Lokale Entwicklungs - und Beschftigungsinitiativen 
Nach der Tagesordnung folgt der Bericht ( A4 - 0231 / 96 ) von Herrn Schiedermeier im Namen des Ausschusses fr soziale Angelegenheiten und Beschftigung ber die Mitteilung der Kommission ber die europische Strategie zur Frderung lokaler Entwicklungs - und Beschftigungsinitiativen ( KOM ( 95 ) 0273 -- C40289 / 95 ) . 
Frau Prsidentin , Kollegen , der Wirtschaftsausschu ist einstimmig der Meinung , da dieser Bericht der Kommission ein sehr interessantes Dokument darstellt . 
Es wird darin betont , da die sogenannten 17 Gebiete erhebliches Wachstumspotential fr Arbeitspltze bieten , vor allem fr weniger qualifizierte Arbeitskrfte , und da der Marktmechanismus allein keine Lsung ermglicht . 
Der Wirtschaftsausschu hat vor allem ein Auge auf die Hemmnisse , die der Entwicklung neuer Dienste im Wege stehen . 
Erstens fhrt der Staat noch eine zu passive Beschftigungspolitik ; zweitens hapert es noch mit der Berufsausbildung und Schulung von Arbeitnehmern . 
Drittens gibt es in einigen Mitgliedstaaten keinen rechtlichen oder regulierenden Rahmen fr Initiativen und Organisationen , die aus Partnerschaften zwischen dem ffentlichen und dem privaten Sektor hervorgehen . 
Die hauptschlichen Hindernisse bestehen jedoch auf finanzieller Ebene . 
Bestimmte Dienste sind aufgrund schwerer Soziallasten zu teuer . 
Wenn manche Dienste von der Steuer absetzbar wren , wrden sie der Schattenwirtschaft entrinnen . 
Die Untersuchung einer belgischen Universitt hat gezeigt , da 300 000 flmische Haushalte Haushaltshilfe in Anspruch nehmen . 
Das entspricht ca . 70 000 Vollzeitarbeitspltzen , die offiziell geschaffen werden knnten . 
Die Kommission hat errechnet , da eine auf die Befriedigung neuer Bedrfnisse ausgerichtete Beschftigungspolitik jhrlich 150 000 bis 400 000 Arbeitspltze in der Union kreieren knnte . 
Darber hinaus ist eine solche Politik fnfmal so wirksam wie eine Anhebung der Beschftigung im ffentlichen Sektor und zehnmal so wirksam wie die mit staatlichen Investitionen geschaffenen Arbeitspltze . 
Es ist bedauerlich , da diese Debatte getrennt von den brigen Beschftigungsdebatten gefhrt wird . 
Selbst der Kommissionsprsident erwhnt es nicht in seinem Beschftigungspakt , obwohl Prsident Delors in seinem Weibuch die Erfllung neuer Bedrfnisse als eins der am besten zur Schaffung von Arbeitspltzen geeigneten Mittel angefhrt hat . 
Wir stellen mit Genugtuung fest , da die irische Ratsprsidentschaft dem Beitrag lokaler Beschftigungsinitiativen zur Bewltigung der Arbeitslosigkeit in der Union Nachdruck zu verleihen beabsichtigt . 
Derartige Initiativen sollten weiter angeregt werden , und wir mchten der Kommission nahelegen , hierbei auch in Zukunft als Katalysator und Antrieb zu fungieren . 
Frau Prsidentin , liebe Kolleginnen und Kollegen ! Mit diesem Dokument erfahren die lokalen Entwicklungs - und Beschftigungsinitiativen endlich die europaweite Anerkennung in ihrer Bedeutung als wesentliches Instrument zur Bekmpfung der Arbeitslosigkeit . 
Wrden die Hemmnisse beseitigt , die zu ihrer Kurzlebigkeit beitragen , und sie so , wie sie in dem Strategiepapier beschrieben und im Bericht des Parlaments ergnzt wurden , gefrdert werden , so knnte die Arbeitslosenquote bis zum Jahr 2000 halbiert werden . Seit ca . 
15 Jahren haben lokale Entwicklungs - und Beschftigungsinitiativen in niedergehenden Industriegebieten das Sterben der Regionen durch effektives Management und innovative Projekte verhindert . 
Wir fordern nun , da die Mitgliedstaaten mit der Umsetzung dieser Strategie nicht mehr zgern und in ihren Mehrjahresbeschftigungsprogrammen jeweils ein Kapitel fr lokale Beschftigungs - und Entwicklungsinitiativen aufnehmen . 
17 Dienstleistungsgebiete , in denen bisher die lokalen Beschftigungsinitiativen ttig waren , drfen allerdings nicht dazu fhren , da Frauen aus hochqualifizierten Berufen entlassen und in schlecht bezahlte Bereiche abgeschoben werden . 
Deshalb mu auch fr diese Felder der Beschftigungsinitiativen eine angemessene Bezahlung bereitstehen , berufliche Qualifikation mglich sein und eigenstndige , verantwortliche Ttigkeit selbstverstndlich werden . 
Diese 10  % , die bisher fr die lokalen Beschftigungsinitiativen ausgegeben wurden , reichen bei weitem nicht aus . 
Wir fordern eine deutliche Erhhung . 
Ich knnte mir eine Zahl von 25 - 30  % vorstellen . 
Allerdings mu darauf hingewiesen werden , da das gesamte Problem der Massenarbeitslosigkeit nicht allein durch diese lokalen Beschftigungsentwicklungsinitiativen gelst werden kann , auch wenn sie ein wichtiger Bestandteil sind . 
Enttuschend ist trotzdem , da in dem Papier von Frau Wulf - Mathies , Herrn Flynn , Herrn Fischler und Frau Bonino kein wesentliches Kapitel zu lokalen Beschftigungsinitiativen Platz gefunden hat , obwohl es wichtig wre , auch jetzt innerhalb der laufenden Strukturfondsperiode ein Umsteuern zu mehr Beschftigung zu ermglichen , und zwar genau durch solche innovativen Projekte . 
Wir fordern die Mitgliedstaaten auf , da sie das , was sie diesen lokalen Beschftigungsinitiativen bisher an Hemmnissen entgegengesetzt haben , sehr schnell abbauen . 
Es sind juristische und administrative Hemmnisse , und es ist vor allen Dingen das sektorale Denken in der Verwaltung ! 
Wir fordern vor allen Dingen auch die Kommission auf , da sie endlich ihre Politiken ndert , die die Erfolge von lokalen Beschftigungsinitiativen beeintrchtigen , und da die konzentrierende Wirkung und die Polarisierung der wirtschaftlichen Krfte in zentralen Orten durch die transeuropischen Netze , da diese Art von Politik endlich berdacht wird ! 
Frau Prsidentin , Kultur schafft Arbeitspltze . 
Dies ist eine Tatsache , die , obwohl von den Berufsgruppen dieses Sektors seit langem besttigt , erst vor kurzem in offiziellen Dokumenten der Kommission anerkannt wurde . 
Ich werde mich auf das , was die Kommissarin Frau Wulf - Mathies dem Ministerrat fr Raumordnung in Venedig vorlegte , und den ersten Bericht der Kommission ber die kulturellen Wirkungen der Politiken der Gemeinschaft beziehen . 
Von den Regierungen einiger Mitgliedstaaten , insbesondere Frankreichs , gehen starke Signale fr die Anerkennung von Arbeitspltzen im Nahbereich und der Rolle der Kleinstunternehmen , in denen die Kultur eine Vorrangstellung einnimmt , aus . 
Erinnert sei an neue Diensleistungsbereiche wie Pflege des lokalen Erbes , Umgestaltung stdtischer ffentlicher Anlagen , Informationstechnologien , Freizeitgestaltung , Betreuung von Jugendlichen und lteren Menschen . 
Dies sind Bereiche , in denen vor allem Frauen ttig werden knnen , und dies nicht nur als Arbeitsuchende , sondern auch als Protagonisten fr innovative Lsungen . 
Ich mu daran erinnern , da Portugal das Land war , das sich 1991 am strksten fr eine europische Strategie zur Frderung lokaler Entwicklungs - und Beschftigungsinitiativen engagierte , die jetzt sichtbare Frchte zu tragen beginnt . 
Weshalb messe ich der Kultur als beschftigungsfrdernden Sektor eine so groe Bedeutung bei ? 
Ich tue dies , weil die Prioritt  " Beschftigung "  nur einen Sinn erhlt , wenn sie mit den beiden grundlegenden Begriffen der Union verbunden wird : Brgerschaft und sozialer Zusammenhalt . 
Die kulturelle Beschftigung verbessert die Lebensqualitt , erhht das Selbstwertgefhl der Bevlkerung , schafft Bedingungen , um schlielich das Endziel der Union , das Glck ihrer Brger , zu erreichen . 
Andererseits mu man sich immer vor Augen halten , da Beschftigung weder zu Lasten der Wettbewerbsfhigkeit der Unternehmen gehen noch durch die Rckkehr zu unmig aufgeblhten ffentlichen Sektoren , von denen wir uns mit so vielen Kraftanstrengungen befreit haben , geschaffen werden darf . 
Es gilt , Anormalitten zu verhindern , die mit der Schaffung von Arbeitspltzen einhergehen knnen . 
Dazu ist es erforderlich , die lokalen Gebietskrperschaften einzubeziehen und ffentlich - private Partnerschaften zwischen kommunalen Verwaltungen und Unternehmen maximal zu frdern . 
Die Untersttzung innovativer interregionaler Aktionen im soziokulturellen Bereich im Lichte des Art . 10 der EFREVerordnung ist ein Beispiel , das dringend verstrkt umgesetzt und ausgedehnt werden sollte . 
Frau Prsidentin , dieses Programm der Kommission kann zu Gold in unseren Hnden werden , um Arbeitspltze zu schaffen und die Mitwirkung der Brger zu strken . 
Messen wir ihm Bedeutung bei und nutzen wir es mit Intelligenz . 
Frau Prsidentin , Herr Kommissar , meine Damen und Herren ! Die Arbeitslosigkeit stellt nach wie vor ein zentrales Problem in der Europischen Union dar . 
Die Arbeitslosenquote -- Herr Schiedermeier , der Berichterstatter , weist darauf hin -- liegt derzeit bei 10, 8  % . 
Es besteht also dringender Handlungsbedarf . 
Das vorliegende Konzept der Kommission sieht in lokalen Entwicklungs - und Beschftigungsinitiativen eine wichtige und wertvolle Hilfe zur Schaffung von Arbeitspltzen und rechnet damit , da EU - weit bis zu 400.000 neue Arbeitspltze pro Jahr geschaffen werden knnen . 
Es geht um Arbeitspltze in den Regionen , Arbeitspltze im lndlichen Raum , die wir schaffen mssen , wenn wir den lndlichen Raum als Lebens - und Arbeitsraum auf Dauer erhalten und strken wollen . 
Die Fraktion der Europischen Volkspartei befrwortet den Vorschlag der Kommission . 
In dem Dokument werden 17 Gebiete herausgearbeitet , auf denen neue Arbeitspltze geschaffen werden knnten . 
Ich mchte nur einige davon anschneiden , die mir besonders interessant erscheinen . 
Der Einzelhandel in den lndlichen Gebieten soll strker gefrdert werden . 
Besonders fr ltere Menschen , aber auch fr die im Dorf lebende junge Familie , wo der Mann mit dem Familienauto zur Arbeit fhrt , ist die Versorgung mit Lebensmitteln und Produkten des tglichen Bedarfs oft problematisch , da in der nheren Umgebung keine Geschfte mehr vorhanden sind . 
Die Strukturen des lndlichen Raums mssen ausgebaut und gefestigt werden . 
Nur so kann auch fr die jungen Menschen ein Anreiz geboten werden , in der Region zu bleiben . 
Dazu zhlt der Ausbau des ffentlichen Personenverkehrs genauso wie ein gut ausgebautes Straennetz . 
Auerdem begre ich , da die hauswirtschaftliche Arbeit Anerkennung finden soll . 
Der Arbeitsplatz im Haushalt ist genauso viel wert wie der Arbeitsplatz im Gewerbe . 
Deshalb mu hier eine Anpassung im steuerlichen und versicherungsrechtlichen Bereich erfolgen . 
Diese Arbeitspltze mssen aus der Grauzone herauskommen . 
Als lokales Zahlungsmittel sieht die Kommission die Einfhrung eines Dienstleistungsschecks nach franzsischem Modell vor . 
Mit diesem Scheck knnen Privatpersonen stunden - oder tageweise bestimmte Dienstleistungen erwerben . 
Der private Haushalt stellt selten einen ganzen Arbeitsplatz dar . 
Frauen arbeiten in mehreren Haushalten und sind bei keinem dann versicherungspflichtig und knnen sich keine Alters - und soziale Absicherung erwerben . 
Mit einem Dienstleistungsscheck knnten mehrere Arbeitsstellen gebndelt und zu einem versicherungspflichtigen Arbeitsplatz werden . 
Stndige Anforderungen und Vernderungen der wirtschaftlichen Situation der Unternehmen fhren dazu , da die Erwerbsttigen sich hufiger nach neuen Mglichkeiten umschauen mssen . 
Kaum ein Erwerbsttiger arbeitet heute ein Leben lang im gleichen Beruf , beim gleichen Arbeitgeber . 
Nur mit einer vielseitigen Grundausbildung ist ein Wechsel im Berufsleben mglich . 
Deshalb mssen wir unseren Auszubildenden ein breit angelegtes Grundwissen vermitteln . 
Berufliche Ttigkeit hat heute viele Gesichter . 
Job - sharing , Mehrfachttigkeit und Kombination von selbstndiger und versicherungspflichtiger Arbeit mssen mglich sein . 
Es gilt also , hier auch rechtliche Bedingungen anzupassen . 
Wir mssen alle Kraft darauf verwenden , um gegen die Arbeitslosigkeit in Europa anzukmpfen . 
Frau Prsidentin , Herr Kommissar , meine Damen und Herren Abgeordneten ! Neben der Notwendigkeit , da die Lnder der Union sich stets mit dem Ziel der Verbesserung der Lebensqualitt derjenigen , die in ihnen leben , wirtschaftlich und sozial weiterentwickeln muten , mu man sich heute mit groer Dringlichkeit und besonderem Augenmerk praktischen und effizienten Manahmen und Aktionen zur Bekmpfung der Arbeitslosigkeit , dieser sich in den europischen Familien machtvoll ausbreitenden Geiel , die sich knftig noch auszudehnen droht , zuwenden . 
Unter diesen Manahmen seien die lokalen Entwicklungs - und Beschftigungsinitiativen hervorgehoben , die die Kommission versucht umfassender zu frdern und auf die sich der Bericht Schiedermeier mit groer Anteilnahme bezieht . 
Es besteht keinerlei Zweifel , da diese lokalen Initiativen sehr wichtig fr die Schaffung von Arbeitspltzen sind , und es wre gut , wenn es immer mehr kleine und mittlere Unternehmen , einschlielich Kleinstunternehmen , in allen Mitgliedstaaten und ihren Regionen mit der daraus resultierenden Zunahme an Arbeitspltzen geben wrde . 
Im allgemeinen stimmt die Fraktion Union fr Europa voll und ganz mit der Mitteilung der Kommission zu einer europischen Strategie zur Frderung lokaler Entwicklungs - und Beschftigungsinitiativen sowie mit dem brillant erstellten Bericht Schiedermeier , der diese vertieft und verbessert , berein . 
Indem sie ihrer Rolle zur Untersuchung des Interesses und Funktionierens dieser Initiativen und zur Schaffung von Anreizen zu deren Einfhrung und Entwicklung in den Mitgliedstaaten gerecht wird und die geeignetsten Bereiche , insbesondere im tertiren Sektor , wo neue Beschftigungsmglichkeiten am besten geschaffen werden knnen , festlegt , leistet die Kommission in der Tat einen wichtigen Beitrag zur angemessenen Nutzung lokaler Mglichkeiten zur Schaffung von Arbeitspltzen . 
In eben diesem Sinne zielt der zur Einschtzung vorliegende Bericht auf eine umfassendere Einflunahme der Kommission sowohl bei der Koordinierung der Manahmen und ihrer Verbreitung als auch beim Austausch bereits gewonnener Erfahrungen und ist der wichtigste Motor fr die Entwicklung neuer Beschftigungsinitiativen sei es hinsichtlich der finanziellen Untersttzung bei der Errichtung kleiner und mittlerer Unternehmen auf lokaler Ebene , ihrer Ausstattung , Infrastruktur und Entwicklung oder in Bezug auf die Ausbildung der entsprechenden Fhrungskrfte . 
Es gilt eben diese Untersttzung auszubauen , so wie auch angestrebt werden mu , administrative und andere Hindernisse aus dem Weg zu rumen , die die Entwicklung lokaler Initiativen behindern bzw. erschweren. Die grten Hemmnisse , die bei der Grndung eines lokalen Kleinunternehmens insbesondere hinsichtlich der Kosten der erforderlichen Finanzierungen auftreten , sind bekannt . Es ist eine globale Strategie notwendig , in der diese Aspekte Bercksichtigung finden , ohne dem angestrebten Ziel , das letztendlich vor allem die Bekmpfung der Arbeitslosigkeit ist , im Wege zu stehen . 
Abschlieend wird hervorgehoben , da eine eingehendere Lektre des Berichts einige weniger positive Aspekte ans Licht bringt , die ihn , ohne seine Zweckbestimmtheit oder Endziele zu bemnteln , weniger perfekt und umstrittener erscheinen lt . 
Dies gilt fr Punkt 10, in welchem mehr oder weniger ernsthaft begrndet die Einfhrung der berhmten CO2 - Energiesteuer bzw. - abgabe vorgeschlagen wird , die keinesfalls nur auf Gemeinschaftsebene beschlossen werden darf , wenn sich nicht die Lage der an sich wenig wettbewerbsfhigen europischen Wirtschaft , insbesondere im industriellen Bereich , verschlechtern soll . 
Frau Prsidentin , Kollegen , Herr Kommissar , wir haben eine interessante Mitteilung der Kommission vor uns , die der Ausschu fr Soziale Angelegenheiten mit betrchtlicher Phantasie bearbeitet hat , und auch Kollege Schniedermeier hat sich sehr angestrengt , einen guten Bericht daraus zu machen . 
Ich glaube , dieser Bericht verdient , da man ihn ausfhrt . 
Aber da liegt meines Erachtens auch der Engpa . 
Was wir zur Ausfhrung dieses Berichts bentigen , ist die Mitarbeit der Mitgliedstaaten und der Regionen . 
Soweit ich feststellen konnte , werden die Regionen positiv darauf reagieren sowie auch die rtlichen und Provinzbehrden . Der Engpa wird bei den nationalen Mitgliedstaaten auftreten , weil diese nicht so erpicht auf eine Mitarbeit an europischer Politik sind , wenn es um Fragen geht , die sie teilweise fr subsidir halten . 
Daher wird es betrchtlicher berredungskunst bedrfen , um die einzelnen Mitgliedstaaten -- auch in finanzieller Hinsicht -- zu berzeugen . 
Wenn wir uns den Haushalt ansehen , stellt sich heraus , da die Mitgliedstaaten gerade bei den Haushaltslinien , die dazu benutzt werden knnten , emsig um Einsparungen bemht sind . 
Deswegen mchte ich dem Kommissar auch einen besonderen Einsatz in dieser Hinsicht nahelegen . 
Auerdem mchte ich auf ein paar Punkte eingehen , die mir am Herzen liegen . 
Ich bin auch im Namen meiner Fraktion nicht so negativ gegen eine europaweite CO2 - Steuer eingestellt . 
Ich glaube , wenn man derartige steuerliche Manahmen einfhrt , mu es europaweit geschehen , und dann hat man auch eine bestimmte Finanzierungsquelle . 
Im brigen mchte ich auf die Rolle der Versicherungsgesellschaften hinweisen . 
In meinem Land schlieen Versicherungsgesellschaften zuweilen Vertrge mit Dienstleistungsbetrieben ab , die dann einen Bestandteil der Versicherung darstellen . 
Ich glaube , auch das ist etwas , womit wir uns als Anregung befassen knnten , zum Beispiel in Form von Modellprojekten . 
Der Wirtschaftsminister meines Landes hat errechnet , da die Beschftigung bei uns zu einem Drittel auf neu eingerichtete Betriebe zurckzufhren ist und zu einem weiteren Drittel auf die Kreativitt vorhandener Unternehmen . 
Ich mchte namentlich die Kommission auffordern , sowohl eigenntzigen als auch gemeinntzigen Unternehmen , aber auf jeden Fall dem Privatsektor , in diesem Bereich wirklich mehr Mglichkeiten zu bieten . 
Schlielich bin ich der Ansicht , da wir auch die Agrarpolitik der Kommission sehr genau unter die Lupe nehmen sollten . 
In den Berichten ber die Erhaltung von Naturschutzgebieten finden sich ausgezeichnete Ideen , und ich glaube , da wir auf eine Umlegung der Agrarbudgets auf die Erhaltung von Naturschutzgebieten zusteuern sollten . 
Das liee sich eigentlich machen , aber dann mten wir auch kreativ mit den Mitteln umgehen , die Europa bereits zur Verfgung stehen . 
Frau Prsidentin , Herr Kommissar , liebe Kolleginnen und Kollegen ! Herr Schiedermeier hat hier ein hervorragendes Beispiel fr eine parteibergreifende Sacharbeit geliefert , wie wir hier in der Debatte sehen konnten , von Portugal bis Finnland , und das ist um so bemerkenswerter , als eine Reihe von Mitgliedstaaten -- darauf hat Frau Boogerd - Quaak schon hingewiesen , und ich habe hier natrlich vor allem Deutschland im Blick -- im Namen der Subsidiaritt die Initiative der Kommission auf diesem Gebiet zu blockieren versuchen . 
Ich teile die Bemerkung von Frau Schroedter . Ich mchte nur einmal darauf hinweisen , da das Thema der sozialen konomie , das hier eng verwandt ist , von Aline Archambaud in der frhen Legislaturperiode hier vorangetrieben worden ist . 
Ich mchte einige notwendige Bemerkungen machen , die ber das Themenfeld dieses Berichts hinausweisen . 
Erstens : Wir mssen aufpassen , da die lokalen Beschftigungsinitiativen nicht in die Dualisierungsfalle hineingeraten , normale Arbeitsbedingungen , Anschlufhigkeit an den Arbeitsmarkt , Qualifizierung . 
Zweitens : Wir mssen sie einbauen in weitergehende Zielsetzungen , die parallel zu verfolgen sind . Die Halbierung der Erwerbslosigkeit bis 2000, die Dezentralisierung und lokale , regionale Entwicklung von Wirtschaft , Kultur und Gesellschaft , wie die portugiesischen Kollegen angemerkt haben , der kosoziale Umbau , die Feminisierung , das heit die gleichgewichtige Neuaufteilung von bezahlter und unbezahlter Arbeit und eben nicht die Schaffung einer neuen Dienstbotenklasse von Hausmdchen und Parkplatzwchtern . 
Insgesamt geht es darum , einen wichtigen Beitrag zu leisten zur Erneuerung des Lohnarbeiterinnenstatus als Arbeitsbrgerinnen , und es geht um einen quantitativ bedeutenden Beitrag . 
Allein in der Bundesrepublik -- das kann man nachrechnen -- ist bei etwa 8 Millionen von Arbeitslosigkeit Betroffenen auf diesem Sektor etwa eine Million neuer Arbeitspltze , sinnvoller , zukunftsfhiger Arbeitspltze zu schaffen , die den Reichtum der Gesellschaft wirklich mehren . 
In dem Sinne ist die Umsetzung dieser Initiative der Kommission eine dringende Forderung , die wir gemeinsam erheben mssen . 
Frau Prsident , Herr Kommissar , meine Damen und Herren ! Wie viele Menschen sind arbeitslos in Europa ? 
18 Millionen , 20 Millionen ? 
Der Streit ber Statistiken bringt keinen neuen Arbeitsplatz . 
Die Klagelieder ber Strukturschwchen und Fehler der Vergangenheit sind nur noch Lamento . 
Vorwrfe - auf der einen Seite Mimanagement und Freisetzungstherapien , auf der anderen Seite Flexibilittsmngel und Qualifikationsdefizite - , diese gegenseitigen Schuldzuweisungen fllen Schlagzeilen , aber nicht die Mgen der Menschen . 
Wir mssen deutlich konkret werden und Vernderungen vor Ort erreichen . 
Lokale Beschftigungsinitiativen ermglichen bessere Lebens - und Arbeitsbedingungen . 
Local work for local people using local resources meint in erster Linie Dienstleistungen . 
Zum Beispiel den Umweltsektor , von der Abfallwirtschaft bis zum Erhalt der Naturgebiete ; den Wohnbereich , von der Sicherheit bis zur Revitalisierung der Stdte ; den Alltag , von der Gesundheitsvorsorge bis zur Kinderbetreuung ; den Freizeitbereich , vom Fremdenverkehr bis zur Kulturinitiative . 
Das Potential , das am Ort erreichbar ist , jedoch zu selten genutzt oder gar umgesetzt wird , mu ausgeschpft werden . 
Diese rumliche Nhe ermglicht przise Kenntnis spezifischer Gegebenheiten , Angebote und Bedrfnisse . 
Die Zielgruppen sind berschaubar , von Frauen ber Jugendliche mit Problemen bis zu lteren , schwer vermittelbaren und anderen benachteiligten Arbeitnehmern . 
Auch die Rahmenbedingungen sind berschaubar . 
Private Anbieter und ffentliche Trger sollen Schlu damit machen , sich stndig zu blockieren . 
Sie sollen zusammenarbeiten , sich abstimmen , Mut zu Kreativitt und neuen Wegen entwickeln . 
Machen wir uns nichts vor , noch sind die Hemmnisse gro . 
Der Berichterstatter Schiedermeier , der im Ausschu fr soziale Angelegenheiten und Beschftigung einstimmig untersttzt wurde , hat dargelegt , woran es fehlt : An der Kooperationsfhigkeit staatlicher Stellen , an ffentlichen Mitteln zur Finanzierung von Auftrgen und Startkapital sowie an Qualifikationen bei mglichen Beteiligten . 
Wir brauchen einen zusammenhngenden Aktionsrahmen , dazu finanzielle Anreize fr Entwicklungen , den Abbau von verwaltungstechnischen und juristischen Hemmnissen und eine mageschneiderte Beratung . 
Es ist an der Zeit , da das Zusammenspiel von konkreten Manahmen der Gemeinschaft mit denen der Mitgliedstaaten , die Frderung der kleinen und mittleren Unternehmen , die effektivere Nutzung der Strukturfonds und die konsequente Umsetzung der Bildungsprogramme von LEONARDO bis LIFE LONG LEARNING um ein wichtiges Feld erweitert wird , nmlich die lokalen Beschftigungsinitiativen . 
Frau Prsidentin , meine Damen und Herren Abgeordneten ! Der jetzt zur Debatte stehende Bericht ber eine europische Strategie zur Frderung lokaler Entwicklungs - und Beschftigungsinitiativen verdient unsere volle Zustimmung . 
Er ist wirklich stimulierend fr denjenigen , der sich um die regionale und lokale Entwicklung in jedem unserer Lnder sorgt . 
Die Aufwertung und Bedeutung der regionalen und lokalen Ebene als grundlegender Kern des soziokonomischen Geflechts kann eine der menschlichsten und anregendsten Verpflichtungen bei der Vielzahl der Lsungen sein , die fr das schwerwiegende Problem der Arbeitslosigkeit gesucht werden . 
Sich fr das Engagement der direkten Akteure beim Auffinden und bei der Entwicklung von Beschftigungsmglichkeiten auf lokaler Ebene zu entscheiden , auf das zur Schaffung von Beschftigung in einigen groen Bereichen wie dem huslichen Dienstleistungssektor , den Dienstleistungen in den Bereichen Freizeit , Kultur , Umwelt und Wohnen und noch vielen weiteren Bereichen zur Befriedigung neuartiger Bedrfnisse vorhandene Potential zu setzen , kann ein entscheidender Schritt sein , um dem Problem der Arbeitslosigkeit in Europa Einhalt zu gebieten . 
Es gilt , die an die Kommission gerichtete Forderung zu unterstreichen , die Schaffung von gnstigen Rahmenbedingungen fr lokale Beschftigungsinitiativen sowie die unabdingbare Bereitstellung von finanziellen Mitteln fr die lokale Entwicklung und die Untersttzung der lokalen Unternehmen in der unterschiedlichsten Form zu ermglichen . 
Die Kommission mu den Erfahrungsaustausch zwischen Mitgliedstaaten , die Interesse an lokalen Beschftigungsinitiativen bekundeten und sie bereits einleiteten , stimulieren und frdern . Sie mu insbesondere voll und ganz die Rolle der dynamischen Kraft bei der Stimulierung aller denkbaren und wirksamen Formen bernehmen , die bei der Beseitigung dieser sozialen Geiel der Arbeitslosigkeit auftreten knnen . 
Frau Prsidentin , Herr Kommissar ! Im Bericht von Herrn Schiedermeier und in den Stellungnahmen der verschiedenen Ausschsse sowie in den Untersuchungen der Europischen Union wird offenkundig bereits festgestellt , da es mehr als 17 neue Beschftigungsfelder gibt . 
Sie wurden hauptschlich in den Bereichen Soziales , Kultur und Umwelt ausgemacht . Als Mitglied des Ausschusses fr Umweltfragen , Volksgesundheit und Verbraucherschutz interessiere ich mich besonders fr den Umweltbereich . 
Sehr vielversprechende Mglichkeiten ergeben sich bei der Verwaltung des Wassers , der Abflle und beim Naturschutz . 
Indessen stellen die Berichterstatter fest , da Hindernisse rechtlicher und steuerlicher Art sowie bei der Ausbildung der Arbeitnehmer bestehen , bei denen es sich zum grten Teil um solche handelt , die vom Strukturwandel in der Industrie betroffen waren . 
Wir sind der Meinung , da es auch einer besseren Verwaltung der Ressourcen bedarf und da es Arbeitspltze in alten Berufen und im Handwerk zu entdecken gibt . 
Ich mchte aber den Nachdruck vor allem auf die Auffassung von Frau Marinucci legen , die sie als Vertreterin des Ausschusses fr die Rechte der Frau geuert hat . 
Frau Marinucci hat den Widerspruch zwischen Wettbewerbsfhigkeit auf der einen Seite und der Schaffung von Arbeitspltzen andererseits deutlich gemacht . 
Europa kann mit den unsglich niedrigen Lhnen und den blutsaugerischen Arbeitsbedingungen in der Dritten Welt nicht mithalten . 
Dieser Widerspruch lt sich nicht aufheben . 
Ich mchte auch die stndige Schaffung unsicherer Arbeitspltze anprangern . 
Ich komme aus einem Land , in dem 34  % der Arbeitspltze unsicher sind , wovon hauptschlich Frauen betroffen sind . 
Es kommt nicht nur darauf an , Arbeitspltze zu schaffen . 
Es mssen Arbeitspltze geschaffen werden , die eine gewisse Sicherheit versprechen . 
Sorge bereitet uns , da der Staat in Zukunft mglicherweise den grten Teil der Sozialleistungen nicht mehr finanziert . 
Daher uern wir unsere Besorgnis darber , da die staatliche Initiative durch private Initiativen ersetzt werden knnte , da es dnnbesiedelte und arme Gebiete gibt , wo sich eine private Initiative nicht lohnen wrde . 
Daher , Herr Kommissar , mchte ich abschlieend sagen , da ich es fr notwendig halte , die Hindernisse und Widersprche zu berwinden , damit es bei den lokalen Beschftigungsinitiativen Fortschritte gibt , weil sie wirklich wichtig sind . 
Frau Prsidentin , Hohes Haus ! Die Schaffung von Arbeitspltzen wird eines der wichtigsten Vorhaben der nchsten Zeit . 
Der umfangreiche Bericht von Herrn Schiedermeier drckt dies auch deutlich aus , und ich kann ihm in seinen berlegungen auch in vielen Bereichen folgen . 
Allerdings meine ich , da keines der im Bericht genannten 17 Gebiete des Dienstleistungssektors nachhaltig Arbeitspltze schaffen wird , wenn dem nicht die Schaffung wertschpfender Arbeitspltze vorausgeht . 
Hierzu mssen innovationsfreudige Menschen und Unternehmungen motiviert und mit Rahmenbedingungen untersttzt werden , die eine Unternehmergrnderoffensive auslsen . 
Dies ist Voraussetzung fr die Schaffung von Arbeitspltzen im tertiren Bereich , denn ohne Unternehmungen werden vor allem Informations - und Kommunikationstechnologien berhaupt nicht gebraucht , oder aber der Fremdenverkehr wird sich mangels zahlungskrftiger Touristen nicht weiter entwickeln knnen . 
Wenn zu Beschftigungsinitiativen bereits 14 Studien gemacht wurden und eine 15. Studie in Auftrag ist , dann hat die Brsseler Brokratie das Funktionieren der Wertschpfungskette nicht begriffen und verpulvert eigentlich ihr Subventionsgeld . 
Daher verweise ich darauf , da vor allem die regionale und lokale Beschftigungsinitiative gefrdert werden mu . 
Das bedeutet , da die nationalstaatlichen Rahmenbedingungen darauf ausgerichtet werden mssen , da sich im lokalen Bereich Unternehmungen entwickeln knnen , Unternehmungen , die mit innovativen Produkten auch international wettbewerbsfhig sein knnen , Unternehmungen , die nicht dauernd durch berregulierung in ihrer Aktivitt gehindert werden . 
Das wird aber nur gelingen , wenn sich in den Nationalstaaten die Auffassung durchsetzt , da sich Leistung lohnen darf und Frderungspolitik nicht so verstanden wird , da man Kapital umverteilt , sondern da man versteht , da Erfolg und Wettbewerbsfhigkeit dann verbessert werden knnen , wenn man regionale Strken verstrkt und rtliche Kreativitt frdert . 
Nur unter solchen Voraussetzungen wird man nachhaltig in der Lage sein , Arbeitspltze zu schaffen ! 
Frau Prsidentin , Wohngenossenschaften , Projekte zur Beschftigung von Frauen , Unternehmen im Bereich der neuen Medien und der Kultur oder Umweltsanierungsvorhaben sind vielen von uns in unseren lokalen Gebieten bekannt . 
Solche Initiativen stehen im Mittelpunkt einer Strategie zur Frderung der lokalen Wirtschaft und entstehen hufig dann , wenn die herkmmliche Massenbeschftigung in einem Gebiet zurckgeht und sich neue Dienstleistungen entwickeln , wodurch denjenigen , die auf dem Arbeitsmarkt weniger Chancen haben , die Hoffnung auf eine Beschftigung geboten wird . 
Solche Initiativen sollten bei den Bemhungen der Europischen Union um die Schaffung neuer Arbeitspltze , um die Bekmpfung der Diskriminierung sowie um die Erleichterung wirtschaftlicher Reformen , die den Erfordernissen entsprechen und denen , die beschftigt sind , gerecht werden , eine zentrale Rolle spielen . 
Bei der heute gefhrten Aussprache wurde viel ber rechtliche und verwaltungstechnische Hemmnisse fr die lokale Beschftigung in den Mitgliedstaaten gesprochen . 
Was wird jedoch von der Gemeinschaft selbst fr die lokalen Akteure unternommen , von denen sie um Untersttzung ersucht wird ? 
Nur ein geringer Bruchteil der Antrge im strukturellen Bereich ist auf Innovationsprojekte ausgerichtet . 
Fr die Mitgliedstaaten stehen auf Wunsch interne Informationsbltter und Verfahrensanleitungen zur Verfgung . 
Das ist zwar an sich nicht schlecht , aufgrund des langwierigen , hchst komplizierten und brokratischen Bewilligungsprozesses bei den Strukturfondsprogrammen bleiben Beschftigungsprojekte jedoch oft an letzter Stelle . 
Die Tatsache , da sie neu und verschiedenartig sind , bedeutet , da es dabei allzu hufig an lokalen Kontakten , an Verbindungen , an Kenntnissen und vor allem an der Zeit fehlt , die erforderlich ist , um den fr den Zugang zu den gemeinschaftlichen Frdermanahmen geltenden EU - Bestimmungen zu entsprechen . 
Als Berichterstatter dieses Parlaments fr die Frderung innovativer Projekte im Rahmen von Artikel 10 wei ich , da die lokalen Gemeinden und Regionen bei den von ihnen unternommenen Anstrengungen der Untersttzung durch die Europische Union bedrfen . 
Ich mchte nicht , da dies auf nur wenige Demonstrationsprojekte beschrnkt wird . 
Ich mchte , da bei der Planung , Verwaltung und Durchfhrung von Gemeinschaftsprogrammen die Frderung der lokalen Wirtschaft an erster Stelle steht . 
Damit wird es eher mglich sein , die -- in den ehrgeizigen Plnen im Rahmen des Delors - Weibuchs -- von der Kommission vorgesehenen 150.000 bis 180.000 neuen Arbeitspltze tatschlich zu schaffen . 
Die Aussprache ist geschlossen . 
Die Abstimmung findet heute um 11.00. Uhr statt . 
Gemeinschaftliches Versandverfahren . 
Nach der Tagesordnung folgt die mndliche Anfrage ( B4 - 0682 / 96 - 0 - 0163 / 96 ) von Herrn Tomlinson im Namen des Nichtstndigen Untersuchungsausschusses fr das gemeinschaftliche Versandverfahren an die Kommission ber eine zustzliche Erweiterung des Geltungsbereichs des gemeinschaftlichen Versandverfahrens . 
Herr Prsident , es handelt sich hier um eine ungewhnliche mndliche Anfrage insofern , als die Mehrzahl der Mitglieder des Hauses daran interessiert ist . 
Wie die brigen Mitglieder des Untersuchungsausschusses fr Betrgereien im Transitbereich werde ich sehr aufmerksam zuhren , wenn die Antwort erteilt wird . 
Mit Ihrer Erlaubnis , Herr Prsident , drfen wir im Lichte der Antwort von Herrn Monti vielleicht weitere Fragen stellen , so da wir der Antwort selbst gerecht werden knnen . 
Herr Prsident , meine Damen und Herren Abgeordneten , die Anfrage von Herrn Tomlinson bietet die Mglichkeit , einige wichtige Punkte zu klren , so da sie zu begren ist . 
Versandverfahren stellen eine Manahme zur Erleichterung des Handels dar ; von den Wirtschaftsteilnehmern wurde die Ntzlichkeit dieses Instruments richtig erkannt , da 1995, zwei Jahre nach Verwirklichung des Binnenmarktes , 18 Millionen Dokumente fr Transitoperationen in der Gemeinschaft ausgestellt wurden . 
Die Vereinfachung der Formalitten zusammen mit einer wesentlich flexibleren Anwendung erklren den Erfolg dieser Verfahren bei den betreffende Wirtschaftskreisen . 
Sie stellen einen Faktor von erstrangiger Bedeutung dar , durch den der Handelsaustausch zwischen der Gemeinschaft und Drittlndern gefrdert wird . 
In einem solchen Kontext sind am 1. Juli 1996 im Rahmen der Strategie zur Vorbereitung der mittel - und osteuropischen Lnder auf einen EU - Beitritt die Tschechische Republik , die Ungarische Republik , die Polnische Republik sowie die Slowakische Republik vertragsschlieende Parteien des bereinkommens EG / EFTA vom 20. Mai 1987 ber ein gemeinsames Versandverfahren geworden . 
Diese erste Erweiterung des gemeinsamen Versandverfahrens war in den Europa - Abkommen , zu denen das Europische Parlament eine befrwortende Stellungnahme abgegeben hatte , ausdrcklich vorgesehen , und zwar im Rahmen einer Zusammenarbeit , durch die mit der Einfhrung eines  " bergang "  - Systems zwischen den Versandverfahren der Gemeinschaft und denen dieser Lnder deren Zollsysteme an das Zollsystem der Gemeinschaft angenhert werden sollen . 
Der Beitritt der mittel - und osteuropischen Lnder zu dem bereinkommen ber das gemeinsame Versandverfahren entspricht also voll und ganz der Strategie zur Vorbereitung dieser Lnder auf den EU - Beitritt . 
Whrend der drei Jahre vor dem Beitritt zum gemeinsamen Versandverfahren hat die Gemeinschaft zusammen mit den brigen Vertragsparteien des bereinkommens einen wesentlichen Beitrag zur Vorbereitung dieser beitrittswilligen Lnder geleistet , damit Zollverwaltungen und Wirtschaftsteilnehmer genauestens ber diese Verfahren informiert und fr deren Anwendung ausgebildet und vorbereitet sind . 
Erst als die Gemeinschaft und die brigen vertragschlieenden Parteien davon berzeugt waren , da die Visegrad - Lnder in der Lage sind , die mit dem gemeinsamen Versandverfahren verbundenen Verpflichtungen uneingeschrnkt zu bernehmen , wurde die Entscheidung zur Erweiterung getroffen . 
Die technische Hilfe , die den neuen vertragschlieenden Parteien geleistet wurde , stellt also fr die Vorbereitung knftiger Erweiterungen des bereinkommens ber das gemeinsame Versandverfahren auf Slowenien , Bulgarien , Rumnien sowie die baltischen Lnder , mit denen die Gemeinschaft ein europisches Assoziierungsabkommen geschlossen hat , eine wichtige Erfahrung dar . 
Diese Beitrittskandidaten werden natrlich die gleiche technische Hilfe erhalten , durch die es den neuen vertragschlieenden Parteien ermglicht wurde , am 1. Juli dieses Jahres unter optimal vorbereiteten Voraussetzungen dem bereinkommen beizutreten . 
Die ersten Manahmen zur Untersttzung der neuen Beitrittskandidaten sollen im Herbst dieses Jahres beginnen , ohne damit jedoch dem etwaigen Datum knftiger Erweiterungen des gemeinsamen Versandverfahrens in irgendeiner Weise vorzugreifen . 
Jedenfalls wird , was die Gemeinschaft betrifft , die Entscheidung fr eine formale Aufforderung , dem bereinkommen beizutreten , erst getroffen werden , wenn ordnungsgem festgelegt wurde , da von den Beitrittskandidaten ein Vorbereitungsstand erreicht wurde , durch den ihnen die Sicherstellung einer korrekten Anwendung des Versandverfahrens ermglicht wird . 
Aufgrund der bisher gesammelten Erfahrung mu eine Vorbereitungsdauer von einigen Jahren vorgesehen werden . 
Ein weiterer wichtiger Aspekt betrifft die geplanten Reformen des Versandverfahrens . 
Von der Kommission werden derzeit in Verbindung mit den Mitgliedstaaten , den vertragschlieenden Parteien des bereinkommens und den Wirtschaftsteilnehmern Reformprojekte fr das gemeinsame Versandverfahren ausgearbeitet , bei denen die Arbeiten des Nichtstndigen Untersuchungsausschusses des Europischen Parlaments unter Vorsitz von Herrn Tomlinson weitestgehend bercksichtigt werden . 
Es ist infolgedessen sehr wahrscheinlich , da das Versandverfahren , dem die Bewerberlnder beitreten werden , schon eine Reihe weiterer nderungen erfahren hat , durch die seine Verwaltung verstrkt und durch die es betrugssicher gemacht werden soll , insbesondere durch Einfhrung eines elektronischen Informationssystems , die bis 1998 vorgesehen ist . 
Es ist also klar , da die beitrittswilligen Lnder , um vertragschlieende Partei des bereinkommens zu werden , in der Lage sein mssen , die Verpflichtungen zu bernehmen , die sich aus dem -- reformierten -- Versandverfahren ergeben werden . 
Schlielich mchte ich darauf hinweisen , da -- wie ich am 8. Juli den Finanzministern der Gemeinschaft und den mittel - und osteuropischen Lndern gegenber in Erinnerung gebracht habe -- im Rahmen der Bekmpfung von Betrgereien beim Versandverfahren jedes europische Assoziierungsabkommen durch ein Sonderprotokoll ber die gegenseitige Zollhilfe begleitet ist . 
Ein solches Protokoll stellt zusammen mit den Zollbestimmungen des bereinkommens ber das gemeinsame Versandverfahren sowie der Sammlung der Verwaltungsabkommen im Bereich des Versands den Rechts - und Verwaltungsrahmen fr die Zusammenarbeit zwischen den Zollverwaltungen der vertragschlieenden Parteien dar . 
In diesem Rahmen wird von den Zollbehrden der vertragschlieenden Parteien die Verwaltungszusammenarbeit durchgefhrt , die fr eine einwandfreie Anwendung des in Frage stehenden Verfahrens unerllich ist , insbesondere unter Inanspruchnahme der ihnen zur Verhinderung von Betrgereien zur Verfgung stehenden Instrumente . 
Herr Prsident , wir haben von Kommissar Monti gehrt , da der Beschlu zur Erweiterung des Geltungsbereichs des gemeinsamen Versandverfahrens auf die Visegrad - Lnder vom Gemeinsamen Ausschu EG / EFTA 1996 in Interlaken gefat wurde . 
Ich habe an Kommissar Monti hierzu vier Fragen . 
Auf welcher politischen Ebene war die Kommission in diesem Ausschu vertreten ? 
Hat die Kommission vor dem endgltigen Beschlu ber eine Erweiterung das Parlament und den Rat ausdrcklich um ihre Zustimmung ersucht ? 
Wurde der Beschlu im Gemeinsamen Ausschu einhellig gebilligt ? 
War der Gemeinsame Ausschu selbst an die Bestimmungen der zwischen der EU und den Visegrad - Lndern geschlossenen Europa - Abkommen gebunden , und wurde ein genauer Zeitplan fr die Erweiterung festgelegt ? 
Meine zweite Frage an Kommissar Monti lautet , ob die Kommission die Visegrad - Lnder ber die Schwierigkeiten informiert hat , die sich vor dem Beitritt bei der Verwaltung des gemeinsamen Versandverfahrens ergaben . 
Stimmt die Kommission zu , da die mit dem Beitritt verbundenen wirtschaftlichen und finanziellen Risiken der politischen Verpflichtung zur Erweiterung des Verfahrens selbst untergeordnet wurden ? 
Hat die Kommission Verhandlungen mit anderen assoziierten Lndern im Hinblick auf deren Beitritt zum bereinkommen ber das gemeinsamen Versandverfahren gefhrt , und werden diese Lnder lnger zu warten haben als die Visegrad - Lnder , bevor sie dem gemeinsamen Versandverfahren beitreten knnen ? 
Wenn ja , mit welcher Begrndung ? 
Bei meiner letzten Frage geht es um eine Zusage , um die ich die Kommission bitten mchte , und bei dieser Frage wird davon ausgegangen , da die Reform des gemeinsamen Versandverfahrens vor seiner nchsten Erweiterung abgeschlossen sein wird . 
Wird sich die Kommission also dazu verpflichten , eine erneute Erweiterung des Verfahrens vom Abschlu der Reformen abhngig zu machen , von denen Kommissar Monti sprach ? 
Ich habe gestern -- und damit komme ich zum Schlu -- die Kommission im Ausschu ffentlich kritisiert , weil wir von ihr nicht die zugesagten Informationen erhielten . 
Kommissar Monti zeigte mir heute ein Schreiben , aus dem klar hervorgeht , da die Kommission die Informationen bermittelt hat , und so ffentlich , wie ich die Kommission gestern kritisierte , mchte ich heute erklren , da ich damit vorbehaltlos einverstanden bin . 
Leider haben wir jedoch , so wie es beim gemeinsamen Versandverfahren Probleme gibt , eindeutig Kommunikationsschwierigkeiten zwischen Breydel und Berlaymont , die gelst werden mssen . 
Herr Prsident , die Fragen , die der Kollege Tomlinson im Namen des Ausschusses gestellt hat , sind die Fragen , von denen ich mir erhofft hatte , da die Kommission in ihrer Antwort bereits darauf eingeht . 
Es sind natrlich auch Fragen , die nicht erst heute hier gestellt werden , sondern die wir im Laufe der Arbeit des Untersuchungsausschusses immer wieder , von Anfang an und genau in dieser Deutlichkeit und Przision gestellt haben und auf die wir keine Antwort bekommen haben . 
Htten wir Antworten auf diese Fragen bekommen , zumindest Antworten , die wir verstehen und vielleicht auch akzeptieren knnen , dann wre diese Debatte oder diese Anfrage um die knftige Erweiterung vielleicht nicht notwendig gewesen . 
Wir bekommen natrlich immer Antworten , Herr Kommissar Monti , verstehen Sie das nicht falsch . 
Natrlich hat die Kommission uns geantwortet , aber das sind Antworten , die eigentlich die selbe Frage , die man vorher gestellt hat , noch einmal provozieren , und man wei nicht so recht , wer sich falsch ausdrckt , der Fragende oder der Antwortende , oder ob man so aneinander vorbeiredet , da man berhaupt nicht mehr zu einer Kommunikation kommen kann , denn diese Kommunikationsschwierigkeiten gibt es offensichtlich nicht nur auf dem Postwege . 
Die Frage , die fr mich hinter allem steht , und die ich deshalb stellen will -- wie gesagt , Kollege Tomlinson war da ja schon sehr umfassend mit seinen Fragen - die Frage , die fr uns im Ausschu auch immer wieder aufgetreten ist , war nicht , ob es richtig war , die Visegrad - Staaten zum Beitritt einzuladen bzw. ihre Antrge positiv aufzunehmen , sondern ob es richtig war , das zu diesem Zeitpunkt zu machen . 
Dann heit es ja , Reform und Erweiterung stehen sich nicht im Wege , das machen wir so irgendwie alles gemeinsam . 
Jetzt ist der eine Teil der Erweiterung abgeschlossen , und wie Sie uns erklrt haben , kommt der nchste Teil auf uns zu . 
Die Probleme werden davon nicht weniger , und je lnger der Untersuchungsausschu dauert , desto mehr sind wir davon berzeugt , da dieser Schritt zu diesem Zeitpunkt -- wohlgemerkt , zu diesem Zeitpunkt -- ein falscher war . 
Herr Prsident , ich bitte Herrn Monti nicht um Entschuldigung dafr , da es sich bei der vorliegenden mndlichen Anfrage praktisch um eine fortlaufende Reihe von Fragen handelt , da noch zahlreiche Fragen zu beantworten sind . 
Erstens , wer ist gegenber den Visegrad - Lndern die Verpflichtung fr deren Beitritt zum gemeinsamen Versandverfahren eingegangen ? 
War es der Rat auf Rats - oder auf Regierungsebene ? 
Wurde die Verpflichtung auf einer niedrigeren Ebene , auf der Ebene des COREPER eingegangen ? 
Handelte es sich um eine Entscheidung der Kommission oder um einen Verwaltungsbeschlu ? 
Den Antworten zufolge , die wir im Ausschu erhielten , scheinen einige Zollbeamte zusammengekommen zu sein und ein Gesamtpaket geschnrt zu haben , woraus dann auf dieser Ebene eine Aktionslinie fr die Gemeinschaft entstand . 
Ich mchte nicht dem Bericht des Untersuchungsausschusses vorgreifen , doch lagen vor der ersten Sitzung des Ausschusses bereits vier Dokumente vor , aus denen eindeutig hervorging , da sich das jetzige Verfahren in einer kritischen Lage befindet . 
Wenn wir auf den Bericht des Rechnungshofs von 1988 zurckblicken , so war dieser alarmierend . 
Fr das Jahr 1994 wurde vom Rechnungshof ein Bericht vorgelegt , der noch gravierender war . 
Von der Kommission selbst wurden zwei Dokumente zur Rechtfertigung der Ausgaben fr die Einfhrung eines elektronischen Informationssystems im Hinblick auf eine berwindung der bestehenden Schwierigkeiten erstellt . 
Es gab ziemliche Probleme , und wie ich schon sagte , lagen vier Dokumente vor , bevor der Ausschu berhaupt zusammentrat , was fr jeden eine Warnung bedeutete , da eine Erweiterung des Verfahrens einen Fehler darstellt . 
Weshalb wurde es also erweitert ? 
Es ist mglich , da der erste Beschlu erfolgte , bevor solche Informationen erteilt wurden , wonach sich das System in einem schlimmen Zustand befindet . 
Wir mchten also wissen , wann dieser Beschlu gefat wurde . 
Was die Frage , wo er gefat wurde , betrifft , so wird stndig von Interlaken gesprochen ; Interlaken war also mglicherweise der Ort , an dem die Beschlsse gefat wurden -- Beschlsse auf hoher Ebene , die von Beamten auf niedrigerer Ebene gefat wurden . 
Das gibt Anla zur Besorgnis . 
Wie erfolgte die Inkraftsetzung ? 
Die Ausbildung im Rahmen von PHARE war dem Vernehmen nach gut . 
Es wurde viel investiert . 
Am 1. Juli gab es jedoch nicht gengend ausgebildete Beamte vor Ort , um einen Beitritt zu ermglichen . 
Es wurde uns -- meines Erachtens etwas zynisch -- gesagt , da bei ein oder zwei Mitgliedstaaten weniger Bereitschaft besteht als bei den vier Visegrad - Lndern selbst . 
Wie ich jedoch sagte , ist dies eine zynische Bemerkung . 
Von der Gemeinschaft wurden nun also neue Handelsgrenzen gezogen , die weit ber die heutigen EU - Grenzen hinausgehen . 
Bei etwaigen nderungen des Verfahrens haben die vier Lnder die Mglichkeit eines Vetos . 
Das erscheint absurd , weil sie keine Mitglieder in diesem Parlament haben . 
Sie sind nicht im Rat oder in der Kommission vertreten , so da sich die Frage stellt , wie sie beteiligt werden und bei etwaigen nderungen ein Veto einlegen knnen . 
Welche Schritte werden von der Kommission vorerst unternommen , um die Erweiterung , die seit dem 1. Juli erfolgt ist , zu berwachen ? 
Ich hoffe , da sich nicht alle unsere Warnungen und schlimmen Vorahnungen besttigen werden , doch mchte ich sicher sein , und ich hoffe , da sich die Zahl der Flle , in denen Betrgereien beim Versandverfahren begangen wurden , nicht erhht hat . 
Der Kommissar hat freundlicherweise gesagt , da Plne fr eine Reform des Versandverfahrens derzeit ausgearbeitet werden . 
Ich wre dankbar , wenn er uns dabei in sein Vertrauen ziehen wrde , so da der Ausschu , der sehr hart gearbeitet hat , beteiligt werden und Konflikte bei den eingereichten nderungsantrgen vermeiden kann . 
Herr Prsident , auch mir fllt es nicht schwer , die Fragen , die von den Vorrednern gestellt wurden , zu untersttzen . 
Eine der Sachen , die mir am schwersten fallen , besteht darin zu begreifen , da , wenn dies Parlament sich entschliet , zu Beginn dieses Jahres einen parlamentarischen Untersuchungsausschu einzurichten , weil der Zolldienst in den Lndern der Europischen Union nicht gut funktioniert , obwohl die Zollstellen ber jahrelange Erfahrung mit allen mglichen Vorschriften verfgen , warum trotzdem eine Ausweitung dieses Verfahrens ntig ist . 
Htte die Kommission nicht damit warten knnen ? 
Zur Zeit werden zum Beispiel in den bereinkommen auch Bedingungen gestellt . 
ber welche Mglichkeiten verfgt die Kommission , falls es in einem der Visegrad - Staaten vllig versagt , die Dinge wieder rckgngig zu machen ? 
Kann man dann noch etwas daran ndern ? 
Vielleicht , aber ich habe das ungute Gefhl , da es nicht mehr mglich ist . 
Dann stellt sich die bange Frage : Was kann man noch tun , um fr Verbesserung zu sorgen ? 
Darauf stelle ich die Frage : Wie werden die PHARE - Fonds eingesetzt ? 
Welchen Einflu hat Herr Monti auf die Nutzung der PHARE - Fonds ? 
Wird ihm regelmig ber die Lnge der Wartezeiten an den Grenzbergngen Bericht erstattet ? 
Kann er auf die Nutzung der Fonds fr neue Gebude , Lehrgnge und dergleichen Einflu nehmen ? 
Ich glaube , wenn es zu spt ist , das rckgngig zu machen , knnen wir nur noch fr eine Verbesserung sorgen , und das ist nur mit Hilfe einer aktiven Nutzung der PHARE - Fonds mglich . 
Ich htte gern eine Antwort auf diese Fragen . 
Herr Kommissar , wrden Sie mir zustimmen , da die Kommission nicht nur die Hterin der Vertrge ist , sondern auch alles Erdenkliche tun mu zum Schutz der finanziellen Interessen , die wir im europischen Haushalt verwalten ? 
Wenn das so ist , dann mchte ich Sie fragen , wie ich Ihre Antwort zu verstehen habe auf meine Anfrage vom 5.6. danach , wie die Kommission ber die Ausweitung des Transitverfahrens auf die Visegradstaaten beschlossen hat . 
Sie antworten mir am 24. Juli , da die Kommission den Beschlu ber die Ausweitung des Transitverfahrens auf die Visegradstaaten -- man hre und staune -- im schriftlichen Verfahren getroffen hat . 
Ich gehe also recht in der Annahme , da die Kommission zu diesem Zeitpunkt keine mndliche Debatte im Kollegium gefhrt hat ber die mglichen finanziellen Auswirkungen , die wir in bezug auf den Betrug im Transitverfahren zu gewhren haben ? 
Gehe ich recht in der Annahme , da die Kommission auch vorher keine kollektive Diskussion ber die Frage der Ausweitung des Transitverfahrens gefhrt hat ? 
Kann ich damit schlufolgern , da die Kommission sich bis zur Einsetzung des Untersuchungsausschusses zu keinem Zeitpunkt jemals kollektiv -- und in erster Linie natrlich Sie und die Kommissare , die zustndig sind fr die Betrugsbekmpfung und fr den europischen Haushalt -- politisch darber verstndigt haben , was es bedeutet , wenn wir dieses Verfahren ausweiten ? 
Und schlielich meine letzte Frage , Herr Monti : Warum fllt es Ihnen und der Kommission so schwer , auch einmal zuzugeben , da man zu einem bestimmten Zeitpunkt etwas nicht bedacht hat , was man eigentlich htte bedenken mssen ? 
( NL ) Herr Prsident , ich glaube , Herr Monti sollte einen Preis fr Optimismus erhalten . 
Denn am 26. Mrz hat er vor dem Untersuchungsausschu gesagt , es wrde auf keinen Fall weitere Probleme im Zusammenhang mit dem ganzen System geben , was wir jetzt haben . 
Dagegen haben sich zum Beispiel gestern mehrere Sachverstndige , unter ihnen auch Herr Duquesne , der Urheber des T1 - Systems ist , ausgesprochen . 
Er sagt , das T1 - System sei tatschlich bankrott , und das ist eine Tatsache . 
Die Betrgereien , auch innerhalb der Europischen Union , sind enorm . 
In den letzten zehn Jahren sollen Frankreich 50 Milliarden franzsische Francs an Mehrwertsteuereinnahmen entgangen sein , behauptet Herr Duquesne . 
Das T1 - System funktioniert also nicht in der Europischen Union , die immerhin verwaltungsmig noch recht gut organisiert ist , was sich nicht von den Visegrad - Staaten behaupten lt , die immer noch eine ganze Menge an dem Aufbau einer solchen Verwaltung zu tun haben . 
Obendrein sollte nicht geleugnet werden , da ein Teil von Osteuropa im Griff einer Reihe von Mafia - Praktiken steht , russischen und anderen . 
Ich halte es fr Wahnsinn , ein schlecht funktionierendes System so ohne weiteres auf eine noch nicht gut organisierte Verwaltung zu bertragen . 
Ich stimme zwar zu , da man den Visegrad - Lndern helfen mu , zum Beispiel mit der Einleitung von Projekten , guten Schulungsprojekten wie PHARE . 
Aber es gibt ein Problem mit der Demokratie . 
Innerhalb der Kommission ist kein gemeinsamer Beschlu gefat worden . 
Wer hat konkrete Beschlsse gefat ? 
Was genau ist in Interlaken passiert ? 
Das lt mich zum Beispiel an die Debatten denken , die gestern hier im Haus zu der GATT - Frage stattgefunden haben . 
Auch in dem Fall wurde alles verabschiedet , ohne da man im Grunde die Auswirkungen der Situation berschauen konnte . 
All zu hufig lt man Sachverstndige vor und treffen Techniker die sogenannten politischen Beschlsse , aber es darf nicht sein , da solche Leute im Namen der Politiker handeln . 
Ich stelle mir mehrere Fragen im Anschlu an die bereits gestellten Fragen . 
Wie geht die Kontrolle eigentlich jetzt seit dem 1. Juli vor sich ? 
Es wird also an einem Entwurf zur Verbesserung des Transitverfahrens gearbeitet . 
Knnten wir bitte einen Zeitplan bekommen ? 
Wann soll das konkret als Vorschlag auf den Tisch kommen ? 
Soll es dem Europischen Parlament unterbreitet werden , und wie soll darber beschlossen werden ? 
Ist es nicht ganz klar , da wir uns die Situation besser Schritt fr Schritt vornehmen sollten und jetzt zum Beispiel einen Weg fr die meist qualifizierten Beamten vorschreiben , die das bewerten knnen , und da wir dann die Pilotprojekte dementsprechend entwerfen , damit weitere Fortschritte gemacht werden knnen . 
Wir haben viel zu frh und ohne Vorbereitung begonnen , und auerdem ist die Vorbereitung , die stattgefunden hat , nur durch Beamte geschehen , und das ist denn auch in keiner Beziehung zulssig . 
Ich hoffe , Herr Monti wird aus seinen optimistischen Hhen herabsteigen und endlich einmal etwas Konkretes sagen und dabei auch den wahren Umstnden Rechnung tragen , was er bislang noch nicht getan hat . 
Herr Prsident , die Kommission vertritt zu Recht den Standpunkt , da eine Erweiterung der Gemeinschaft auf Ost - und Mitteleuropa nicht ohne vorherige Vertiefung mglich ist . 
Zu gleicher Zeit meint dieselbe Kommission , und das steht hier zur Debatte , da eine Ausdehnung des gemeinschaftlichen Transitverfahrens ohne vorherige Anpassungen stattfinden kann . 
Das ist schon sonderbar , wenn wir , wie es hier klar zum Ausdruck gekommen ist , von einem System sprechen , das tief in der Krise steckt . 
Jetzt bekomme ich von dem Kommissar als eins der Argumente zu hren , da die Osteuroper oder Mitteleuroper in den Visegrad - Staaten technisch vollkommen auf die Anforderungen im Zusammenhang mit der Einfhrung dieses Systems vorbereitet sind , und darauf auch der Beschlu von Interlaken beruht . 
Aber ich wrde doch gern einmal hren , welcher Anteil der gesamten Zollbeamten dieser Lnder soweit ausgebildet ist , da er mit dieser Art System umgehen kann . 
Ich habe eine zweite Frage zustzlich zu all den anderen , die bereits gestellt worden sind , nmlich : Stimmt es , da Verhandlungen mit der Trkei im Gange sind , um auf der Grundlage des Zollabkommens , das wir seit Anfang dieses Jahres auch mit der Trkei haben , eine Vereinbarung ber die Beteiligung der Trkei an diesem gemeinsamen Transitsystem einzugehen . Anders ausgedrckt , damit die Auengrenze des Transitverkehrs nach dem Nordirak , Iran und Aserbaidschan verlegt wird ? 
Herr Prsident ! Das gemeinsame Versandverfahren befindet sich nach Aussagen , die Herr Monti schon bei frheren Gelegenheiten gemacht hat , in einer kritischen Lage , weil die Effizienz der nationalen Zollverwaltungen gerade in der Zeit der Errichtung des Binnenmarktes nachgelassen hat . 
Dies -- die Zollabfertigung und die Verzgerung , die unter anderem bei der steuerlichen Harmonisierung in ganz Europa eingetreten ist -- drften denn auch die Hauptgrnde fr die Probleme beim Transitverkehr sein . 
Nicht zuletzt das Verfahren bei der Mehrwertsteuer , die am Ursprungsort statt am Bestimmungsort zu entrichten ist , ldt geradezu dazu ein , im Transitverkehr Betrgereien zu begehen . 
Auch die Struktur der Gemeinsamen Agrarpolitik mit ihren Ausfuhrerstattungen begnstigt die betrgerische Nutzung und den Mibrauch des Transitsystems . 
Der freie Handel ist wahrlich kein Gut , das man exportieren kann ; vielmehr mu es , fest in den einzelnen Volkswirtschaften wurzelnd , allmhlich heranwachsen . 
Selbst in Volkswirtschaften wie den europischen , in denen die Marktwirtschaft aus der Geschichte dieser Staaten erwachsen ist , stellen wir fest , da der freie Handel auf groe Schwierigkeiten und Hindernisse stt und da ein so hervorragendes System , wie es das gemeinsame Versandverfahren sein knnte , mit den Problemen der mibruchlichen Nutzung und des Betrugs zu kmpfen hat . 
Zu hoffen , wie Herr Monti es tut , da die Ausdehnung des Versandverfahrens auf Lnder , die jetzt erst wirklich mit dem bergang zur Marktwirtschaft beginnen , keine greren Strungen des ohnehin schon angegriffenen Versandverfahrens hervorrufen werde , ist ein sehr riskantes Verhalten der Kommission , das nur auf zwei Arten gut ausgehen kann : zu einen durch einen gewaltigen Einsatz der staatlichen Verwaltung der Visegrad - Lnder , zum anderen durch eine gewaltige finanzielle Anstrengung der Kommission zur Strkung der chaotischen Zollsysteme in diesen Lndern . 
Ich bezweifle sehr , da die Kommission derzeit ber die finanziellen Mglichkeiten und den Verpflichtungsspielraum verfgt , um , wie einige Vorredner bereits gesagt haben , eine Strkung der Zollsysteme dieser Visegrad - Lnder zu betreiben . 
Daher mchte ich Herrn Monti folgende Frage stellen : Verfgen Sie wirklich ber die finanziellen Mglichkeiten und den erforderlichen Verpflichtungsspielraum , um Manahmen zur Verbesserung der Zollsysteme der Visegrad - Lnder durchzufhren ? 
Herr Prsident ! Das Versandverfahren der EU befindet sich in einer Krise , Betrgereien und organisierte Straftaten nehmen stark zu . 
Wie kann die Kommission das Versandverfahren auf die anderen Ostlnder ausdehnen , bevor ein kollabierendes Verfahren vollstndig reformiert worden ist , um die Betrgereien einzudmmen ? 
Die Kommission ist ja offenbar bereits seit 1988 darber informiert . 
Wie kann es dann sein , da ein solches Verfahren erweitert wird , bevor es grundstzlich berarbeitet worden ist ? 
Ich sehe Ihrer Antwort mit Interesse entgegen , auf welcher Ebene der Erweiterungsbeschlu gefat wurde . 
Wenn er nicht auf politischer Ebene , sondern auf Verwaltungsebene gefat wurde -- vielleicht dadurch , da sich die Zollbehrden geeinigt haben und es zu EU - Politik gemacht haben - , wre es da nicht besser , dies zuzugeben , die politische Verantwortung zu bernehmen und einen offenbar verrckten Beschlu wieder zu ndern ? 
Das organisierte Verbrechen ist uns einen Schritt voraus . 
Deshalb mssen die Politiker mit Entschiedenheit handeln . 
Sie drfen sich nicht scheuen , Fehler zuzugeben , und sie mssen das gesamte System zunchst reformieren . 
Zusammenarbeit der Zollbehrden und sehr eindeutige Verwaltungsschriften sind notwendig . 
Wir brauchen offenbar eine neue Technik , und zwar eine hochmoderne , und wir brauchen vor allem eine effektive Kontrolle . 
Zu welchen Manahmen ist Kommissar Monti bereit ? 
Herr Prsident , ich mchte kurz sagen -- und ich bin sicher , da ich dabei im Namen smtlicher Mitglieder des Ausschusses , von denen Fragen gestellt wurden , spreche - , da wir zwar alle mit Kommissar Monti darin einig sind , da wir von ihm eine ausfhrliche Antwort erhalten haben , doch hat er damit fast alles beantwortet , auer die spezifischen Fragen , die von den Mitgliedern gestellt wurden . 
Das gehrt zu den Enttuschungen , die unser Untersuchungsausschu erlebt . 
Unsere Fragen beziehen sich auf bestimmte Themen , zu denen wir eine Auskunft erhalten mchten . 
Wir mchten keine generellen Informationen , sondern przise Einzelheiten . 
Ich hoffe nun , da Kommissar Monti die spezifischen Fragen lesen , da er seine -- so interessant sie auch in sonstiger Hinsicht sein mgen -- unzureichenden Antworten auf diese Fragen lesen und dann die Fragen beantworten wird . 
Wir nehmen hier eine vllig aufgeschlossene Haltung ein . 
Der Ausschu beschlo , keinen Entschlieungsantrag mit Antrag auf baldige Abstimmung zum Abschlu der Aussprache ber die mndliche Anfrage zu stellen , weil wir diesmal unblicherweise Fragen stellten , um Antworten darauf zu erhalten . 
Fr die nchste Plenartagung sollten wir vielleicht ber unsere Antwort auf die unzulnglichen Antworten , die wir erhielten , nachdenken . 
Herr Prsident , ich mchte Herrn Tomlinson sagen , da ich ihm leider nicht zustimmen kann . 
Ich mcht den Text der mndlichen Anfrage , zu der ich um eine Antwort ersucht wurde , vorlesen . 
"  Am 1. Juli 1996 wurde der Geltungsbereich des gemeinsamen Versandverfahrens auf Polen , Ungarn , die Tschechische Republik und die Slowakische Republik trotz des Eingestndnisses der Kommission ausgedehnt , da sich die Regelung in einer kritischen Lage befindet , die Betrgereien zunehmen und eine grundlegende Reform erforderlich ist . 
Wird die Kommission daher zusagen , da sie keine Erweiterung des Geltungsbereichs des gemeinsamen Versandverfahrens ber die vier Visegrad - Lnder hinaus anstrebt , bis die Regelung erstens reformiert worden ist und zweitens erwiesen ist , da diese Reformen wirksam zur Reduzierung der Betrgereien im Zusammenhang mit dem Verfahren beitragen " ?  
Ich habe , soweit mir dies mglich war , eine ausfhrliche Antwort erteilt und eine Zusage gegeben . 
Ich bin absolut bereit , etwaige weitere Fragen zur Vergangenheit und zu den Visegrad - Lndern entweder im Rahmen des Untersuchungsausschusses -- ich stehe dem Ausschu stets zur Verfgung -- oder hier in Beantwortung der przisen Fragen , die dazu gestellt wurden , zu beantworten , wie es meine Pflicht ist . 
Herr Prsident , es ist sehr freundlich von Kommissar Monti , da er meine Anfrage vorliest . 
Ich habe sie genau verstanden , da sie von mir verfat wurde . 
Ich verstehe auch die erste Antwort , die gegeben wurde , sehr gut . 
Es folgte dann eine Reihe von Zusatzfragen , und ich bezog mich auf Letztere , als ich sagte , da sie nicht beantwortet wurden . 
Um die sechs spezifischen Fragen , die ich gestellt habe , nochmals durchzugehen , fehlt uns jetzt die Zeit , doch mu ich sagen , da ich bei Kommissar Monti genauso viel Glck habe wie beim Lotto im Vereinigten Knigreich . 
Ich habe jede Woche sechs Zahlen getippt , und keine dieser Zahlen ist jemals bei der Ziehung herausgekommen . 
Ich stellte dem Kommissar sechs Zusatzfragen und hatte dabei die gleiche Erfolgsrate wie beim Lotto in meinem Land . 
Herr Prsident , bei dem hier zwischen Herrn Tomlinson und Herrn Monti gefhrten Disput ist darauf hinzuweisen , da John Tomlinson nicht nur im Namen seiner , sondern auch meiner Fraktion spricht , und meines Erachtens spricht er im Namen aller Mitglieder des Untersuchungsausschusses . 
Dadurch wird die Anfrage so wichtig , Herr Monti . 
Herr Prsident , ich mchte lediglich besttigen , da ich zur Zusammenarbeit mit dem Untersuchungsausschu absolut bereit bin , sei es durch ausfhrliche Beantwortung jeder der gestellten Fragen , fr die wir die einzelnen Elemente vorbereitet haben , sei es durch gebhrende Bercksichtigung der Bedingungen , die der Ausschu selbst stellte , sowie der kritischen Bemerkungen und der Vorschlgen , die von ihm selbst vorgebracht werden . 
Die Aussprache ist geschlossen . 
Abstimmungen 
Schon wiederholt hat sich unsere Versammlung fr strengere Sicherheitsnormen fr Fahrgastschiffe ausgesprochen . 
1994 forderten wir nach dem schrecklichen Unfall der Fhre  " Sea Empress "  die Einfhrung europischer Rechtsvorschriften , die mir den internationalen Bestimmungen bereinstimmen . 
Heute liegt uns nun ein Richtlinienentwurf vor , der unseren Wnschen entspricht . 
Er fllt Lcken wie zum Beispiel die Anwendung nationaler Sicherheitsnormen mit variabler Geometrie . 
Darber hinaus befat er sich auch mit den Navigationssystemen und Betriebssystemen der Schiffe . 
Wir drfen in punkto Sicherheit der Passagiere nicht die Augen verschlieen , und ich mchte meinem Kollegen zu seiner Arbeit gratulieren und ihm meine Untersttzung fr seinen Bericht zusagen . 
Wir drfen nicht vergessen , da seit 1986 im Jahresdurchschnitt rund 230 Schiffe Schiffbruch erlitten haben , was mehr als tausend Menschen das Leben gekostet hat . 
Wir sind dafr verantwortlich , da endlich die erforderlichen Manahmen getroffen werden . 
   Zum Bericht Langen 
Prinzipiell bin ich der Meinung , da die Mehrwertsteuerstze in den Mitgliedslndern unterschiedlich sein knnen und da sie nicht anzupassen sind . 
Die Europische Union soll sich hier nicht einmischen , diese Frage ist vielmehr nur auf nationaler Ebene zu behandeln . 
Wie schon im Bericht gesagt wurde , existieren heute Unterschiede in bezug auf die Hhe der Mehrwertsteuer , was sich natrlich durch die unterschiedliche Art der Mitgliedslnder erklren lt , ihren ffentlichen Sektor zu finanzieren . 
In meinem eigenen Land wird eine relativ hohe Mehrwertsteuer verlangt , um Teile unserer sozialen Sicherung zu finanzieren , und das finde ich richtig . 
Die Mehrwertsteuer wird auch als politisches Steuerungsinstrument fr Waren / Dienstleistungen eingesetzt , um diese zu frdern bzw. nicht zu frdern . 
Diese Mglichkeit und das Recht der Mitgliedstaaten , diese Mglichkeit zu nutzen , sollte es auch in Zukunft geben . 
Die Tendenz , Mehrwertsteuern nur im Herstellungsland erheben zu wollen , beinhaltet das Risiko , den Wettbewerb noch mehr zu verzerren , da sich das Herstellungsland -- wegen der Steuerstze -- schnell ndern kann , whrend die Verbraucher nicht dieselben Mglichkeiten haben , das Land des Verbrauchs zu whlen . 
   Zum Bericht Colino Salamanca 
Ich habe aus folgenden Grnden gegen diesen Bericht gestimmt : 
1.Ich bin berhaupt nicht damit einverstanden , da eine neue Subvention im landwirtschaftlichen Bericht eingefhrt wird . 
Wenn ich auch die gute Absicht erkennen kann , so finde ich trotzdem , da diese Untersttzung nur zu mehr finanzieller Verschwendung in diesem Bereich fhren wird.2.Ich lehne das Prinzip vollstndig ab , da die Untersttzung an die Verbnde der Produzenten ausgezahlt wird und von dort an die einzelnen Produzenten weitergegeben wird . 
Dadurch werden die einzelnen Produzenten gezwungen , Mitglied des Produzentenverbands zu werden , um an der Untersttzung teilhaben zu knnen.3.Ich bin auch dagegen , da man sich verpflichten mu , die gesamte Ernte an die weiterverarbeitende Industrie zu liefern , um Untersttzung zu erhalten . Dies beinhaltet insofern eine Verzerrung , als diejenigen benachteiligt werden , welche den Frischwarenmarkt beliefern . 
Auerdem wird z . B. der Verkauf eines Teils der Ernte an Kufer behindert , die das Obst selbst pflcken.Zusammenfassend mchte ich sagen , da der Vorschlag ein typisches Beispiel dafr ist , wie eine Subvention eine neue Subvention erzeugt . 
Die Probleme der Landwirtschaft werden auf diese Weise nicht gelst . 
   Zum Bericht Teverson 
Ich habe fr den Bericht gestimmt , weil er die Vor - und Nachteile von Strukturfonds berzeugend darstellend und zusammenfat . 
Auf lngere Sicht mu die gesamte Regionalpolitik der EU reformiert werden . 
Die Mitgliedslnder der EU mssen selbst darber entscheiden drfen , wie die regionalpolitischen Manahmen gestaltet werden , ohne den Umweg ber Brssel . 
Durch die Senkung von Steuern und Abgaben in regional benachteiligten Gebieten knnen die Strukturfonds der EU halbiert und die Anzahl der Zielgebiete und Programme eingeschrnkt werden . 
Dadurch wrde sich die Effektivitt verbessern , das Untersttzungssystem wrde einfacher , und die Brokratie wrde eingeschrnkt , nicht nur in den Mitgliedslndern , sondern auch in der EU . 
   Zum Bericht Klironomos 
Zunchst mchte ich darauf hinweisen , da die bertrieben optimistischen Einschtzungen und Verlautbarungen zur Rolle der Strukturfonds im allgemeinen und insbesondere in Griechenland die Tatsache nicht verschleiern knnen , da es sich um Manahmen von geringer Bedeutung handelt , die die negativen Auswirkungen der Gemeinschaftspolitik insgesamt nicht beseitigen , ja , noch nicht einmal korrigieren knnen . 
Aus der bisherigen Erfahrung mit der Gemeinschaftsfinanzierung in Griechenland lt sich grundstzlich feststellen , da die betreffenden Mittel den in den letzten Jahren infolge der von der EU oktroyierten Politik gestiegenen Bedrfnissen des Landes nicht entsprechen ; sie nehmen auerdem aufgrund der Bestrebungen zur Erreichung der WWU und der enormen haushaltspoitischen Belastungen , die im Namen der Konvergenz auferlegt werden , tagtglich zu . 
Zustzliehe Bedrfnisse ergeben sich auch aus der besonderen geographischen Struktur unseres Landes und daraus , da seine Rolle angesichts der an den Grenzen zur Trkei herrschenden Lage und auch generell gestrkt werden mu , damit es seinen Beitrag zum Frieden im Balkangebiet leisten kann . 
Bezglich der Wirksamkeit der Strukturfondsmanahmen der EU mchte ich auf die Erfahrungen aus der Durchfhrung des 1. Gemeinschaftlichen Frderkonzepts hinweisen , die zeigen , da Griechenland das einzige Land der Ziel - 1 - Gruppe ist , dessen BIP von 50  % des Gemeinschaftsdurchschnitts im Jahe 1989 auf 40  % im Jahre 1993 gesunken ist . 
Leider haben wir auch in Bezug auf das 2. Gemeinschaftliche Frderkonzept Vorbehalte . Wir bezweifeln nmlich , ob es wesentlich zu den Entwicklungsbemhungen Griechenlands beitragen wird . 
Dies wre nur dann der Fall , wenn das ausschlaggebende Kriterium fr die Frderungswrdigkeit eines Projektes nicht die Untersttzung der Verwirklichung das Ziel der EU - Politik wre , sondern darin bestnde , da es zur lokalen und regionalen Entwicklung und zur Lsung der Strukturprobleme der Wirtschaft beitrgt . 
Eine groe Schwche des 2. GFK besteht zum Beispiel in der viel zu geringen finanziellen Untersttzung der griechischen Inseln . 
Wir sind der Ansicht , da die Mittel entsprechend den Problemen und den Bedrfnissen unseres Landes erhht werden mssen , auerdem sind Manahmen zur Beschleunigung des Mittelabflusses und zur Kontrolle ihrer Verwendung zu ergreifen . 
Ohne diese Voraussetzunen werden das regionale Geflle sowie Destrukturierung und Devergenz nur noch verschrft . 
Fr Griechenland ist diese Lage eine Folge der gemeinschaftlichen Regionalpolitik , die sich durch die von Rat und Kommission so nachhaltig propagierte Reform der Strukturfonds nicht verbessert , sondern verschlechtert . 
Ohne die Objektivitt des Vortragenden in irgendeiner Weise in Frage stellen zu wollen halte ich es prinzipiell fr fragwrdig , da der Vortragende des Parlaments aus dem Land kommt , dessen Untersttzung behandelt werden soll . 
Aus prinzipiellen Erwgungen sollte das Parlament immer danach streben , einen Vortragenden auszuwhlen , der in keiner Weise ein Eigeninteresse an der zu behandelnden Frage hat . 
Innerhalb der Europischen Union ist auch viel darber diskutiert worden , ob die EU einen  & lsquo ; grneren "  Haushalt haben soll . 
Ich finde , dem sollte mehr Gehr geschenkt werden , und es sollten mehr Mittel fr den Eisenbahnund U - bahn - Bau in Athen gewhrt werden als fr die Autobahnprojekte , die in der Motivierung des Berichts zusammenfassend genannt werden . 
   Zum Bericht Sierra Gonzlez 
Ohne die Objektivitt des Vortragenden in irgendeiner Weise in Frage stellen zu wollen halte ich es prinzipiell fr fragwrdig , da der Vortragende des Parlaments aus dem Land kommt , dessen Untersttzung behandelt werden soll . 
Aus prinzipiellen Erwgungen sollte das Parlament immer danach streben , einen Vortragenden auszuwhlen , der in keiner Weise ein Eigeninteresse an der zu behandelnden Frage hat . 
In Punkt 6 des Berichts wird zwar kritisiert , da ein grerer Teil der Investitionen fr Verkehrsnetze in die Straeninfrastruktur als in die Eisenbahninfrastruktur geflossen ist , aber ich bin der Meinung , da diese Kritik htte schrfer formuliert werden knnen . 
Die Untersttzung aus den Strukturfonds fr die Mitgliedslnder wird innerhalb der Europischen Union von vielen Seiten kritisiert . 
Unter anderem wird geuert , die Frderung kme in den untersttzten Lndern den reichen Regionen in hherem Mae zugute als den armen Regionen . 
Die Wirkungen der Frderung durch den Strukturfonds werden auerdem unzureichend ausgewertet . 
Diese Probleme werden nur oberflchlich behandelt , und ich habe den Eindruck , da die positiven Aspekte auf Kosten berechtigter Kritik berbewertet werden . 
   Zum Bericht Schiedermeier 
Die Mitteilung der Kommission ber die europische Strategie zur Frderung lokaler Entwicklungs - und Beschftigungsinitiativen ist ein gelungenes Dokument , das unser Tun als Abgeordnete und gewhlte Volksvertreter in dem sehr ergiebigen Bereich der Schaffung von Arbeitspltzen vor Ort sinnvoll untersttzt . 
Der Bericht unseres Kollegen Schiedermeier ber diese Mitteilung ist auch deshalb gelungen , weil er sie vervollstndigt , erlutert und anreichert . 
Ich persnlich und die sozialistische Fraktion , fr die ich hier spreche , werden auf jeden Fall fr diesen Bericht stimmen . 
Ich selber mchte jedoch noch einige Gedanken vortragen , und zwar mit einem Lcheln auf den Lippen , um unsere dsteren Sitzungen etwas aufzuhellen , Gedanken , die allerdings recht weit gehen . 
Schlielich leiden alle unsere Lnder , wenn auch in verschiedenem Ausma , unter der Arbeitslosigkeit . 
Wir wissen nicht recht , welche groen Manahmen wir ergreifen sollen , und dies im wesentlichen , weil wir uns in der Diagnose nicht einig sind . 
Die politischen Krfte in Europa , die sich auf den Liberalismus berufen , und die in diesem Hause stark vertreten sind , schreiben diese Lage im wesentlichen Funktionsstrungen des Marktes zu , den erstarrten Strukturen und gehen sogar so weit , da sie Bestimmungen ber den sozialen Schutz als bertrieben bezeichnen . 
Daraus folgt logischerweise , da sie das Eingreifen des Staates nach Mglichkeit einschrnken und so weit wie mglich deregulieren , dereglementieren und Subventionen abbauen wollen . 
Ich halte diese Sicht der Dinge und diese Denkweise fr falsch . 
Es kommt jedoch vor , da sie in diesem Parlament eine Mehrheit findet . 
Nach einer anderen Auffassung , die auch ich teile , der sozialdemokratischen Auffassung , ist es so , da auch und vor allem in einer Marktwirtschaft der Staat , ob auf nationaler und / oder auf europischer Ebene , eine regulierende und antreibende Funktion behlt . 
Die gegenwrtige Lage ist daher so gravierend , weil die konservativen Krfte in Europa diese Funktion nicht genug nutzen und diese Verantwortung verhindern . 
Und nun erzhlt uns die Kommission , in der liberalen Krfte das Sagen haben , in aller Ruhe , da in dem begrenzten aber wichtigen Sektor der Schaffung von Arbeitspltzen im Rahmen lokaler Initiativen sowohl ffentliche Vorschriften , ffentliche Anreize als auch gelegentlich sogar ffentliche Subventionen alle ihren Platz haben . 
Das stimmt auch noch , ganz unbestritten . 
Das ist wunderbar . 
Die Reihen sind in Bewegung geraten . 
Endlich beginnt man in diesem Haus sich zu verstehen . 
Und unser Kollege Schiedermeier hat diesen Bericht geschrieben . 
Und dieser Bericht ist kein Torpedo. Hervorragend . 
Vielleicht verliert unsere gemeinsame Sache ein paar Stimmen , wenn ich dies sage . 
Aber sei ' s drum . Es gibt nichts wichtigeres , als darber nachzudenken , was man tut . 
Diese Aussprache ber eine kleines Thema fhrt zu uerst wichtigen Dingen . 
Auerdem ergibt sich eine pikante Lehre . 
Wenn die liberalen Krfte nmlich entdecken , da in einigen Grenzfllen man trotzdem den Staat braucht , um etwas sinnvolles zu tun , haben sie darin keine Erfahrung . 
Es ist nicht ihre Gewohnheit , sich Gedanken ber den sinnvollen Einsatz des Instruments Staat zu machen . 
Und pltzlich bringt der Bericht , wie auch das Kommissionsdokument , etwas Verwirrung ins Spiel . 
Zum einen mu unbedingt zwischen kommerziellen Situationen , in denen ein anfngliches Handicap ausgeglichen werden mu , und Zwischensituationen unterschieden werden , in denen ffentliche Beihilfen vorbergehend dazu dienen , neuen Dienstleistungen oder ausgegrenzten Arbeitnehmern das berleben oder das Vordringen auf den Markt zu erleichtern ; als drittes wren hier stndige Beihilfen zu nennen , mit denen unwirtschaftliche Dienste am Leben gehalten werden . 
Diese drei Situationen kann man aber nicht in der gleichen Weise angehen . 
Fr effizientes staatliches Handeln sind klare Konzepte erforderlich . 
Wir meinen , hierzu einen guten Beitrag geleistet zu haben . 
Wir danken dem Ausschu fr soziale Angelegenheiten und Beschftigung dafr , da er dies begriffen und akzeptiert hat . 
Und , liebe Kollegen , wir empfehlen Ihnen , diesem hervorragenden Bericht so einmtig wie mglich zuzustimmen . 
Zunchst mchte ich feststellen , da sich dieser Bericht auf die richtige Ausgangsposition sttzt : Beschftigungsinitiativen werden am besten auf der Ebene in Angriff genommen , die in dem Bericht als  " rtlich "  bezeichnet wird , was ich die nationale oder regionale Ebene nenne . 
Die europische Zusammenarbeit kann dabei mitwirken , einen Rahmen und eine Infrastruktur herzustellen , aber mehr eigentlich nicht . 
Wre es nicht an dem , dann liee sich nicht erklren , da ein Land wie Belgien innerhalb eines europischen Wirtschaftsraums eine Arbeitslosenquote von beinahe 15  % aufweist , also mehr als das Doppelte der benachbarten Niederlande , wo es noch nicht einmal 7  % sind . 
Zur Verdeutlichung mchte ich noch hinzufgen , da die Beschftigung in Belgien unter einer sozialistisch - christdemokratischen Regierung zu leiden hat , die nichts anderes als neue Lasten und Steuern ausheckt , und die bereits die hchsten Bruttolohnkosten der Europischen Union zustande gebracht hat . 
Meine zweite berlegung ist eine , die ich zu allen Berichten ber die Beschftigung abgeben mu , die diesem Parlament unterbreitet werden . 
Ich bedaure auch diesmal das Fehlen einer so unabdingbaren Entscheidung wie der nationaler und europischer Vorrangigkeit . 
Ich wei , da der Bericht des Kollegen Schiedermeier ein ganz spezifisches Thema betrifft , aber selbst in diesem Fall scheint es mir eine bedauerliche Tradition dieses Parlaments zu sein , Arbeitslosigkeit und Beschftigung zu behandeln , ohne die Tabuthemen Einwanderung und Gastarbeiter -- wichtige Bestandteile nationaler und europischer Vorrangigkeit - zumindest anzuschneiden . 
Da man sich fragt , ob eine Europische Union mit soundso vielen Millionen Arbeitslosen womglich soundso viele Millionen nicht - europischer Gastarbeiter zuviel beherbergt , scheint mir eine Sache des gesunden Menschenverstandes , die brigens nichts mit Fremdenfeindlichkeit oder dergleichen zu tun hat . 
Damit ist die Abstimmungsstunde beendet . 
Unterbrechung der Sitzungsperiode 
Ich erklre die Sitzungsperiode des Europischen Parlaments fr unterbrochen . 
( Die Sitzung wird um 11.25 Uhr geschlossen ) . 
