Statement by the President 
As you know , there have been attacks on synagogues in several European countries in the last few days . 
Because of the vote on the budget , no urgent resolutions were scheduled for this October part - session . 
So I think it appropriate for me to make a statement condemning these unspeakable acts on behalf of the European Parliament , which has always advocated respect for religious freedom and tolerance between all communities . 
Certain Members who are closely involved because of their duties in the European Parliament joined me yesterday to meet representatives of the leading religious communities of France , as this is the country which has experienced the most disturbing wave of such violence . 
At the end of that meeting we made a joint appeal condemning these criminal acts , affirming our joint vigilance against any resurgence of racism , anti - Semitism or xenophobia , and our determination to work together to promote respect for others and rapprochement between citizens resident in our Member States , regardless of nationality or religious belief . 
As you know , the European Parliament was responsible for a joint statement by the three institutions on the fight against racism and xenophobia as long ago as 1985 . 
Since then , we have extended our action through numerous measures and initiatives , the latest being the Charter of Fundamental Rights . 
We shall pursue that action tirelessly . 
( Applause ) 
* * * 
Madam President , my intervention refers to the situation in the Ivory Coast . 
This week there is no debate on topical and urgent subjects . 
Yesterday it was the turn of the people of the Ivory Coast , after Serbia , to set an example of commitment and the fight for democracy by opposing a military coup d'  tat and rigged elections . 
I believe you should send Mr Laurent Gbagbo , the winner of the elections , a message of solidarity and support from the European Parliament . 
Vote 
Draft amendments to Sections I , II , IV , V , VI , VII and VIII of the draft general budget for 2001 concerning the European Parliament , the Council , the Court of Justice , the Court of Auditors , the Economic and Social Committee , the Committee of the Regions , and the Ombudsman . 
Before the vote : 
( The Greens opened yellow umbrellas with the words " Climate Change " on them ) resident . 
-- That yellow goes very nicely with our blue seats but , even so , I invite you to furl your umbrellas , so that the vote on the budget can proceed with the dignity befitting this Parliament . 
* * * 
ynn < / B > ( PSE ) , chairman of the Committee on Budgets . 
-- Madam President , as you said earlier , this will be a long process . 
Normally we like to streamline the budget votes so that we can get through them in as quick a time as possible . 
However , we have a lot of amendments on this occasion . 
Whilst I respect people 's democratic right to table amendments , can I just warn Members of this House that if some of the amendments which are not in the general framework agreement between the groups are voted , then we will begin to exceed ceilings and we will have to stop the vote . 
We have no margins in virtually all the categories . 
If this vote does not go as we had planned , then just be aware that I may be standing up , or Mrs Haug may be standing up , to say we have to stop the vote . 
We can then assess what we can vote on . 
I would like to make two pleas . 
One is to our colleagues in the Committee on Agriculture who have tabled over 30 amendments . 
The amending letter will be coming forward before second reading and that is when we will take final decisions on agricultural issues . 
If I could ask them to withdraw those amendments it would save a lot of time . 
I would also ask Mr Heaton - Harris and his colleagues if they could withdraw their 33 amendments . 
Once again that will save us a tremendous amount of time . 
I must say the 33 amendments are far better than the 393 that were tabled by Mr Heaton - Harris and his colleagues in committee . 
So we have to be grateful there are only 33, but I would welcome it if he would withdraw them . 
It would speed this process up considerably . 
Madam President , following Mr Wynn 's observation about the number of amendments my committee might or might not have tabled , it is fair to point out that this is part of the democratic process and if we are not here to question and raise points , then what are we here for ? 
Madam President , I would point out though that we still have not received an answer to one question , namely whether the Committee on Agriculture and Rural Development is prepared to withdraw its amendments . 
I would be very interested in this , because it is by far our most serious problem . 
You see , if we accept one single amendment -- you know this , fellow delegates know it , I have said it more than once -- then we will , as it were , already be in breach of the Interinstitutional Agreement , because we will then have gone over the margin for payments . 
Would you perhaps like to repeat the question to someone from the Committee on Agriculture ? 
Madam President , I understand the rapporteur 's objections , but the vote on the amendments tabled by the Committee on Agriculture and Rural Development will not only be about money but also about a particular political line . 
The amendments go some way towards making it clear what the Agriculture Committee wants , and unfortunately we do not see ourselves in a position to withdraw them ; instead , we will put them to the vote and we will see what the House makes of them . 
We in the Agriculture Committee believe that the views which they express are sensible and we cannot therefore withdraw the amendments . 
I hope that I am also speaking here on behalf of the other coordinators . 
Madam President , as we do every year and in every budgetary procedure , we will of course have to start by voting on a few additional technical adjustments . 
Last - minute negotiations have been held with all the groups and , in my capacity as rapporteur , I should like to table a number of technical corrections on five points . 
The first concerns line B3 - 300 on information measures . 
Here the groups have agreed to place 50 % against the budget line and to leave 50 % in the reserve , and not to put the total amount in the reserve as previously decided . 
The same applies to line B3 - 306 for the PRINCE information campaign . 
There too we should now like to place 50 % against the budget line and 50 % in the reserve . 
Where line B5 - 312 -- for the Medicines Agency in London -- is concerned , we should now like to pay an additional 1.3 million because we have noted that the Agency now has a heavier workload because of orphan drugs . 
So , we have an additional 1.3 million for the Medicines Agency . 
The fourth line concerns the performance reserve . 
When we decided on the performance reserve in the Budgets Committee we made a technical correction , deleting two lines in this reserve which no longer contained any amounts at all , just p.m. entries. These are lines B7 - 5211 and B7 - 547 . 
They concern cooperation with the Baltic region and the civil administration in the Balkans . 
The final line in this compromise package for the groups is A - 3027 . 
This relates to the International Centre for European Training . 
Here it is intended to place the total amount against the line -- so there are no longer any reserves -- and at the same time , the appropriations are to be increased by EUR 300 000 to 1.8 million . 
These are the technical changes . 
They have been agreed with the groups , and I would ask you to make the necessary adjustments before the vote on the budget so that we can go into the vote with the package agreed . 
Madam President , ladies and gentlemen , the administrative budgets are rather less complicated in this respect , but here too we may need to make a technical adjustment , depending on what the House decides today . 
I should like to ask you also to support our making the necessary adjustments to budget line A - 206, Acquisition of immovable property , depending on which amendments are adopted , so that we do not exceed our self - imposed ceiling of 20 % of total administrative expenditure . 
I believe that this is customary in the House and I would be grateful if you could support this proposal . 
* * * 
I have received a motion for outright rejection of the general budget for 2001 tabled by Mr  Wurtz . 
Madam President , we already know the result of the coming vote , but we wanted to put down a marker . 
The basic problem our resolution addresses is going to remain with us throughout the budgetary procedure and beyond . 
So , if our fears are confirmed , and whatever the vote today , I just hope all Members who share our ambitions for Europe will join us in the fray . 
I shall put the motion for outright rejection of the draft general budget to the vote . I would remind you that a qualified majority is required . 
( Parliament rejected the motion ) - Before the vote on draft Amendment No  19 
Madam President , we voted in block 1 . 
The vote concerns an amendment tabled by the Group of the European Liberal , Democrat and Reform Party to increase the tobacco subsidy by EUR 5 million . 
Yet , I have noticed that proposals have also been moved here to reduce the budget . 
I fail to see the connection between the two , and furthermore , it escapes me completely that in block 1, this increase was proposed by the Liberals , and that under Amendments Nos 6, 4 and 9, a number of the Members of the same Liberal Group subsequently proposed scrapping the budget altogether . 
Either this is a way of pursuing Liberal politics , where the left hand does not know what the right hand is doing , or there is a lack of coordination . 
Surely we cannot vote in favour of an increase one moment and vote in favour of a reduction the next . 
If I am being honest , I feel we are to some extent deceiving the electorate . 
Those comments are no longer appropriate . 
Before the vote on Amendment No  929 
Madam President , Mr Maat may wish to make the same comment as me . 
You see , we spoke again this morning . 
Amendment No 929, tabled by the Budget Committee , concerns two lines in heading 1b . 
They relate to young farmers and environmental measures . 
I should now like to propose an oral amendment to change these lines . 
We give the young farmers an additional 10 million and take the 10 million to finance this from the environmental measures . 
The effect on the overall budget is neutral , but we would accommodate the Committee on Agriculture and Rural Development . 
Madam President , I can only inform you that the Committee on Agriculture and Rural Development fully supports the rapporteur'  s proposal . 
We have a request to table an oral amendment . 
Is anyone opposed to this amendment being taken into consideration ? 
( As more than 12 members rose , the President deemed the proposed oral amendment inadmissible ) 
Madam President , in that case the amendment will unfortunately have to be put to the vote in the form proposed by the Committee on Budgets . 
You all know that , unfortunately , there is no margin , especially not in 1b . 
There is no margin at all there . 
eport ( A5 - 0300 / 2000 ) by Mrs  Haug , on behalf of the Committee on Budgets , on the draft general budget of the European Union for the financial year 2001 -- Section III , Commission [ C5 - 0300 / 2000 -- 1999 / 2190 ( BUD ) ] 
( Parliament adopted the resolution ) eport ( A5 - 0292 / 2000 ) by Mr  Ferber , on behalf of the Committee on Budgets , on the draft general budget of the European Union for the financial year 2001 
Section I , European Parliament 
Section II , Council 
Section IV , Court of Justice 
Section V , Court of Auditors 
Section VI , Economic and Social Committee 
Section VII , Committee of the Regions 
Section VIII , European Ombudsman 
[ C5 - 0300 / 2000 -- 1999 / 2191 ( BUD ) ] 
( Parliament adopted the resolution ) < / P > Amendment No  3 : 
Madam President , on the next amendment tabled by the EDD Group , I wonder whether you could give us some clarification , because it is my reading that if we vote for this amendment , it means our travel expenses will be reimbursed at cost , and if we vote against this amendment , then we maintain the present travel allowance . 
I just want to check this is actually the case , because it does change the way people might vote . 
The honourable Members can all read , Mr  Heaton - Harris . 
Madam President , this is the fiftieth time that my fellow MEP , Jens - Peter Bonde , has tabled this proposal . 
Could we not give him a program for his computer so that he does not have to write it out every time ? 
It would make his work easier . 
( Parliament adopted the resolution ) eport ( A5 - 0251 / 2000 ) by Mrs  Rhle , on behalf of the Committee on Budgets , on the draft ECSC operating budget for 2001 [ COM ( 2000 ) 360 -- C5 - 0340 / 2000 -- 2000 / 2060 ( BUD ) ] 
( Parliament adopted the resolution ) < / P > eport ( A5 - 0236 / 2000 ) by Mr  Colom i Naval , on behalf of the Committee on Budgets , on the Interinstitutional Agreement on financial statements 
( Parliament adopted the resolution ) 
resident. -- I congratulate all our rapporteurs . 
I also congratulate the Chairmen of the Committees and everyone else who has actively contributed to this excellent result . 
Madam President , my name appears as a signatory to various amendments on this report . 
I would like to assure the House that I have signed no amendments . 
I have not joined the Italian delegation for this occasion . 
That will be corrected , Mrs  Lambert , and now I propose that we move on to the vote . 
Before the vote on Amendment No  60 

Madam President , in Amendment No 60 there has been a minor calculation error that should be corrected , which affects the thresholds for pears in the Netherlands : instead of 243 tonnes it should read 279 . 
I simply propose this minor correction , if nobody opposes it . 
( Parliament gave its assent to the oral amendment being taken into consideration ) ( Parliament adopted the legislative resolution ) 
< / P > eport ( A5 - 0276 / 2000 ) by Mr  Nicholson , on behalf of the Committee on Fisheries , on the proposal for a Council regulation establishing additional technical measures for the recovery of the stock of cod in the Irish Sea ( ICES Division VIIa ) [ COM ( 2000 ) 0190 -- C5 - 0219 / 2000 -- 2000 / 0071 ( CNS ) ] 
( Parliament adopted the legislative resolution ) 
* * * < / P > eport ( A5 - 0284 / 2000 ) by Mr  Cushnahan , on behalf of the Committee on Foreign Affairs , Human Rights , Common Security and Defence Policy , on the First and Second Annual Reports by the European Commission on the Special Administrative Region of Hong Kong [ COM ( 1998 ) 0796 -- C4 - 0100 / 1999 et COM ( 2000 ) 0294 -- C5 - 0500 / 2000 -- 1999 / 2000 ( COS ) ] 
( Parliament adopted the resolution ) 
* * * < / P > eport ( A5 - 0296 / 2000 ) by Mr  Van Hecke , on behalf of the Committee on Foreign Affairs , Human Rights , Common Security and Defence Policy , on the Commission communication to the Council and the European Parliament on cooperation with ACP Countries involved in armed conflicts [ COM ( 1999 ) 0240 -- C5 - 0115 / 1999 -- 1999 / 2118 ( COS ) ] 
( Parliament adopted the resolution ) 
* * * < / P > otion for a resolution ( B5 - 0804 / 2000 ) by Mr  Gawronski and others , on behalf of the Group of the European People'  s Party ( Christian Democrats ) and European Democrats , Mr  Sakellariou and others , on behalf of the Group of the Party of European Socialists , Mrs  Malmstrm and Mr  Haarder , on behalf of the Group of the European Liberal , Democrat and Reform Party , Mrs  Frassoni and Mr  Wuori , on behalf of the Group of the Greens / European Free Alliance , Mr  Di  Lello Finuoli , Mrs  Boudjenah and Mr  Manisco , on behalf of the Confederal Group of the European United Left / Nordic Green Left , on the implementation of  'human rights / democracy'  budget lines relating to campaigns in favour of a moratorium on capital punishment 
( Parliament adopted the resolution ) 
* * * < / P > eport ( A5 - 0270 / 2000 ) by Mr  Moreira  Da Silva , on behalf of the Committee on Environment , Public Health and Consumer Policy , on the Commission communication on EU policies and measures to reduce greenhouse gas emissions : Towards a European Climate Change Programme ( ECCP ) [ COM ( 2000 ) 0088 -- C5 - 0192 / 2000 -- 2000 / 2103 ( COS ) ] 
( Parliament adopted the resolution ) 
* * * < / P > eport ( A5 - 0271 / 2000 ) by Mr  Moreira Da Silva , on behalf of the Committee on Environment , Public Health and Consumer Policy , on the Commission Green Paper on greenhouse gas emissions trading within the European Union [ COM ( 2000 ) 0087 -- C5 - 0193 / 2000 -- 2000 / 2104 ( COS ) ] 
( Parliament adopted the resolution ) 
* * * < / P > otion for a resolution ( B5 - 0803 / 2000 ) by Mrs  C. F. Jackson , on behalf of the Committee on Environment , Public Health and Consumer Policy , on the Commission'  s strategy for The Hague Conference on Climate Change ( CdP6 ) 
( Parliament adopted the resolution ) 
* * * < / P > oint motion for a resolution on the floods in Italy and Spain 
( Parliament adopted the resolution ) 
* * * < / P > eport ( A5 - 0197 / 2000 ) by Mr  Lund , on behalf of the Committee on Environment , Public Health and Consumer Policy , on the Commission communication to the Council and the European Parliament on a Community strategy for endocrine disrupters -- a range of substances suspected of interfering with the hormone systems of humans and wildlife [ COM ( 1999 ) 0706 -- C5 - 0107 / 2000 -- 2000 / 2071 ( COS ) ] 
( Parliament adopted the resolution ) 
2001 Budget 
Madam President , it was with great regret that I had to vote against the budget as I find the items devoted to improving the living conditions of the elderly and pensioners to be totally inadequate , or rather completely non - existent . 
I furthermore note that a significant proportion of these funds have been earmarked for the notorious Community action programmes . 
It is my opinion that these programmes fail to perform the beneficial role that they should in terms of the utilisation of Community funds . 
I believe that the European Union must completely reassess the way in which it spends the monies of the 15 Member States . 
If the European Parliament were a real parliament , and if Europe were something more than a monetary and free - trade area , then the European budget would represent a great deal more than 1 % of GDP . 
That kind of budget would be needed to harmonise social security systems and implement coordinated policy on energy and transport . It would be funded by the standardised taxation of capital . 
But it is no good dreaming : the Europe of today is dominated by neo - liberal dogma which seeks to reduce state subsidies and the Structural Funds to the strict minimum . 
Instead of controlling the erratic movements of capital , the priority is  'structural reforms'  actually aimed at privatising and deregulating anything still left to be privatised and deregulated . 
The real surprise in this budget relates to external actions , where selfishness and stinginess are the rule . 
Europe has a special responsibility to the Balkans and the south of the Mediterranean . 
Contributions that are relatively minor for our richest countries could have a strategic role for peace and development in those regions , yet the choice has been to make significant cuts , which looks like a dangerous policy of burying our heads in the sand . 
That is why we voted in favour of the motion to reject this budget , contrary to the guidelines proposed . 
In the budget vote we have generally voted against the Committee'  s proposals to increase agricultural expenses in category 1 . The reason is that we believe that the EU'  s money can be better used in other areas where it is really needed . 
It is not reasonable for approximately half of the Union'  s total budget each year to be spent on subsidising the production and export of agricultural products . 
The current Common Agricultural Policy is not only expensive for the Union , but also contributes to higher consumer prices . 
The export subsidies mean that the EU'  s food surplus is dumped on the world market at low prices , as a result of which the food industry in many developing countries , for example , suffers serious competitive disadvantages . 
The fact that , in addition , the Union provides subsidies for tobacco cultivation is particularly worth commenting on . 
The EU'  s activities and budget should instead be directed towards cross - border problems that the Member States cannot solve themselves . 
The EU'  s agricultural policy , in the form of export and production subsidies , should therefore be wound down and , to a certain extent , replaced by subsidies for bio - diversity and environmental measures . 
In the matter of the external measures in category 4, we have chosen to vote according to a line which does not require revision of the Financial Perspective . 
For us , support for the democracy movement and reconstruction of the countries in the Balkan region is one of the EU'  s most important priorities . 
It is particularly important to be able to offer subsidies for improving the situation in Serbia . 
To request a revision of the Financial Perspective at this stage would be unfortunate . 
If the budget plan is revised , we believe that there will be a significant risk of the EU'  s costs generally increasing , which is not currently acceptable . 
Parliament should therefore act to maintain the Interinstitutional Agreement and to keep the budget within the framework of the budget plan . 
We believe that funds for the Balkans can instead be taken from the programmes in category 4 that are sadly not fully utilised at present . 
Funds can also be released through mobilisation of the flexibility instrument . 
I welcome the recognition in Parliament that although the European Women 's Lobby is recognised as a valuable lobby group on behalf of certain women 's positions , there are other women 's lobby groups that deserve and must receive support , both financially and politically , at a European level . 
No one in the European Parliament would support discrimination or violence against women ; we must remember that to deny women a voice is a form of violence against them . 
The Budget Committee ruled again this year that this was a monopoly situation , regarding this fund under A - 3037, which is unacceptable within the European Union , and the budget line should be opened up to other women'  s groups . 
As things stand the EWL is , and remains , the sole recipient from this budget line for women'  s groups . 
Other women'  s organisations representing many thousands of European women are thus ineligible for funding and left unrepresented . 
Democracy and subsidiarity are not served by the EWL having a monopoly and control on all of the woman 's budget line . 
In the interest of giving fair and equal expression to the voices of European women there must be an end to monopoly funding 
It is the duty of every elected representative to ensure that the voice of those who are voiceless is clearly heard . 
If the diverse voices of the women of Europe are to be heard , this monopoly funding situation must end . 
We must dedicate ourselves to upholding the European ideals of inclusiveness and democracy and resist the pressure of those groups that wish to maintain an anti - European monopolistic control . 
- ( SV ) We feel that the ceiling for the budget must absolutely not be exceeded . 
To obtain sufficient economic funds for increased aid to the Balkans , the Member States must reallocate funds from the available budget . 
We feel that , if the Member States have the will , they will be able to find available funds that are not being utilised in the budget being worked on today . 
. -- ( IT ) The Members of Parliament belonging to the Lega Nord voted against the draft budget not because they oppose the idea of Europe but because they wanted to show their disapproval of the distorted way that this idea is being put into practice . 
If fine words have led the citizens to believe that the Union was attentive to their demands , their requirements and their needs , the vote today has proved the contrary . 
Ladies and gentlemen , you will all be aware that the west of Padania has recently been hit by floods , bringing loss of life and substantial material damage . 
While there is unfortunately nothing that can be done to restore these things , aid measures were necessary and it was our duty to provide them . 
But this Parliament , which is always responsive to the needs of communities outside the Union , has shown itself hostile to its own citizens when misfortune has struck , in rejecting the amendments that allocated but a few million euros in their favour . 
That is why we voted against this draft budget . 
Haug Report ( A5 - 0300 / 2000 ) 
I voted against the Haug report , just as I voted in favour of my group'  s motion to reject the general budget for 2001 . 
First : because the budget of the European Union is not commensurate with the huge economic needs of the Community of the 15, especially of the countries and regions lagging behind . 
Secondly : because the new items for the reconstruction of Yugoslavia -- which we need and which should be more substantial -- have been found by slashing items for food relief , agriculture , social spending , etc. , rather than by increasing the budget , which is what the Member States of the European Union should have done , given that they perpetrated and aided and abetted the destruction of the former Yugoslavia . 
Thirdly : because the budget remains a mechanism for applying a policy which falls short on the social and development side and which has not been reorganised despite constant warnings of the fall in the euro . 
- ( SV ) As Swedish and Danish Social Democrats , we have today voted in favour of Parliament'  s proposal on the EU budget for the budget year 2001 . 
The budget creates a reasonable balance between the need for budget discipline and the EU'  s opportunities to implement important activities . 
In proportion to the Member States'  finances , the Council'  s proposal represents the smallest budget for more than 10 years . 
Parliament wants to increase this somewhat , but we still have a good margin to the budget ceiling . 
Nonetheless , Parliament has succeeded in driving through a number of important priorities -- especially , increased efforts in the fight against unemployment and poverty , a number of important environmental and equality issues , etc. We have voted against the right'  s attacks on the LIFE programme and the European Women 's Lobby . 
We are firmly resolved to find the funds required in order to be able to provide increased aid for reconstruction and democratisation in the Balkans , including in Serbia , now . 
Consequently , we call upon the Council to react positively to Parliament'  s initiative for a common and long - term solution before the final decision on the budget is taken in December . 
Revising the budget ceiling for external policy ( expenditure category 4 ) is not an end in itself , but we are prepared to do this if it is required in order to obtain the necessary funds for the Balkans . 
We take a critical view of the scope and direction of the EU'  s agricultural policy . 
This needs to undergo more extensive reform in the future , partly in order to provide scope for the expansion of the EU . 
The EU'  s agricultural policy is far too expensive . 
We are highly critical of the overproduction of agricultural produce and of the fact that the EU is using funds designated for information purposes to sell this surplus . 
We are also very critical of the extensive subsidy given to tobacco production , which we believe is in direct conflict with the EU'  s increased ambitions in the area of public health . 
On this point , we have voted in favour of amendments that aim to abolish the tobacco subsidy . 
We would also like to emphasise how important it is that the implementation of the EU budget is made more efficient , so that we can get to grips with the great backlog that exists in certain areas . 
The budget system , like the methods for openness , auditing and political control , must now be rapidly improved and modernised . 
We , ourselves , have tabled proposals concerning what is known as the Baltic budget line , but have accepted that this will be put on ice for the time being and until such time as an overall solution to the problems within expenditure category 4 has been found . 
However , Parliament has been delighted to accept the Commission'  s proposal to establish new budget sub - headings for local and regional cooperation in the Baltic region within the framework of the Phare pre - accession instrument . 
We have also voted in favour of an increase in the budget for twin - town cooperation , which we consider to be an important programme for encouraging cooperation at local level within the Union . 
The budget that Parliament has today approved at first reading could be described as uncontroversial and unspectacular . 
It has to be said that it is a budget that has been improved along the way , thanks to the efforts of the various political groups who have persuaded the rapporteur to revise the inflexible stance that she initially adopted . 
Parliament has been able to rectify , at first reading and without proposing any disproportionate or unreasonable increases , the somewhat reductive approach that the Council adopted in July . 
The funds earmarked for vital sectors of the economy in the Member States , such as agriculture , structural measures and external actions have once again taken on a more fitting scale , and this will enable the Commission to see through its commitments . 
We would also like to welcome the fact that Parliament has shown itself open to an initiative which , in our opinion , warrants the attention of this House . 
We refer in particular to the new pilot scheme to finance information measures in the fight against paedophilia . 
The Budget for 2001 still comprises obscure items that shower funds on a host of associations and cultural centres , the actual need for which is still to be fully proven . 
The review of the Financial Perspectives that Parliament has been demanding for some time in order to honour new commitments in the Balkan region , including Serbia , also continues to cast its shadow on proceedings . 
We realise that this review represents , once all the available instruments have been employed , from the redistribution of funds to the use of flexibility margins , the only way of addressing onerous and unforeseeable commitments . 
However , this revision must not , as is quite possible , result in further substantial cuts in the agriculture sector . 
Our group will strive to ensure that this does not happen and for this very reason has , in abstaining from the vote , adopted a cautious position on the Haug report that accompanies the 2001 Budget . 
Ferber Report ( A5 - 0292 / 2000 ) 
- ( SV ) Where travel expense refunds for Members of the European Parliament are concerned , we maintain our view that refunds must be made only for actual costs incurred for travel on official business . 
We have therefore voted in favour of Amendment No 3 from the Group for a Europe of Democracies and Diversities , where this is required . 
The Left party supports the idea that the work in progress for a new statute for Members should lead as quickly as possible to a solution in which refunds of travel expenses also reflect the actual costs . 
That is the solution to the problem -- not unhelpful comments on the budget . 
- ( SV ) The community sector in the Member States has been subjected to major cut - backs for a number of years . 
In this connection , it is depressing to see that , within the budget of the European Union , there is an incredible amount of unutilised resources and that , in certain cases , resources are being downright squandered . 
If the European Parliament were now to abolish its Friday sittings in Strasbourg , for example , this would save EUR 1 million . 
The European Parliament is also pushing hard for contributions to European political parties to be introduced . 
It is interesting to note that the EU parties are clearly incapable of inducing either their member parties or the individual members of the member parties to pay a fee for membership of the EU party . Instead , we are forced to finance the EU parties with public funds . 
That , if anything , demonstrates the low level of motivation that this EU project has , even among politically active citizens . 
Otherwise , we make a reservation in respect of the great outflow of funds that is taking place in the EU via agricultural subsidies , regional subsidies , operation of the Economic and Social Committee , etc. The public funds that are being spent by the EU can be better used in the Member States . 
Rhle Report ( A5 - 0251 / 2000 ) 
We have naturally voted against the budget for the ECSC , which until the ECSC Treaty expires will continue to rain down subsidies on shareholders in the iron and steel industry . 
Considerable sums have already been awarded to the bosses in this sector , allowing them to diversify into juicy new sectors , while many workers -- whose jobs have been eliminated -- are still unemployed . 
Although this draft envisages devoting a certain amount to social assistance , no precise figures are given , while the minimum guarantee should be full salary up to retirement age for all workers affected by future redundancies . 
Madam President , ladies and gentlemen , the ECSC Treaty will soon expire . 
Nevertheless , in Germany there is a compromise solution for coal which will run until the year 2005 . 
I am assuming -- and I hope that the Commission will contribute appropriate constructive solutions -- that we will have a transitional arrangement to fill the three years between 2002 and 2005 . 
But for the time after 2005 I should like to make it quite clear that there can be no 10 % energy base in the EU Member States which is exempt from all supervision by the European Union 's competition authorities . 
This is no solution for the future . 
This solution would damage the European Union 's competition policy and at the same time make energy more expensive -- on top of the effect of promoting renewable energies -- which would in the end harm Europe 's desirability as a business location . 
Clegg Report ( A5 - 0298 / 2000 ) 
Madam President , Ms Giuseppina Cardazzi , who is elderly and infirm but interested in electronics and the Internet , particularly as she is not mobile , asked me to help her understand electronic communication as she wanted to purchase a device that would enable her to access the Internet . 
She asked me whether , since she had little money as a result of having to spend a lot on medicines , it was possible to access the Internet for free . 
I told her that it was , and it is for this reason that I voted in favour of the Clegg report , as it enables one to access Internet sites by connecting up to the existing network at a reduced cost . 
The arguments for promoting competition imply yet another attack on the public telecommunications sector in an area of basic services that are vital to the public , without any corresponding improvement in the public service provided . 
As the report states , unbundled access to the local loop allows new entrants to compete with notified operators in offering high bit - rate data transmission services for continuous Internet access and for multimedia applications based on digital subscriber line technology as well as voice telephony services , using local network infrastructures that have already been installed by other operators , generally public service operators . 
Furthermore , the haste with which this liberalisation of the highly profitable telecommunications sector is going ahead , following the conclusions of the Lisbon Summit , does not augur well for the protection of consumers'  interests or the interests of people working in the sector . This is another reason for voting against this report . 
We are voting against this report even if it does seem a mere formality in the process of the liberalisation of telecommunications . 
The amendments add nothing , apart from some further praise for the alleged virtues of competitiveness . 
What  'unbundled access to the local loop'  actually does is force public operators to put the leasing of public telephone lines out to commercial tender as soon as possible . 
So 20 to 30 % of the contracts will again be offered to private competition . 
Many have already anticipated this directive , like France Telecom . 
As well as the new constraints imposed on staff , particularly in the commercial services sector , inequality in the treatment of users is going to get worse . 
The regulation of the sector by the law of maximum return will result in the creation of profitable and less profitable areas in the territory covered . 
A high quality European public service must be imposed , to include mobiles phones and the Internet , to meet the basic needs of employees and users . 
That policy would put a stop to the generalised liberalism that is thriving under the French Presidency . 
The liberalisation of telecoms is already very far advanced in the countries of the EU . 
Now a further part of the network infrastructure is under discussion : the connection of market entrants and customers to the data transmission network . 
This is the next logical step in the deregulation policy hitherto . 
But , precisely because we are dealing with the local loop , customers' interests need to be taken into particular account . 
Liberalisation of the local loop is actually , of course , about getting the high - speed Internet of the future off the ground ( high transmission speeds and low local telephone charges are decisive for this ) . This being the case , a " basic supply " must also be guaranteed in this sector to all members of the public by extending the companies' Universal Service Obligations . 
For example , included in the Universal Service Obligation could be " normal Internet connection " by 2002 and a high - speed Internet connection by 2005, with minimum requirements for quality of service , consumer protection and content on offer and special tariffs for particular groups of society ( the disabled , those receiving benefit or on a low income , those who live in outlying regions , and so on ) . 
Since this is not guaranteed in this report , I voted against it . 
Jov Peres Report ( A5 - 0273 / 2000 ) 
Madam President , in this case , too , it was with deep regret that I had to vote against . 
Why was it , especially in my capacity of representative of the Pensioners'  Party that I voted against ? 
It was because for some time now the tables of my elderly friends have been devoid of tomatoes , peaches , pears , oranges , lemons , grapefruit and so forth . 
The Mediterranean diet , so well - known in Italy , is disappearing . 
Why ? 
Because the European Union is incapable of promoting the development of the cultivation and marketing of fruit . 
It is my belief that we must totally change our quota system and at last resolve to provide aid to any farmer who wants to increase their agricultural output . 
The Danish Social Democrats have voted against a report that would remove the subsidies paid to the producers of processed fruit and vegetables . 
Instead , we support the Commission'  s proposal that would rescind onerous administrative procedures and make the schemes simpler and more flexible . 
The Commission has actually been friendly towards the producers . It has proposed a minor restriction on the great  'help yourself'  buffet table that the scheme has been to date . 
We therefore support the Commission'  s efforts at reform and oppose further preferential treatment of this sector . 
On the pretext of resolving a number of questions relating to fruit and vegetables , the Commission is proposing serious amendments to the regulations in question , even before the report has been finalised on the results of the previous regulations , which entered into force as recently as 1997 . 
The Commission'  s argument that these amendments regulate individual matters is completely hypocritical and misleading , given that the proposed amendments change the entire Common Organisation of the Market in processed fruit and vegetables , making it much worse for small and medium - sized farmers and much better for the trade and industry and the multinationals . 
With processed tomatoes and peaches , it is using direct aid to producers as an excuse to propose abolishing the minimum price . 
This price may not provide satisfactory protection for producers , but it is nonetheless a minimum safety valve . 
Instead of proposing to enhance it and hence provide an efficient guaranteed agricultural income , the Commission is proposing to abolish it , leaving trade and industry free to step up their exploitation of farmers and trample on the fruits of their labours . 
In addition , instead of proposing a substantial increase in quotas , the Commission is proposing to replace them with a system of thresholds so that , with subsidies rendered worthless by joint liability fines , farmers will be lured into producing quantities in excess of the thresholds , which the trade and industry will take as and when they please . 
Obviously , the quantities in excess of the thresholds produced by farmers will not have a ready market or a minimum price and will become another weapon in the hands of the trade and industry , which will blackmail farmers and set the price for the whole quantity , even the quantity below the threshold , at ridiculously low prices . 
The quotas and the thresholds are like Scylla and Charybdis and to change them is to jump out of the frying pan into the fire . 
Add the unacceptably low national thresholds which decimate subsidies to the proposed reductions in withdrawals to 5 % for citrus fruits , 8.5 % for apples and pears and 10 % for other fruit and vegetables in marketable quantities , and it soon becomes clear that there will be no way of disposing of very large quantities of processable fruits and vegetables with the result that overall prices will drop and the crops will be left to rot in the fields and in the cooperative packaging shops , forcing farmers to uproot their crops . 
Finally , the Commission has lost no time in taking advantage of cyclical increases in international prices for processed fruit and vegetables during the last marketing year to set subsidies at low levels , subsidies which will apply for several years , i.e. until the next time the regulation is amended . 
The proposals for fruit and vegetables are part of the more general , anti - farming direction which the EU is taking , now that it has decided to persecute farmers . 
This persecution hits the produce of small and medium - sized farmers in the south particularly hard . 
What we need are not attempts to improve on disastrous proposals , as Parliament 's report endeavours to do . We need to reject these proposals wholesale and without equivocation and to call firmly for agricultural policy to be revised for the benefit of the farmers and the countryside . 
In a bid to safeguard industrial peace in urban areas , the price of the food package has been kept artificially low for dozens of years now . 
The only way farms could survive was to scale - up and undergo mechanisation . 
That made them heavily dependent on loans . 
There is a lot of money about in the agricultural sector these days , but that does not appear to be a guarantee for a good income or safeguard the future of the business . 
My colleague Mr Salvador Jov is only too aware of the bad position which southern European small farmers and farm labourers find themselves in . 
Within the existing structure of extensive agricultural subsidies , he is looking for a majority to reach a compromise which will do more to safeguard the chances of survival of this group of farmers . 
I support his view , as long as this results in income support for those on incomes which are too low . 
If I were to have my way , I would invest less funds in agriculture but within this sector , give more to the poorest . 
This line of thinking is at odds with the idea that Europe should collect more taxpayers'  money to subsidise the richest and most profitable businesses . 
The growing Dutch glasshouse horticulture , which yields a large volume of vegetables , fruit and flowers in a small space , is in a much stronger position than cereal or dairy farms . 
Since it appears from Appendix III that glasshouse horticulture does not benefit from the proposed subsidy scheme for vegetables and fruit , I am putting my objections on hold for the time being . 
I voted in favour of this report because it lives up to the expectations of Portuguese organisations in the fruit and vegetable sector , which have called for a drastic overhaul of the COM in processed fruit and vegetables , which they consider to be extremely damaging to our national interests . 
The loss of 7 % of the tomato quota this year and the risk of losing more than 10 % of the remaining quota next year have made a revision of this COM before the end of the year crucial for Portuguese farming . 
The present report puts forward amendments on a range of points that address the interests of European production in general and of Portuguese production in particular . 
These are : the inflexibility of the current system for processed tomato - based products , the quantity levels guaranteed for processed tomato , pear and citrus - based products , the complexity of the operational fund system and the management of export refunds . 
It is now absolutely vital for the Portuguese Government not to give in and for it to staunchly defend its specific national interests on each of these points . 
Indeed , it would be quite grotesque and humiliating if the European Parliament'  s stance were firmer and more beneficial to Portuguese interests than our own government 's ! 
Nicholson Report ( A - 0276 / 2000 ) 
Madam President , it is a well - known fact that I am highly responsive to all measures concerning the harvesting of various species of fish , measures which by enlarging the holes in fishing nets allow smaller fish to survive , live longer , grow old and potentially become pensioners too . 
However , this is only one of the reasons why I did not vote against this measure . 
Why ? 
I abstained because I feel that in this case , as Mr Bushill - Matthews and the English Members have said , there has been a lack of subsidiarity . 
This is a fishing issue that concerns the British , the Belgians , the French and the Irish . 
I fail to see why they cannot be left to reach a decision on their own concerning their fish and their fishing . 
Cushnahan Report ( A5 - 0284 / 2000 ) 
Madam President , among my many elderly friends in Italy and elsewhere there is one Chinese man . 
This pensioner , who lives in Hong Kong and to whom I read Mr Cushnahan'  s report said that it was a wonderful report which covered everything , but failed to say anything about the situation of the elderly in the special administrative region of Hong Kong . 
It is for this reason that despite having approved this document , I wanted to emphasise in the explanations of vote that next time it would be a good idea to survey and take into consideration the situation in which pensioners in Hong Kong find themselves compared with pensioners in the Peoples'  Republic of China , in order to see whether this reunification has been advantageous or detrimental to them . 
Johan Van Hecke Report ( A5 - 0296 / 2000 ) 
Madam President , it is very important for the European Union to concern itself with the inhabitants of ACP -- African , Caribbean and Pacific -- States . 
Personally , as the representative of the Pensioners Party , I am concerned at the situation of the elderly in these countries . 
I have to say that despite approving of the contents of the explanatory statement on page 20, and thus of the need for initiatives for programmes concerning education , poverty alleviation and the capacity - building of democratic institutions , the proposal unfortunately makes no reference to this point . 
I believe that we can only help these states if we improve the conditions in which all their inhabitants live , be they young people , workers or members of a group very close to my heart , the elderly people and pensioners who live in the ACP States . 
It is extraordinary that the EU is reviewing its cooperation with the ACP countries involved in armed conflicts . 
It is important to ensure that aid funds are not used for military purposes . 
However , the Member States must have the opportunity to provide support for building up democracy in dictatorships , both bilaterally and through the Commission . It must be possible to provide education in good administration in order to counter corruption and , in the same way , to support opposition parties . 
We cannot therefore support Paragraph 4, which states that aid can only be granted on condition that the country in question has a good administration and respects human rights and the principles of the constitutional State . 
Moratorium on the death penalty ( B5 - 0804 / 2000 ) 
My position on the death penalty today is exactly the same as it was in 1981 when Franois Mitterand courageously declared his opposition to it while standing for president and then abolished it once he was elected . 
I was already against it back in 1981 . I am certainly still against it in 2000 . 
While I can certainly understand the feelings and reactions of the families of victims of what are often appalling crimes , a government cannot answer barbarity with barbarity . It has no right to do so . 
Besides , we know the death penalty is not a deterrent , it is quite unacceptable for countries claiming to be civilised ( like the United States ) to continue applying it in a wholesale and systematic manner , running an immense risk of making irreparable legal mistakes . 
That is why I have voted in favour of the call for a moratorium . 
Moreira Da Silva Report ( A5 - 0270 / 2000 ) 
The problem of global warming caused by concentrations of gases in the atmosphere which exacerbate the greenhouse effect , such as carbon dioxide , is taking on explosive proportions . 
It is only three years since the Kyoto Conference and the European Environmental Agency estimates that , if emissions in the EU continue at present rates , instead of an 8 % reduction in emissions of CO2 between 1990 - 2010, there will be a 6 % increase , while in the USA the outlook is even worse . 
The root of the problem lies in the fact that everything , including the quality of the environment and the climate , is sacrificed to capitalist exploitation of wealth - producing resources and excessive profit . 
Consequently , what could be more natural than calling for those who caused the problem to pay to resolve it ? 
The Commission communication should have been entitled differently , given that it contains no specific policies or measures to reduce emissions of greenhouse gases ; on the contrary , it confines itself , as the rapporteur rightly comments , to merely producing an organisation chart and a vague list of common policies and measures . 
It restates the position that energy taxation or a tax on fossil fuels are the mainstay of the EU strategy to reduce greenhouse gases . 
We disagree with this measure because , whichever way you look at it , the  'polluter pays'  principle is a hypocritical principle and its distorted application will ensure that the entire cost of reducing emissions is passed on directly to consumers , i.e. to the workers . 
Given the tremendous pressure to find a solution , one might well discuss the imposition of an energy tax on fossil fuels , but only as a measure to complement an integrated policy of measures to reduce CO2 emissions and on the strict condition that the revenue from this tax is used solely to relieve the burden on workers . 
We stand by the view that the cost of reducing emissions of carbon dioxide and other greenhouse gases should be paid for by the real polluters ( i.e. large - scale industry ) out of their excess profits . 
We also agree with the rapporteur'  s view that clear priority should be given to renewable energy sources and to giving support to public transport . 
We are also totally opposed to the immoral and inefficient system of emission trading between companies and countries . 
We fail to understand how it is possible to create an entire market which trades in pollution as a commodity and on which , instead of reducing their own CO2 emissions , some companies buy in surplus coverage from other companies which are within their limits . 
Of course , in a capitalist system in which everything can be bought and sold , this is bound to happen . 
Although opposed to the Commission communication , the MEPs of the Communist Party of Greece appreciate the rapporteur'  s positive comments , which is why we opted to abstain rather than vote against the report . 
Global warming and extreme weather conditions are increasingly caused by industry , agriculture and transport . 
Despite this , the governments of the richest countries with the highest emission levels of fossil combustion products have failed to bring about a drastic reduction in these emission levels . 
The rapporteur is right to point out that the European Commission'  s original proposal is inadequate . 
Kyoto'  s guiding principle was that the rich countries would keep their own atmosphere clean , although they were allowed , up to a point , to add the emission which they were helping reduce elsewhere to their own table of results . 
The Member States themselves will need to drastically reduce their emission of CO2 and other greenhouse gases by focusing on renewable energy , public transport and reducing traffic levels . 
The boom in the cheap transport of goods by road mainly leads to the polluting industry being relocated from the richer to the poorer countries . 
Nuclear energy is not an alternative because that too adds to global warming , emits greenhouse gases and leaves other waste products behind which hardly degrade . 
I fear that the forthcoming climate conference will be exploited as an opportunity to moderate the previously agreed commitment to reduce emission levels by 5.2 % in the rich countries . 
The trading of emission rights may be interesting as an experiment , but it is not a viable solution . 
Moreira Da Silva Report ( A5 - 0271 / 2000 ) 
We are in favour of any tax or levy on the big industrial companies that are largely responsible for pollution in general , and atmospheric pollution in particular . 
However , we have abstained , not just because of the derisory nature of the tax envisaged , but primarily because of all the loopholes , which are likely to turn this tax into a modest subscription granting the right to pollute . 
Genuine prevention of pollution calls for restrictive measures as far - reaching as confiscation of a polluting company , which no company can wriggle out of . 
But beyond immediate measures , atmospheric pollution is a world problem which concerns the whole of human society . It can only be dealt with satisfactorily by a society which has control of its economy and is not solely driven by thirst for private profit . 
I am very keen to present my explanation of vote on this report , an explanation of what was in fact a vote in favour , because I would like to ask you , Madam President , in much the same way as I am asking myself , whether we are entirely sure that the climate changes that we are seeing have been caused by man , by industrialisation and by the emission of substances into the atmosphere . 
One or two millennia ago , when industry did not exist , were there not earthquakes , torrential rain and other assorted disasters ? 
When , Madam President , was the great flood ? 
How much industry and how many cars were there then ? 
I would therefore like to us to consider whether these climate changes really can be laid at the door of industry and the way we live today . 
The fact that Parliament is dealing with the causes of climate change on our planet is important . 
This really is a serious issue in the very short term , and it concerns all of us , both because we all breathe the same air , and because of the storms , excessive rainfall and water shortages affecting every continent to a varying degree . 
The developed countries doing the polluting and the less developed or underdeveloped countries about to do so must be made aware of the situation . 
So anything that can raise public awareness is useful and a step in the right direction . 
That is why our resolution is important , and I have voted for it . 
The fight against the greenhouse effect is a major challenge for the industrialised countries and constitutes a specific duty in respect of the peoples of the developing world who are already paying for the consequences of global warming . 
Accepting the establishment of a market in carbon dioxide emissions at international level amounts to letting western countries duck their responsibilities by purchasing fictitious Russian emission rights or financing projects in southern countries that are completely inconsistent with their development needs , without any means of checking actual reductions in emissions . 
Pollution is not merchandise . If it becomes a source of profit , the door will be opened to every abuse . 
The draft resolution proposes to ratify the establishment of such a system , when  'the technical and legal aspects have not yet been investigated'  and  'the functioning and effectiveness of the system must be tested'  . 
No controls or sanctions are proposed . 
Moreover the development of nuclear energy and carbon sinks must be excluded from the calculations for the reduction of emissions . 
If the European Union is to respect its commitments it must adopt an ambitious European programme for combating the greenhouse effect without delay -- and on a completely different scale from the motion for a resolution in terms of policies and measures . 
In particular , action in the transport sector must be taken into account . 
Lund Report ( A5 - 0197 / 2000 ) 
Madam President , I have to say that I abstained from the vote on Mr Lund'  s report . I abstained because I noted that in this report , just like many others , insufficient attention is paid , and an inadequate commitment made , to research . 
Such is the case with this report , which aims to combat endocrine disorders . In my home city of Bergamo , many people are suffering from a thyroid disorder the cause of which is still unknown . 
This money should be spent by bringing into line and coordinating expenditure on research policy in all the 15 Member States of the European Union . 
We have to tighten the purse strings and only spend what is necessary . 
In summary , the resolution on endocrine disrupters adopted a moment ago illustrates that far too little is known about the harmful effects , that the European Parliament would like to see more research done and that measures need to be taken on the basis of the precautionary principle . 
Although I have voted for the resolution , I would like to make a few minor observations . 
I share the rapporteur'  s opinion that the arguments in this discussion must be based on fact . 
However , I do not share his view that the measures need to reflect the concern among the public . 
The average citizen will in most cases be unable to make an adequate risk assessment . 
In modern society , with all its consumer goods , such as appliances , we need materials and substances with very specific characteristics . 
Everyone , or nearly everyone , accepts and uses these products . 
The substances and materials in these products , however , do carry a risk . 
As everyone knows , life is full of risks and uncertainties . 
The trick is to deal with these risks and uncertainties in a judicious manner . 
Science has still not proven beyond reasonable doubt that there is a direct link between these chemical substances and changes in human hormone levels . 
That does not detract from the fact that I am delighted with the interest in this topic . 
The possible effects of these substances are not insignificant . 
If these chemical substances really cause an increase in certain types of cancer , reduce fertility or threaten unborn life , something has to be done about it . 
Human life is worth protecting . 
Out of precautionary considerations , it is useful to be clear about these substances . 
Pursuant to the precautionary principle , the possible harmfulness of dangerous substances , materials and products should be given scientific substance . 
Both restriction and acceptance of a certain risk are important in this context . 
I do not much like the idea of simply banning substances in a bid to rule out every possible risk . 
This opens us up to the risk of a witch hunt being unleashed on all kinds of substances without any scientific basis . 
The reversal of the burden of proof is not appropriate either . 
To apply the precautionary principle correctly , we also need to know what the harmful effects are of any of the alternatives . 
- ( EL ) Generally speaking , the MEPs of the Communist Party of Greece agree with the main elements which need to be included in the sixth research programme because all the original objectives , such as setting up committees , developing tests , improving monitoring of endocrine disrupters ( ED ) in the environment etc. , are steps in the right direction . 
However , we should like to highlight the need for a generally acceptable definition of endocrine disrupters , which we feel should include the effects of radiation ( accidents , radioactive waste from peaceful or military applications , without impediment and without restricting the access of official scientific teams to industrial uses ) . 
There can , for example , be no doubt that the effects of radiation cause cancer of the thyroid , as in the case of the depleted uranium bombs used in Yugoslavia . 
We also need to define a more specific framework for research , standardising tests and cooperation between various scientific teams so that reliable results can be achieved . 
We also need to safeguard and strengthen efforts to identify substances which are suspected of being endocrine disrupters , perhaps within a legislative framework . 
Awareness - raising campaigns directed at the public , at consumers and at people in professions which are at risk of exposure to endocrine disrupters ( farmers , industrial and other workers ) must be a basic concern if these efforts are to be a success . 
Similarly , we need to activate the principle of prevention contained in Article 130 of the EU Treaty ( in order to control and withdraw known or suspected endocrine disrupters and develop alternative harmless substances ) . 
Adopting a resolution on a Community strategy on endocrine disrupters is the minimum we should do on a complex subject for which no regulation exists . 
Listing and studying the phenomenon of disruption of the endocrine systems of men and animals , validating the studies , and demonstrating the causal links between certain products and certain anomalies found in humans and animals ( decline in fertility , certain malformations , certain cancers ) , is a necessary point of departure as long as it respects the precautionary principle and at the same time promotes a need for transparency totally absent from the text . 
The fact is that private and public decision - makers will not act unless obliged to do so by public opinion . 
The lists of products suspected of being endocrine disrupters must be made known to the public and health professionals , as and when new ones are discovered . 
While studies must be conducted to find out about the dangers of endocrine disrupters , firms using suspect products must also be made subject to regulations applicable to drugs , especially in terms of furnishing proof that these products are harmless , whenever they are considered suspect by the European groups of experts . 
So an arsenal of restrictive regulations is urgently needed to make it possible to ban such products in the years ahead . 
That concludes voting time . 
Retail payments in the internal market 
The next item is the report ( A5 - 0283 / 2000 ) by Mrs  Peijs , on behalf of the Committee on Economic and Monetary Affairs , on the Commission communication to the Council and the European Parliament on retail payments in the single market [ COM ( 2000 ) 0036 -- C5 - 0103 / 2000 -- 2000 / 2018 ( COS ) ] . 
Madam President , by 2002, every citizen in the euro area will have euros in their pockets and expect certain benefits from this new currency . 
These benefits will not just appear out of nowhere . 
We will need to work on those . 
I would like to see the Commission communication on retail payments in that light . 
What should we all do to ensure that the European citizen , who has relinquished his own familiar currency , will actually benefit from this new currency ? 
We simply need to make transfers cheaper , quicker and safer . 
I therefore expect the Commission simply to transpose the recommendations to change the 1997 Directive , which I made in my report on behalf of Parliament , to a formal amendment to the directive without delay . 
What is it about ? 
At the heart of the matter lies the fact that transferring small amounts still leads to major frustration in SMEs and among individual citizens . 
This frustration is the result of the high charges and length of time involved . 
This leads me to conclude that the effect which the 1997 Directive had was inadequate . 
We need to go further . 
The consumer and SME do not benefit enough from the internal market which was completed following the introduction of the euro . 
One solution which this report offers is that the infrastructure of these cross - border credit transfers must undergo a thorough overhaul . 
It appears that at present , a number of actions are still carried out manually , which leads to high charges and extended handling times . 
I therefore call on the banks to take all the necessary measures in the shortest possible time , so that cross - border credit transfers can be carried out fully automatically and thus become a great deal cheaper . 
In my report , I have listed systems such as IBAN , SWIFT , STEP 1 and IPI . 
These systems can make payments between banks in different countries easier , quicker and cheaper , provided that the banks talk to their customers and make it clear to them that in addition to the permanent VAT number , their IBAN code should now also feature on their letter - headed paper . 
In order for this standardisation process to work , we need coordination . 
That is why we have tabled an amendment which urges the European Central Bank to assume this coordinating role very quickly , based on its responsibility for payment systems , such responsibility being imposed on the Bank by the Treaty . 
We would ask the European Central Bank to do two things . 
Firstly , to develop a European standard format for data transmission . This could be done very quickly , for that format already exists . 
This is to replace the national format which is already widely in use . 
Secondly , to create a European bank number , like the IBAN , for example . 
It is vital that such harmonised formats are used universally in the euro area . 
We might need to consider introducing them as a compulsory requirement if this is not done sufficiently promptly . 
As I have stated in my report , this automation and standardisation process should be in place three months before the introduction of notes and coins . 
That would be ideal . 
However , the banks keep maintaining that this is impossible . 
By way of compromise , I have proposed an amendment in this respect which states that the banks must be ready by 1 January 2002 . 
In this way , as soon as the public actually gets to handle the euro , they can straight away benefit from the change in cross - border credit transfers . 
The banks alone cannot reduce the total cost of transfers more or less to the level of the cost price for domestic payments . 
They need the help of the Member States . 
After all , banks have so far been obliged by the Member States to notify their central banks of any cross - border payments over EUR 12 500, for the benefit of balance of payment reporting statistics . 
This notification procedure cannot be standardised and is therefore carried out manually . 
A very costly matter indeed which will be rendered completely redundant in one market with one currency . 
After all , they do not keep records in France of how many francs leave Paris for Auxerre , so why should we ? 
Moreover , volume and number of retail payments only form a small percentage of the total number of credit transfers . 
Your rapporteur is convinced that there should not be any objections to abolishing the report duties up to the full amount stipulated in the directive , namely EUR 50 000 . 
The loss of data for balance of payment reporting statistics brought about by this change is minimal . 
A change related to this is that the money - back guarantee must be increased to EUR 50 000 . 
At present , banks are almost rewarded when they lose your money . 
If you transfer EUR 30 000 and the bank loses that money , it only has a duty to pay you back EUR 12 500 . 
Banks should of course not lose any money at all , and they must stand surety for their organisation . 
This is why we propose increasing the money - back guarantee limit up to EUR 50 000, the amount stipulated in the directive . 
According to the banks , nothing ever gets lost , so that can never be an issue . 
On a final note , I would like to give consumers more options to transfer money . 
I am thinking of insolvent consumers or consumers with no bank accounts . 
I would ask the European Commission to investigate whether companies such as Moneygram and Western Union could also fall within the scope of the second Directive on banking . 
As a consequence , these companies could have their base anywhere in the European Union , even though they are not banks . 
Needless to say , these companies will be subject to the same strict conditions in terms of security and money - laundering . 
I hope that this report will encourage banks sufficiently to continue on their path of innovation towards better functioning , cross - border credit transfers . 
But in order to grant banks absolute certainty and clarity in their heavy investment programmes , I am expecting the Commission to change the directive by return of post . 
Madam President , since the borders between the Member States of the European Union were opened , an increasing number of firms have been taking advantage of the opportunities offered by this common market . 
At that time we had to note on the one hand that freight transport had been made considerably easier , but that on the other there were still major barriers and costs associated with making the corresponding payments . 
The first study on this subject , which was carried out at the instigation of the Committee on Economic and Monetary Affairs , showed at the time that cross - border transfers of over DEM 1 000 cost 25 % on average , and as much as 75 % in individual cases . 
You have to bear in mind that small and medium - sized businesses are of course the ones primarily affected by this . 
When the markets between the Member States of the European Union were opened up , our ambition as Members of the European Parliament was never to create access for large companies , which they had of course had for a long time already ; it was always to open up this large European market to small and medium - sized businesses . 
That is why I am extremely grateful to our rapporteur , Mrs Peijs , for the persistency with which she has pursued this objective for many years , that is to bring down the costs of making transfers between the Member States of the European Union . 
I have to stress that there have already been some improvements here , that average transfer costs are much lower than they were when the borders were opened between the Member States , but I should like to emphasise just as clearly that they are still far too high and that further action is needed here . 
The banks repeatedly tell us -- and with some justification -- that the necessary facilities to effect transfers of this kind , the giro systems which exist in the individual domestic markets , are still not fully operational at European level . 
A major effort is needed here . 
This remark is not directed solely at the European Central Bank , but also at the various banking associations which we have in the European Union . 
What we wish to see is not just one single transfer system -- which would once again be a monopoly -- but competition between different transfer systems set up by different banks and groups of banks , competition which will at long last work in favour of the public and in favour of small and medium - sized businesses . 
Madam President , the rapporteur 's report is very much to be welcomed because it highlights the problems associated with cross - border payments . 
After all , we expect credit transfers to strengthen economic integration in the European Union and not to throw a spanner in the works . 
That is what they are doing to this day , as we can see from the many complaints made by small and medium - sized businesses and the complaints made by the public about the high charges for transferring small amounts , which are quite simply very much in evidence . 
We even know of cases in which transfer fees for cross - border payments increased when the euro was introduced , and not only by a modest amount . 
The monthly cheque to a daughter or son in another EU country , the cross - border transfers for books or services , hotels or trips are being subjected to additional charges , despite the fact that the logistics of cross - border trade are supposed to be less complex and less expensive . 
There is even talk of it being possible to reduce costs by 90 % , although the financial services institutions impress on us time and again that the higher costs are linked to processing the transfers and not to the technicalities of making cross - border payments . 
Nevertheless , it would have been good if a TARGET system for small payments and retail payments had been introduced at the same time as the TARGET system for wholesale payments , because technically that would have been possible ; it is just that there was not the same determination to do so as there was for wholesale payments . 
In the European Parliament in our work in committee , we also very much regretted the fact that the offer made by the European Central Bank was not accepted . 
Here , too , we endorse the statement made by the European Central Bank that one day it should not be any more expensive to effect a cross - border transfer to another EU country than to transfer money within one single EU country . 
For years we have been pressing for the efforts being made to be harmonised . 
After all , it is in fact very possible to set up a quick , secure and cheap system , and fortunately the financial services institutions have now also come on board ; they are on the right track . 
But it would have been good if we had already made use of the transitional period . 
The many complaints made by incensed members of the public speak for themselves , and I have to say that particularly at this time these are , of course , not likely to increase public acceptance of monetary union . 
The political objective is clear and is supported by the European Central Bank : what we need is a European payment area within which everything works just as smoothly as it does in a single EU country . 
Small customers are just as much part of the internal market as major customers ; there should be no discrimination here . 
I believe , however , that there is also more that the governments must do , and I support the rapporteur 's report . 
At the same time , the reporting requirement for balance of payment statistics should be abolished for small - value cross - border payments for amounts of less than EUR 50 000 . 
Samples are actually sufficient . 
The European Central Bank could help by creating a single European data format for credit transfers and by supporting moves to create a uniform European bank sort code within the international IBAN system . 
It is important for all those involved to do what the European Central Bank is obliged to do as one of its tasks laid down in the Treaty , namely to promote the smooth operation of payment systems . 
The European Commission does not have the right to set the level of bank charges , but it can use its influence to bring down transfer fees . 
In the Union , charges sometimes vary very considerably , but sometimes they are also very similar . 
They therefore play a part in restricting freedom of movement in the internal market . 
I think that the Commission needs to be much quicker than it has been up until now about finally tabling the results of its investigations into whether there are , in fact , restrictive agreements between the banks . 
What is becoming important -- and the report rightly refers to this -- is consumer preference for electronic payments , and here we call for progress to be made so that here too an interoperable multi - currency standard for electronic purses can actually be introduced . 
This initiative , which so far is operational in Luxembourg , France and Germany , needs to be extended to the rest of the EU . 
I believe that this report is of central importance if we are truly to succeed in integrating the public and small and medium - sized businesses into the euro area and for increasing public acceptance of economic and monetary union . 
We need security , speed and also low costs . 
Living in the monetary union also means counting on a reliable cross - border credit transfer system -- this is the battle cry for the remaining 432 days . 
Madam President , I would like to concur with the rapporteur and her excellent report . She expressed her views in no uncertain terms . 
I am also delighted that the European Commission , especially Commissioner  Bolkestein and also Commissioner Monti , are putting this matter high on the agenda . 
Consumers and companies are becoming increasingly dissatisfied with the high costs for cross - border bank transactions in the internal market , which is completely understandable . 
Consumers pay far too much for any type of cross - border bank transactions , as well as for cash , credit transfers , credit cards and cheques . 
For large sums , there is a refined network in place in which transfers are carried out as quickly and cheaply as for domestic transactions . 
However , the private individual still cannot rely on sufficient support , a reduction in costs and efficient processing of small amounts . 
I would therefore like to stress once more the need for efficient , safe and cheap services for retail payments in the internal market to go hand in hand with the introduction of the euro . 
The acceptance of the euro also depends greatly on whether consumers and companies are able to use the euro area as an internal payment zone . 
It is crucial for consumers to accept the euro . 
When euro coins and notes are introduced on 1 January 2002, consumers will start to use the euro frequently , and how are we then to explain that there are differences in its use , even though there is one currency and one euro area ? 
The idea that transfers in two participating euro area countries will no longer be considered as an international transaction incurring international costs but as a national transfer , will need to become universally accepted . 
The high bank charges involved in the completion of the internal market constitute a barrier . 
Consumers are discouraged from shopping internationally . 
For example , they will not subscribe to a foreign magazine if the international charges amount to double the price of the magazine because of the high bank charges . 
In the free movement of capital involving the single currency , there should not be any restrictions or huge discrepancies . 
The objective must be to establish one single payment area , where cross - border payments are subject to the same conditions and accompanied by the same costs as domestic transactions . 
That , in our eyes , is the only possible and logical consequence of the internal market and a single currency . 
The free movement of people in the euro area requires a flexible labour market . 
If there are still payment commitments with the home country , this should not prevent people from working abroad . 
It is a fact that banks throughout the euro area took a reserved stance before the implementation of the Directive on cross - border retail payments . 
Following implementation , a large proportion of the problems also remained unsolved . 
Now that the switch - over is drawing ever closer , it really is time for action , by banks and Member States alike . 
Banks must commit to implementing the existing standards for account numbering and payment instructions . 
In this age of modern technology , the electronic highway could offer a way - out . 
Maybe , in fact most probably , the time has come for an Internet bank to be set up which does not charge any costs . 
Madam President , Mrs  Peijs'  report on retail payments in the internal market takes up Parliament'  s longstanding complaint about the high cost of cross - border payments within the Union . 
It is quite true . 
The cost is very high and we know exactly why that is . 
The interconnections between the computer systems of the various banks in the various Member States are poor , hence the need for expensive manual operations to process payments from one national system to another . 
This is not some fiendish ploy by the bankers , just a technical reality temporarily resisting resolution , but bound to evolve in the right direction in time . 
So I think we should put the problem into perspective , especially as cross - border payments represent a very small part of total payments . 
The documents I have looked at put their share as low as 0.2 % to 0.04 % . 
In every case , it is really microscopic . 
Yet the European Parliament and the Commission genuinely attach vast significance to it . 
Why is that ? 
The first answer is that the European institutions tend to prioritise everything that is cross - border , which is not surprising , after all . 
But nevertheless , this bias towards cross - border issues must not mean the great majority of citizens is penalised for the benefit of a tiny minority . 
Investment leading to significant reductions in the cost of cross - border payments would not be profitable because it would be amortised over far too few payers . To that extent , the conclusion must be that making that investment under these conditions would mean applying the costs to all bank customers , most of whom have nothing to do with the matter . 
I do not really think that , in all fairness , that is a desirable outcome . 
It is highly dubious politically , and we must also stop giving the impression that something that is expensive for technical reasons can suddenly become free because a directive has been passed saying so . 
I would remind you of the basic maxim everyone learns in the first year of economics : there is no such thing as a free lunch . 
Madam President , there is a second reason for the European Parliament'  s perseverance . 
The Peijs report makes the point in recital  D of the motion for a resolution , and I quote :  'the high level of charges for cross - border credit transfers is damaging the confidence of consumers in the euro'  . 
But why should it damage the confidence of consumers in the euro ? 
I have just explained why these two problems are not linked , at least not apparently . 
The fact is , several years ago , people were led to believe -- who knows why , no doubt to get the euro accepted more easily -- that this type of cost would completely disappear with the single currency . 
Here is a little leaflet . Millions of copies of it were distributed in public places in France , not least post offices , and this is what it says in the section on foreign exchange commission :  'in the euro area the commission on foreign exchange will disappear'  . 
Of course , in the strict sense that is true , but the nave reader , the non - specialist , thought that all the costs of cross - border payments would disappear , when in fact foreign exchange commissions only represented a small part of those costs , just a small percentage . 
So now we are facing the consequences of the hard sell of the euro , and that brings me to a conclusion on this issue of cross - border payments , but also , Madam President , on the euro generally . 
One can deny reality using words . You can tell people stories , but sooner or later , your fudging and lies will come back to haunt you . 
Madam President , the no - frills approach , which typifies Mrs Peijs , is evident in virtually every paragraph of the present report . 
It is only right that the banking sector should be tackled and given a stiff talking to , for while the most important techniques and standards are in place , there is still no flexibility in sight for cross - border credit transfers for amounts up to EUR 50 000 . 
One would almost be inclined to think that none of the commercial banks stand to benefit from modernising their present working methods . 
I endorse the dual - track policy , by means of which the rapporteur hopes to spur the slow banks into action . 
In my view , it is not sufficient to exert pressure via legislative measures . These could prove less effective than putting the pressure on by giving rival alternatives generous elbow - room to transfer money within the euro area . 
The Commission might well want to give this latter option serious thought , for I assume that the Commission too would prefer to see a reduction in the costs via increased competition . 
I have my reservations about one aspect , however . 
The demand to bring the costs for transferring money within the euro area into line with those within a Member State could well lead to a situation where the costs for domestic transfers will go up . 
This is certainly true of the Netherlands , where for years , customers were not charged for domestic transfers . 
This objection does not detract from the fact that I give the rapporteur , Mrs Peijs , all credit for her thoroughness in this matter . 

Madam President , Commissioner Bolkenstein , the report that has been drafted with such professional skill by my colleague , Mrs Peijs , and which is now the subject of our discussion , is very important for consumers in the euro area and for confidence in the euro as a whole . 
Rarely in this House has there been such strong consensus on how important the report we are dealing with is . 
I share the concerns of those of my colleagues who have already spoken and agree with what they have said . 
This morning the euro sank to an all - time low . 
It was quoted at 0.8240 against the US dollar . 
That is a new record . 
We therefore have much to do in this area but the political resources and remedies politicians possess to deal with that are fewer than those we are able to employ to resolve this problem of Internal Market payments . 
I also wish to thank the Commission for the fact that you have taken legal action against one hundred and twenty banks and banking associations as a result of suspicions over a cartel relating to payments charged for currency exchange in the euro area exchange rate . 
This is excellent work on the part of the Commission . 
On the other hand , I do also understand the point of view of the banks to some extent . 
Although we in the European Parliament now criticise the banks we have to understand that cross - border payments account for only a six - percent slice of all payment transactions , so development of this area is an expensive investment in the eyes of the banks in relation to the benefits gained , from the point of view of the banks at least . 
On the other hand , the largest item of expenditure in cross - border credit transfers is manual handling , and a decision should be taken quickly to dispense with that . 
Just as Mrs Randzio - Plath said , we cannot order banks to reduce charges as a result of political decisions . 
What we can do is compel or put pressure on the European Central Bank to invite banks to attend immediately a meeting of a working party on standardisation at which decisions could be taken regarding the technical circumstances under which costs could be reduced . 
We cannot force banks to engage in unprofitable business , but , as politicians , what we can do is support the amendment tabled by Mr Radwan and Mrs Peijs , on behalf of the PPE - DE Group , which calls for measures to be implemented before the end of next year , and , preferably , for these standards to be in place when the euro coins and notes come into circulation . 
Madam President , it is a source of deep regret that in a Parliament where a good 85 % of people have staked their political reputations on the single currency , we do not have a greater attendance to discuss the performance of this currency . 
We know that it is 17 times more expensive to make a cross - border transaction transfer in the euro area than it is to make a domestic one . 
People joining the euro thought that if it did nothing else , it would make it easier and cheaper for them to take their money abroad . 
We see that this is not happening . 
This promised benefit has not materialised ; and indeed , as the Commission candidly admitted when this report was discussed in committee , no improvement is expected in the situation after the introduction of notes and coins . 
This is another blow to a currency already struggling , a currency that hits a new low on the international market virtually every week , a currency with the bank president continuously under fire for his ill - judged comments to the press , a currency where , on the only occasion when the people of Europe were asked to cast their vote on whether to join or not , they voted " no " in the recent Danish referendum . 
We now hear that the printers responsible for producing the notes are threatening to go on strike . 
Above all , even the most basic benefit that the euro enthusiasts promised the people of Europe , the reduction of transaction costs , is not being realised . 
What are the benefits for the people of the euro area from this currency that has been foisted on them by a political elite in Europe ? 
This project is not about economics . 
This project is not about giving practical benefits to European citizens . 
It is and always has been a step on the road to creating a United States of Europe , a political project . 
We are seeing that it is failing to deliver any benefits to the mainstream majority of ordinary people in the euro area . 
Madam President , Commissioner , ladies and gentlemen , first of all I too should like to thank our colleague , Mrs Peijs , very much for her report and for being so persistent in her efforts to achieve results for the public . 
On 1 January 2002, the euro will also become a reality for the public , because then we will have the euro in our pockets . 
Today the average fee for transferring EUR 100 to another country in the internal market is EUR 17.10, many times more than the fees for domestic transfers . 
In the future , the euro area will also feel like a domestic area and the public do not understand why in this area , in which there are no exchange - related risks and in which electronic payments with Internet banking are increasingly becoming a matter of course , transferring money from Munich to Salzburg is considerably more expensive than transferring money from Munich to Kiel . 
The advantages of the euro need to be demonstrated to the public and also to small and medium - sized businesses , precisely because we are having problems at the moment with the acceptance of the euro and it seems to many as though large companies and banks are benefiting from it , but not the man in the street . 
For me , the argument that nowadays very few transfers of euros are made to other countries in the euro area does not count either . 
That is a chicken - and - egg debate . 
We in Brussels are of course experiencing this ourselves as Members , but our colleagues are too , that we do not make transfers abroad because of the high charges linked to the euro . 
I am firmly convinced that if prices fall the number of transfers will increase in leaps and bounds and people will avail themselves of this possibility . 
I welcome the fact that the Commission is maintaining its pressure on the banks and that it may increase the pressure further with the action it is taking against 120 banks . 
The European Central Bank should also exert increased pressure . 
The proposal by Mrs Peijs and myself also seeks to bring the banks together around one table , not to lay down the law , but because we simply cannot increase the pressure any further from the political side . 
Neither do we want any price regulation in this sector , but we should at least coordinate this . 
The ECB would seem the ideal candidate to make progress on single data formats and uniform bank sort codes in Europe . 
I also hope that the low prices will not come at one fell swoop in five years' time , but that they will come gradually and that it will already be possible to see some progress as early as 2002 . 
At long last we will have achieved our aim if the banks compete on offering customers cheap transfers abroad . 
Then we will have a real market in this sector . 
Madam President , I shall speak in English in answer to Mrs Villiers , who has spoken about the advantages , and possible disadvantages , of the euro . 
It is a much debated subject these days , but it does not come within my remit . 
So I shall inform my colleague , Mr Solbes Mira , who deals with macroeconomic matters , of the remarks by Mrs Villiers . 
I have no desire to add anything to the current debate . 
I do not want to muddy the waters . 
Madam President , I would like to start by extending a warm thanks to Mrs Peijs for her excellent report on the establishment of a unified , uniform area for payments . 
Upon completion of the internal market and the introduction of the single currency , we need a unified area for payments more than ever . 
Borders should no longer play a role in future . 
In fact , in time , there should not be a discrepancy at all between cross - border and domestic payments . 
Both the Commission and Parliament will need to invest many more years of work in order to realise this objective . 
In this context , I would like to draw your attention to the date of 1 January 2002 . 
That date must be considered as an extremely important and symbolic milestone in the construction of the European Union -- and I am also addressing Mrs Villiers with this observation . 
After all , on that fateful day , 1 January 2002, all citizens of the euro area will have the same coins and notes in their purses and wallets . 
After the European passport , this is the second concrete proof , which will actually make a tangible difference on a day - to - day basis , that we all belong to the European Union . 
We therefore need to pull out all the stops to turn this new phase into a success . 
After all , if the systems for making cross - border payments remain as expensive as they are today , the credibility of the new system of coins and notes will be called into question . 
This is why it is crucial that well before 1 January 2002, a whole host of measures are taken , so that these are in place when the new coins and notes are introduced . 
The Commission will take a very close look at all the proposals made in the report . 
We will especially study the problems in the field of competition . 
In this respect , I would like to say in response to the observations made by Mrs Kauppi and Mrs Randzio - Plath , who unfortunately had to leave the Chamber , that the Commission has looked into possible agreements between banks . This investigation took place in February 1999 . 
The Commission has sent declarations of objection to banks in six Member States . That was done in July of this year and the Member States involved are Portugal , Ireland , Belgium , Finland , the Netherlands and Germany . 
The relevant procedures and the investigation into the costs charged for cross - border payments is now under way . 
In more general terms , the Commission is of the opinion that technological development enables the competition in this field of credit transfers to intensify , for competition will of course lead to lower costs . 
We will be exchanging ideas on this topic during the large round - table conference to be held on 9 November next in Brussels . 
In the summer of 2001, the Commission will also be presenting a report on the improvement of cross - border credit transfers . 
That report -- and I am turning to Mrs Peijs in particular -- will contain legislative proposals amending the 1997 Directive which entered into effect last year . 
I am addressing Mrs Peijs directly because I know she appreciates a clear response in this matter . 
Once that report has been drafted -- and that will not be by return of post as Mrs Peijs requested , but in any event reasonably promptly -- I can promise Mrs Peijs that the Commission will produce legislative proposals in this respect . 
On that occasion , we will also be looking into reducing the implementation period for cross - border transfers , which Mrs Peijs calls for in her report . 
Even now , transfers take place within three days in 85 % of the cases . 
It is , of course , our aim to increase this to 100 % . 
The Commission is trying to exert pressure on the banks with this aim in mind . 
Once again , it will be some time before this becomes reality , but next summer , the Commission intends to make a statement on Mrs Peijs'  proposal to reduce the period by half . 
It will attempt to meet the requirements of the House . 
The rapporteur'  s report also focuses on the declarations of statistical data which banks need to produce for each cross - border transfer . 
These declarations are imposed by the Member States and not by the Commission . 
We are of the opinion that this form of collecting statistical data on the Union'  s internal credit transfers is a vestige of the past which can no longer be justified in an integrated , unified area and which forms an obstruction to the proper running of the market . 
I therefore hope that the Member States too will take prompt action to update their systems for collecting statistical data . 
In addition , the Commission fully backs Parliament'  s proposals to encourage electronic payment . 
It is important , however , that technical and legal security are guaranteed , especially with regard to direct debiting . 
We cannot , on the other hand , endorse the report by the Committee on Legal Affairs and the Internal Market , because this Committee is asking us to take a legislative initiative to bring the costs of cross - border payments in line with those for domestic payments . 
We can , of course , agree on the principle of this proposal , but not on the proposed working method . 
As you know , we are in favour of free competition , but not of administrative price regulation . 
Furthermore , as Mr Blokland was quite right to point out , such a measure could immediately have the opposite effect , because the costs of domestic payments could then immediately increase . 
I do not believe that that news would be well - received by consumers who never make cross - border transfer payments . 
This brings me to the end of my brief clarification on the action the Commission intends to take on the report by Mrs Peijs . 
I hope that the appeals you have made , particularly those directed at the banking world , will be heard . 
The Commission and European Central Bank are in constant , and often difficult , dialogue with the banking world to achieve tangible results , and your support in this is much appreciated . 
Madam President , by way of reassurance , I would like to say to the Commissioner that the report by the Committee on Legal Affairs and the Internal Market has not been incorporated as a document in the EMAC report . 
Parliament , in its wisdom , completely shares your view . 
Madam President , I am grateful to Mrs Peijs for her last remark , which is also accepted as such by the Commission . 
As far as this matter is concerned therefore , the Commission can declare its concurrence -- in every respect , in fact -- with the report by Mrs Peijs . 
The debate is closed . 
The vote will take place at 6 p.m . 
( The sitting was suspended at 1 p.m. and resumed at 3 p.m ) . 
Multiannual programme for enterprise and entrepreneurship 
The next item is the report ( A5 - 0267 / 2000 ) by Mrs Montfort on behalf of the Committee on Industry , External Trade , Research and Energy , on the proposal for a Council decision on a multiannual programme for enterprise and entrepreneurship , 2001 - 2005 [ COM ( 2000 ) 256 -- C5 - 0274 / 2000 -- 2000 / 0107 ( CNS ) ] . 
Mr  President , Commissioner , ladies and gentlemen , we all carry our own list of recurrent disappointments we can do nothing about in our heads , but it is a good thing to have a moan about them from time to time just to show that we do not accept the situation and that impotence does not always rhyme with indifference , not yet anyway . 
Listening to what some Members had to say in committee , Members who have been in this House longer than I have , gave me the feeling that this multiannual programme for enterprise and entrepreneurship exercise that Parliament is going through for the fourth time belongs in that category . 
In substance , people were telling me that good intentions are always welcome but we need to make sure , contrary to what has always happened so far , that the next report on the subject does not have to make the same assessment as the previous one , because nothing has really changed in the position of European businesses . 
So the aim of the text before you today is to transform a pointless compulsory figures test into a promising examination of a freestyle programme where the European Union can add value as long as it understands its place and its role in the arrangement . 
The time when the defence of business , especially small and medium - sized business , was like a corporatist battle is long gone , not just because there is only a handful of diehards left who see the world of business through the distorting prism of the class struggle , but above all because , at the start of this third millennium , everyone knows that the issues of employment and social cohesion are crucial for our societies , and business has a pre - eminent role in those issues . 
In fact , it is well to bear in mind that , at both the economic and the social level , business leads . 
The major job - creator and driving force for social integration , it has also progressively acquired paramount importance as regards training for young people and continuous training , and as it has in the area of land development where it is , in the end , the most efficient instrument . 
Recognising this , the Fifteen adopted the Charter for Small Enterprises last June at the Feira Summit . Its existence is already affording us a glimpse of the considerable progress that can be achieved . 
Besides undeniably constituting the basis on which we must construct a policy on business which genuinely serves business , the Charter has the great merit not just of limiting our action to small businesses , but of making them the central point in our thinking , our priority unit of reference . 
Parliament , composed of elected representatives who regularly rub shoulders with representatives of small business , is duty bound to present this option clearly , turning it into an objective reality and introducing the only method that can properly embrace the diversity of the world of business . 
The SME is not a multinational in miniature , any more than it suffices to extrapolate the difficulties of a small business quantitatively to get a proper grasp of the problems of large units . 
It does seem sound policy to favour a pragmatic and hands - on approach , putting the small business at the heart of the system , rather than a proposal merely producing balanced statistics that are quite impossible to use in practice , on the pretext of avoiding a scattershot approach . 
So I am glad the Committee on Industry unanimously decided to prioritise a sectoral approach to business , the inevitable choice for identifying as precisely as possible the real and specific needs of businesses whose disparity lends itself poorly to a horizontal approach . That would not be effective . 
Certainly , comparing performance and exchanging best practice are most interesting ideas in absolute terms , but positive intervention in the day - to - day lives of businesses cannot be achieved by that means alone . 
So what should be done ? 
We need to start with three simple ideas : first , instead of accepting that we more or less give up trying to reach as many companies as possible directly , we should use the existing networks whose understanding of real - life situations makes them indispensable partners in the drafting , but also in the efficient implementation of a policy geared to businesses . 
That is why the report stresses the need for close links between consulting circles and organisations representing businesses , which have much to teach us and can prevent us from turning a good idea into a bad decision out of ignorance . 
Next , we should take care not to make access to capital for firms , especially the smallest ones , even more complicated . 
Here we are touching on a key factor in the start - up , development , recovery , transfer , even survival of businesses , and a certain number of decisions that have been taken , or are on the point of being taken , are causing concern . These range from the obscure reshaping of the respective tasks of the European Investment Bank and the European Investment Fund , to the draft Directive on banks' own resources , which we have still to be persuaded will have an impact on the ability of a business to obtain a loan . 
Whatever the case , with the advent of an economy based more than ever on knowledge and technological innovation , the Commission absolutely must ensure that the boldest , most innovative , risk - taking companies are helped to grasp the opportunities on offer and reap the rewards of their enterprising spirit . 
Finally , since the spirit of enterprise is inseparable from the notion of responsibility , we should establish clearly what Europe can contribute as added value in terms of business policy . 
The political orientation is the responsibility of the Member States . 
The Council set that orientation at Feira , with the Charter for Small Enterprises . 
By concentrating on coordinating the policies defined in this context and applied by the Member States , and in particular by a commitment to lowering all the technical and administrative barriers that place needless strain on business progress , that approach would find consummate expression . 
I hope the vote in this House will replicate the unanimity shown in the Committee on Industry . 
That would send out the strong and clear signal the business world needs . 
Ladies and gentlemen , thank you in advance for supporting my report . 
Commissioner , I know I can count on your energy and determination to implement this programme . 
It needs to be linked to other Community programmes and an annual balance sheet should be drawn up so that adjustments can be made if necessary . 
In that way we can meet the two challenges of full employment and social cohesion together . 
Thank you on behalf of all enterprises , but also on behalf of our societies . 
Mr President , Commissioner , ladies and gentlemen , first of all I should like to congratulate Mrs Montfort on her report and also thank her for the very good cooperation which we have enjoyed . 
It really has been fun . 
Where the economy is concerned , Europe 's aim is of course to become the number one in the world and the multiannual programme can make a contribution to achieving this . 
However , what is particularly important in this sector is that we promote a spirit of enterprise in society and that young people give more serious consideration to starting their own business or to going into smaller companies . 
To do this we need to be active in the context of education in particular . 
Until recently , after completing their studies and training , many young people made a choice between going into the civil service or simply into larger companies which are similar to the state . 
Here we need to bring about a sea of change . 
But we also sense that this is already happening -- many young people are in fact also founding new start - up companies , and we should encourage this entrepreneurial spirit . 
But I have three specific comments on this programme . 
Firstly , the Commission is saying that in the future it will promote and define policies which are enterprise - friendly . 
To this end it wishes to introduce a benchmarking exercise , which is certainly an interesting initiative . 
We must , however , ensure that it is effective . 
At present the plan is that this exercise will be run by the EU and the Member States , which will certainly not give an accurate picture . 
If I take my native country , Germany , then one single set of statistics for Germany does not reflect the situation in the regions . 
There are huge variations between , say , Bavaria and Mecklenburg - Western Pomerania . 
Or take Greater London and Scotland . 
Greater differentiation ought to be possible here ; the regions need to be involved if we are to get an accurate picture of the impact of enterprise - friendly policies . 
Secondly , the Commission is considering taking more of a back - seat role in supporting SMEs . 
This is certainly also a debatable step . 
The success of assistance to small and medium - sized businesses should actually be measured on how effective it is , and that is why the question certainly does arise as to what extent it is possible to provide this assistance in this form at European level . 
But if assistance is withdrawn at European level then the regions need once again to be given increased opportunities to act . 
In this context the de minimis rule should , in any case , be re - examined and the group exemption regulation for SMEs should be revised . 
My third point concerns traditional companies and e - commerce . 
We always draw a distinction between the new economy and the old economy . 
Where I live in Bavaria there is one business , a carpenter , who now derives 70 % of his turnover from the Internet . 
Is that the old or the new economy ? 
I think that we should merge these two sectors to make the normal , traditional sector of the economy also part of the new economy . 
I have two requests of the Commissioner here : the first is for the Commission to support the development of software intended specifically for SMEs , which in terms of size and cost would be suitable for use by the SME sector . 
The second is for DG Enterprise , which was formed by merging the industry and SMEs portfolios , to champion SME - related issues with more vigour and to assume a watchdog function in the whole Commission for SME matters ; it should scrutinise all the Commission 's legislative acts and communications for their effect on SME - related issues . 
Finally , I also hope that the assistance programmes which the Commission offers to SMEs in the future are presented in such a way that they are considered from the customer 's point of view , so that SMEs can always understand their purpose . 
Mr  President , Commissioner , ladies and gentlemen , after eleven years in this House , I can bear witness to the fact that debates on small and medium - sized businesses in our Parliament are neither new nor rare . 
It has to be said that on the basis of European Union criteria , over 99 % of companies could be defined as SMEs , which is not very sensible . That very fact illustrates the European vagueness of the concept and explains many uncertainties . 
Bear in mind that the first Community action programme in this area was adopted in 1983, seventeen years ago . 
Our rapporteur , Mrs  Montfort , has done excellent work over the last few weeks , in - depth work in close collaboration with all her colleagues . 
She has identified the points where there was a lack of clarity or significant slippage between statements and reality in the Commission'  s text . 
Her work , in which we have assisted , has consisted of pinpointing issues and trying to establish a more precise classification of the different types of SME , micro - enterprises and craft businesses . 
And , along those lines , we too have tabled and pressed for a series of strong , concrete proposals for moving from words to deeds , in relation to SMEs , by giving them access to innovation and electronic commerce , simplifying certain customs formalities for them , ending certain disparities in administration and regulations , developing -- and this is important -- access to risk capital , developing the Euro Info Centres to broaden the scope of business information and support , and making the framework programme for research and technological development more open to innovative SMEs . 
As far as I and my friends are concerned , we have sought to put the accent on crafts and micro - enterprises . 
I have asked for environmental and sustainable development targets to be properly taken into consideration , and for access of SMEs to new communications and information technologies to be promoted . 
I have also asked that actions geared to specific groups like women , young people and the social economy sectors be encouraged , not forgetting employee participation in the life of these SMEs in general . 
SMEs are the major source of job creation , in terms of both quality and quantity , and they play a crucial role in social cohesion and regional planning . 
That is why it is very urgent to remove the many obstacles to their development and organise the necessary training . 
So , Mrs  Montfort , I hope a massive vote for your report will finally allow us to make a qualitative leap forward in this area , and also that certain excessively liberal amendments will be rejected , for instance , on reducing the number of promotional programmes and on creating a new monitoring centre . 
If I had to sum it up in a nutshell , Mr  President , I would say that what we need here - and if I say so myself -- is less ideology and more action . 
Mr President , Commissioner , ladies and gentlemen , I would first and foremost like to express a word of thanks to the rapporteur who has indeed compiled her report with great care . 
This care is more than needed if we want to establish 'Enterprise Europe'  by 2005 and if we want to make the European Union into the most competitive and dynamic knowledge - driven economy in the world . 
The amendment to the report in the Committee , partly tabled at my proposal , emphasised that the multiannual programme must be used as an instrument to promote economic growth , full employment and social cohesion . 
I would like to stress that this is an important focus , which must be brought more to the fore in the information and information campaigns , because it cannot be emphasised enough that entrepreneurship and an entrepreneurial climate are both of key significance , and that this is the reason why particular attention must be paid to the education and training of young people , as well as to providing permanent training to staff of SMEs . 
Today , I would particularly like to make a case for systematically eliminating as many as possible , if not all , barriers which stand in the way of establishing the internal market , and for optimising the competitiveness of SMEs , allowing them to develop in a dynamic and sustained manner . 
In addition , I have always been an advocate of underpinning these goals with efficient and pragmatic policy . 
I am delighted with Mr Caudron'  s final remark which amounts to investing less in ideology , but more in efficient and pragmatic policy , which means that red tape should be kept to an absolute minimum . 
In our Union , this should in the first instance translate into simplification of customs formalities , because the fiscal , social , administrative and regulatory disparities between the Member States in terms of costs constitute a substantial barrier to equal access to the internal market . 
Finally , I would also urge you to take into consideration the enlargement of the European Union which is upon us . 
The effective implementation of the acquis is necessary to ensure that enlargement becomes a win - win situation for the Member States and candidate countries alike . 
Mr  President , Commissioner , ladies and gentlemen , first I , too , would like to congratulate our colleague , Mrs  Elisabeth Montfort , on the quality of her report on the multiannual programme for enterprise and entrepreneurship for 2001 - 2005 . 
She has studied the proposals with great care , and she has taken the trouble to consult with the many parties concerned . That approach has been an asset in defining and optimising the implementation of this programme . 
Here I want to stress some of the strengths we need to build on to improve Europe 's contribution to business in the new  'knowledge - based'  economy . 
How can we make a better contribution to Enterprise Europe , as President Prodi called it in a recent speech ? 
First , every business must be included . 
Of course there are large businesses , involving several thousand people , say . 
We need to recognise not just what they contribute to the market economy , in terms of jobs and profit , but also their contribution to knowledge through their support for applied research and to the creation of hosts of businesses around them . 
Through their contacts with -- often public -- research laboratories they undoubtedly supplement public funding , which frequently needs supplementing , and enables discoveries to be made . 
So it is important to make sure our action here is positive . 
Turning now to SMIs / SMEs and micro - enterprises . 
As Mr  Caudron said , these represent 98 % of our economic fabric . 
Our greatest potential for adaptation resides in them . 
They are the true economic and innovation vanguard , in the front line and openly exposed to the risks inherent in this domain . 
We should take special care of them and make sure there are concrete measures which they can assimilate easily . 
Secondly , and without going through the measures set out in the report , which are , anyway , the result of an assessment made last year , you will note , all the same , that we are taking up the same old essential points : simplification of the assistance formalities , which are still too cumbersome , and even stifling for SMIs ; help with finance and risk capital to ensure greater stability ; aid for research into new technologies ; establishment of a European standard through the BEST process ; aid with communication and information . 
These businesses need buttressing within their geographic or technological environment . 
We must encourage them , promote local development using local resources , both material and human , and foster their relations with local communities . 
Here we should not only be helping businesses with a traditional structure , but also public - private partnerships and cooperatives which are increasingly contributing , among other things , to improving stability and creating jobs . 
Thirdly , we must look for European added value . 
This could involve , in particular , the installation of a European network , both physical and electronic , which every SMI can join , where they can find information , exchange knowledge through appropriate mechanisms with appropriate ethics , and benefit from the prime advantages the European Union decides to establish for their support . 
It seems clear to me that Brussels cannot run everything in this domain . 
We need operations in the field , regional delegations the Commission , Parliament or the Council can control , as the Majo report recognised just recently . 
Certain intervention issues must also be selected . They are easy to find : in the information society especially , in that sustainable development we hear so much about , in the fields of the environment , clean technologies , eco - technologies , new energy sources and new materials . 
The hallmark of this European aid network should be a number of centres , like the Euro Info Centres . 
For an SME / SMI , working with this European network would undoubtedly mean that , where synergies exists , it would not have to form a consortium with several other businesses in different Union countries , which often results in an artificial set - up with masses of paperwork and endless complications . 
I really hope the Commission will set up a working group on this topic , involving interested Members of Parliament . 
Fourthly , there are the proposals for the European research area we are beginning to construct . 
In parallel , we propose to introduce a European innovation area , and I am grateful to Mrs Montfort for having agreed to include that proposal in her report . 
We must take account of the results of and follow - up to the work of the Science and Governance Conference held last week in Brussels under the auspices of the Seville Institute for Prospective Technological Studies , because there is plenty of overlap with the subject we are dealing with today . 
Finally , I am sure it is time to create a proper parliamentary office for scientific and technological options assessment within the European Parliament , to assist in decisions and monitoring . 
These exist in the national parliaments and ours would match theirs . 
Our President , Mrs  Fontaine , is asking us , because we are responsible for STOA , to send a message of support today to the EPTA , an organisation specialised in technological assessment in Europe , founded under the aegis of our colleague Mr  Barn Crespo , which is meeting in Berlin on 10  November . 
But STOA is not really that kind of organisation and we have specific proposals to make on the subject . 
Mrs  Montfort , our group will give your report its wholesale support . 
Mr President , Commissioner , small and medium - sized businesses , both in the manufacturing and in the service sectors , can only survive on the market if they have full order books . 
They only have full order books if they have clients , and these can , roughly speaking , be divided into three categories : firstly , large companies ; secondly , private consumers and thirdly , the public sector . 
It follows from this that small and medium - sized businesses only thrive if unemployment is low and if public budgets at all levels are free of debt and have sufficient resources to commit to the investment budget . 
Within small and medium - sized businesses I should like to pay particular attention to the very small and micro - enterprises , because , of course , here additional specific difficulties compound the situation , in particular in manufacturing . 
These companies very rarely have their own research and development capabilities and the danger is therefore particularly great that they will be cut off from the development of new products and the further development of existing ones , that they will use antiquated technologies and that they will not adapt to the demand for increasing quality . 
In addition , very often -- because the managerial staff are not adequately qualified -- the opportunities for support , which are readily available here , are not exploited to the full . 
All of this is quite apart from the main problems which to this day have not been resolved : permanent undercapitalisation ; very poor access to credit because they cannot provide the guarantees required in normal banking practice ; markets limited to their respective regions and cash loss . 
This means that a policy focused on small and medium - sized businesses is needed , on the one hand to standardise the assistance programmes and on the other , obviously , to take account also of the specific interests and problems linked to company size , company structures , production lines and so on . 
Mrs Montfort 's report constitutes a considerable improvement on the Commission proposal . 
People might almost think , Mrs Montfort , that you yourself were a committed SME entrepreneur . 
Your report is excellent . 
Nevertheless , I would have liked even more attention to have been paid to at least two economic trends . 
The first is a greater emphasis on -- I do not say a change towards but a greater emphasis on -- demand - driven economic policy compared with supply - side economic policy . 
Secondly , there has also been a power shift within investment policy towards investment for expansion and -- to a lesser extent -- towards investment in rationalisation . 
Looked at another way , this means that the taxpayer makes tax receipts available which companies use to rationalise . 
Then they put the people who used to work there out onto the street and say to the taxpayer , now it is up to you again to sort out what happens to these workers who have been shown the door . 
Surely this cannot be what economists want . It may seem perfectly acceptable from a business management point of view because of the profits that it can be expected to generate , but not from the point of view of the overall economy . 
I think that we in the European Parliament have a responsibility to the overall economy which takes precedence over our responsibility to the business economy . 
Mr President , this multiannual programme provides a European framework for the development of the innovative potential and the competitiveness of industry in the Member States . 
In this context , the principle of subsidiarity is afforded the attention it deserves in our view . 
We endorse the attention which the rapporteur , Mrs Montfort , is paying -- rightly so -- to small and medium - sized businesses , and micro - enterprises , as well as to granting priority support to young fledgling entrepreneurs . 
The rapporteur has listed a number of key points in a bid to strengthen the European entrepreneurial climate . 
For example , she calls for enterprises to have access to new information and communication technology . 
The question does , however , arise as to how the Multiannual programme can help enterprises strengthen their competitiveness in specific terms . 
Whichever way , the Commission has a stimulating role to play in exchanging regional experience and best practices in this field . 
Another of Mrs Montfort'  s key points is the improvement , or rather simplification , of legislation and the regulatory structure in the Member States . 
We have always been in favour of eliminating unnecessary administrative hurdles for industry . 
In our opinion , a third point of concern is the protection of intellectual property rights at European level . 
We especially have the patenting of software innovation in mind . 
Enterprises need clarity . 
In other words : is there still any purpose in investing in this sector ? 
In this context , the question also arises as to whether Europe is possibly lagging behind the US precisely because of the lack of a European patent on software . 
Finally , practice at national and regional level will determine the success of the present multiannual programme . 
This is the level at which , according to our political vision , entrepreneurial initiatives should be taken . 
European backing for such entrepreneurial spirit is always welcome . 
Mr President , ladies and gentlemen , I myself come from a blacksmith 's forge ; I grew up there . 
I am familiar with the problems experienced by a small business . 
That is why I should like to congratulate Mr Liikanen , because , today , something has been achieved which is particularly important for small businesses and for our many sole traders . 
Unbundling of the local loop will open up new opportunities for competition and will therefore offer new businesses the possibility of making favourable acquisitions and give them good opportunities to prove themselves in this field . 
You will see that the programme has been allocated around EUR 230 million ; if you divide that by the 16 million small and medium - sized businesses in the European Union the result is EUR 3 per company per year . 
The programme is so important precisely because it generates momentum , the right kind of momentum , which is also very important for us as Members . 
Take the example of the Euro Info Centres . 
My contact there is Magister Leitner , and if I come across a problem related to support programmes or a problem with the European institutions , then I can tell my employers that there is someone there who is competent and in the know , someone who can give information in the shortest possible time about public calls for tender , support programmes or research on infrastructure . 
This is excellent for Europe because help can be given quickly and competently in the form of technically correct information . 
It is extremely important , particularly for small companies , for help to be given quickly . 
For small companies , the three or six months which they have to wait for a piece of information to be forthcoming or for a programme to start is an endlessly long time . 
This means that the smaller the company , the more rapidly everything happens , and with new technologies everything is of course happening even more quickly . 
We all know that the pace at which we live our lives has become faster because we use mobile telephones , e - mail and the Internet , and this opens up entirely new possibilities . 
That is why it is important where financing is concerned for us also to ensure that companies have access to the capital market , not only to the stock market . 
Above all , when a one - man company or a company with fewer than 250 employees has a project , it should not need to provide 120 % loan guarantees in the form of land to receive financing ; it should also be possible for it to be funded on the basis of a good idea . 
Unfortunately , we are still a long way from this way of thinking in Europe . 
What we still need are more experts to guide our companies through complex procedures at European level . 
I should like , by way of an example , simply to mention standards . 
In principle a small company does not know very much about how a standard comes into being and how a standard is established at European level . 
That is why associations such as NORMAPME are very important , because this is another place where a small business can seek know - how quickly and efficiently , because tenders relating to this may be on the Internet and because , quite simply , this is helpful for its everyday work . 
One of the most important points is of course tax rates . 
America has an average tax rate of 30 % while we have one of 45 % , which means quite simply that small businesses here have to be 15 % more productive or work for 15 % longer for the same reward . 
That is why we should make it our business to bring down tax rates as far as possible by introducing less hefty laws , slimmed - down benchmarking and best practices so as to create a simple and well - ordered environment for our businesses . 
Mr President , I , too , would like to thank Mrs Montfort for the excellent work she has done . 
I believe that the debate conducted within the Committee on Industry , External Trade , Research and Energy , to which I hope Parliament will give tangible substance when it comes to vote , has been all the more valid and necessary in terms of reintroducing into this multiannual programme , which we are going to approve , suitable time and space for small and medium - sized businesses and , in particular , for micro - enterprises and craft industries which are of such great importance to the economy of the European Union . 
From this viewpoint , I feel that we cannot approve of the fact that the programme presented by the Commission devotes little time or space to micro - enterprises , in particular , when in recent years the concept of micro - enterprises and craft industries has been gathering considerable momentum . 
In fact , we must do more and better for small businesses and micro - enterprises , and above all , we must do this in concrete terms when talking of the information and knowledge economy , research and innovation . 
When seen in this context , this multiannual programme can only represent a first step , after which we must continue in tangible terms -- and I agree with what Mr Rbig has just said on this -- by promoting , for example , the development of the Euro Info Centre network , which is one of the facets and mainstays of action in favour of small and medium - sized businesses within the European Union . I feel that this network should also be made responsible for the local - level coordination of those European networks that are already up and running . 
Furthermore , we must in practice set aside specific and ring - fenced amounts , under European Union actions , for small and medium - sized businesses , within the ambit of all those activities relating to research , innovation , the e - Europe project and so forth . 
Mr  President , this report is an ode to the spirit of enterprise , but behind the lyricism lie subsidies and aid distributed by the European institutions , because it would seem that the spirit of enterprise needs an injection of hard cash . 
The explanatory statement emphasises that the term SME can equally relate to a business employing up to 500 employees and to a craft business employing only two or three people and that , taken all together , these represent 99 % of the Union'  s businesses . 
But how many SMEs are actually subsidiaries of large industrial groups ? 
And how are the subsidies distributed between them and the craft businesses ? 
The report does not breathe a word about that , because it would mean admitting that all the talk about small businesses is just a popularity - seeking justification for granting aid to big business . 
The national governments , and even the regional and local authorities , already act as gigantic finance pumps to siphon off taxpayers'  money , that is to say the amounts levied on the majority of the population including the most disadvantaged , and pour this into big business and thence to proprietors and shareholders . 
All the European Institutions think about is boosting these appallingly unfair transfers when , even in the rich part of the continent of Europe represented by the Union , there are millions of people living in poverty . 
And if I may , Mr  President , I would like to respond to something Mrs  Montfort said . It is the big bosses who are waging the class war daily against the workers and the minority she referred to is defending the interests of the working class . 
Mr President , first of all I should declare an interest . 
I am the absentee boss of a very small enterprise , our family business in London . 
I will not say what it does , that might constitute an advertisement , but it was founded by my father , Francis Chichester , and I am very proud of it . 
It also enables me to come here and do my work for my constituents . 
I would like to welcome any measures , like this proposal and this report , that indicate our support at European level for the importance of SMEs and small businesses in particular . 
I would like to congratulate Mrs Montfort on all her hard work in her report which , as we have heard , commands wide support across the House . 
In my view , the best thing for small businesses is for the authorities to leave them alone and to desist from the temptation of trying to pick winners . 
Diversity , safety in numbers , from which the winners will emerge , is the best way forward . 
I am reminded of what the Commissioner said to us a year ago about the experience in the United States , where they are not afraid of failure and they believe in the old Scottish proverb of " if at first you do n't succeed , try , try again " . 
The importance is to strike the right balance , to avoid having a continual situation of people failing at the expense of other people . 
I suspect that the real obstacles and hurdles that small businesses face are in other areas of European and national legislation , where they face great burdens in terms of administration , taxation and regulation . 
That seems very onerous indeed for small businesses , disproportionately so . 
I recently looked at the forms required for filling in tax returns for small businesses in the UK and the detail required great concentration on getting the right answer . 
Let me close by saying that in my view the most important thing for small businesses , the best medicine for them , is competition . 
That is the way they achieve efficiency , innovation and profitability . 
Mr President , we need to highlight the priority which the new multiannual programme for enterprise and entrepreneurship gives to small and medium - sized businesses . 
We all know full well that these enterprises have trouble surviving in the current environment ; my own personal experience in publishing and bookselling leaves me little cause for optimism because I know the huge , sometimes insurmountable problems which these businesses face , precisely because they are so small . 
Because of its financial limitations , I think the multiannual programme merely acknowledges the problem and gives a positive political bearing and encouragement , but is not in a position to give any substantial help or , more importantly , to reverse the prevalent trends in the present economy , which are literally crushing small enterprises in every sector . 
It is generally accepted that small and medium - sized businesses are a fount of new talent and innovative ideas , trial goods and services and a spirit of independent creation . 
But how many of them are able to convert what are precious elements not only for the economy and society , but also for European civilisation , into real entrepreneurial development ? 
Very few . 
The nursery for small and medium - sized businesses contains several thousand experiments which feed large enterprises with manpower and ideas . 
They face tremendous competition and even if they succeed at production level , often presenting new , unprecedented and imaginative proposals , what can they do when it comes to distribution networks , marketing and advertising their products ? 
Distribution is highly complicated and costly nowadays , it needs large quantities of products and good organisation and it often exceeds the potential of small and medium - sized businesses . 
As far as advertising is concerned , it is generally prohibitively expensive . 
The takeovers which we have seen grow to mammoth proportions over recent years are literally annihilating these endeavours , stopping them in their creative tracks and robbing the environment of the competitiveness of creativity , in a bid to ensure that the market is left with conventional , stereotypical products . 
Mr President , Mr Commissioner , I applaud this document and welcome the fact that Mrs Montfort has had occasion to bring to our attention the important role played by small and medium - sized businesses in Europe . 
In fact , I wonder how much longer we will have to wait until the European Union is empowered to amend the regulations that govern small and medium - sized businesses throughout Europe and above all , when we will see a change in a climate which in 45 years of left - wing or predominantly left - wing government has dampened the entrepreneurial spirit of European companies . 
In many of the Member States , people who set up their own businesses , rather than being viewed as having created at least one job -- their own -- are sometimes held to be delinquents , profiteers , thieves or tax evaders . 
New companies should be granted exemptions from taxes and charges for a period of at least five years , and we should provide for support to be given to young people setting up in business by an older person who can contribute their experience . 
Concerning the aspect with which I am most familiar -- that of pensions and social welfare -- entrepreneurs working on their own account should receive as much as people employed by others . 
In many of the 15 Member States , persons working on their own account have lower pensions , lower levels of mutual assistance and less industrial injury insurance . 
This is unjust and I therefore support this report . 
Mr President , I think that Mrs Montfort 's very comprehensive report has added considerable strength to the Commission 's original document . 
I am a constructive critic of some of Mr Liikanen 's efforts -- I think the first document that we saw was not really as focused as it should have been . 
Mrs Montfort has brought some valuable focus on the key issues facing small and medium - sized businesses . 
I particularly want to mention the innovation in the Committee on Industry , External Trade , Research and Energy , which held a hearing on the issues raised in Mrs Montfort 's report . 
The more we get people from small and medium - sized businesses across Parliament 's threshold talking to us about issues , the better we shall be able to do our job . 
This is something that the Committee on Industry needs to do on a regular basis from now on . 
In my closing remarks in this debate I should like to come back to this question of focus . 
The problem in small and medium - sized businesses is that they do not have a lot of resources to go out and get information , to find out what grants and help are available , to do the sort of administrative tasks that are increasingly being imposed upon them by national governments . 
What we need to consider is the way we make information available to them . 
What I want the Commissioner to address above all in the range of measures that we have proposed here is making access to support and information easy and quick so that people running these businesses will be able to use the information effectively . 
We know that there is a lot of help available across the European Union . 
People are always talking about helping SMEs , as Mr Caudron who is a veteran of this process has reminded us , but we know there are many businesses not taking advantage of the help available . 
A focused , effective , directed and simple set of measures is what we need if this programme is really going to have the effect that it should have . 
Mr  President , first I want to thank the rapporteur , Mrs  Montfort , and the European Parliament'  s committee for the work done on the draft decision . 
Thank you too for supporting the Commission'  s proposal . 
The multiannual programme for enterprise and entrepreneurship will constitute a major instrument in support of European businesses . 
It is primarily geared to small and medium - sized businesses . 
It is small businesses that suffer most from obstacles to enterprise . 
The red tape of restrictions and regulations hits them full force . 
That is why we should  'think small first'  . 
It is also the guiding principle of the Charter for Small Enterprises . 
We welcome the principle of amendment with reference to the Charter . 
Many amendments refer to micro - enterprises - enterprises and crafts . 
We welcome the support given to them . 
Account should be taken of that in implementing the programme but there are no grounds for mentioning them separately in the legislative text . 
To achieve the objectives of the Lisbon Summit on entrepreneurship and transition to an information society for all , we need dynamic and competitive businesses . 
They are the only ones that can provide more jobs and better jobs . We can only end social exclusion if we have competitive businesses . 
We need entrepreneurs from all sectors of society . More women entrepreneurs , more young entrepreneurs and more entrepreneurs from society strata which do not have the representation they deserve . 
They will all have a place of honour in the multiannual programme . 
Growing businesses need the type of financing appropriate to each stage of their life cycle . 
There are gaps in the market which need to be filled , especially at the start - up stage . 
Enlargement and sustainability need to be priorities in all our work . 
The Members of this Parliament have subscribed to those principles . We are likewise convinced of their importance . 
We are hoping for a limited number of effective projects , which is much better than spreading them too thinly . 
I am grateful for your support for this approach . 
Thanks to our BEST process , the Commission will identify and implement best practice . 
We will publicise the results widely and keep Parliament informed . 
We also need to give careful thought to the level of European governance best adapted to the various initiatives . 
We have no intention of imposing ourselves on activities which would benefit by being conducted at national level . 
But we will welcome -- because we will need it -- the participation of the Member States in terms of providing support and information to business on how to access the European market . 
The programme will ensure that the networks provide this information . 
We need advice from the business world and other interest groups in all our efforts . 
We are currently improving our advice structure so as to be able to remain in constant contact with these contributors . 
Mr  President , European businesses need a good business environment if they are to develop . 
The multiannual programme will be committed to improving the modus operandi of small and medium - sized businesses . 
Thank you for supporting us in this work . 
Finally , I welcome the idea that we should review the implementation of the programme annually . 
I have a completely open mind as to the form of that review . 
We must think about that together . 
Thank you very much , Commissioner . 
The debate is closed . 
The vote will take place today at 6 p.m . 
Action plan for Albania and the neighbouring region 
The next item is the report ( A5 - 0287 / 2000 ) by Mrs Karamanou , on behalf of the Committee on Citizens'  Freedoms and Rights , Justice and Home Affairs , on the Draft Action Plan for Albania and neighbouring regions [ 7886 / 2000 -- C5 - 0305 / 2000 -- 2000 / 2158 ( COS ) ] . 

Mr President , the conclusions of the European Council in Tampere stress the need to cooperate with countries of origin and transit of migrants and refugees and , within this framework on the Council 's instructions , the High - Level Working Group on Asylum and Migration has drawn up six action plans , one of which is the plan for Albania and the neighbouring region . 
Clearly , the basic objective of the plan is to stem migration towards the Member States of the European Union and repatriate illegal immigrants living in the Union . 
Most of the plan therefore contains measures designed to control and reverse migration flows . 
Obviously cooperation with third countries may help eradicate the causes of waves of refugees and migrants but this does not mean that endeavours in this direction release the Union from its international obligation to protect those in need or to provide help to combat the causes of migration . 
Europeans would do well to remember that the wider the prosperity gap between the Member States of the Union and our neighbours , the greater the pressure to migrate . 
Border fortifications and repressive policing measures will not stem the tide of those seeking a share of the prosperity which we all enjoy . 
Converting the Union into  'Fortress Europe'  may put up the price charged by traffickers but , while there is no legal immigration route , it will not stop illegal entry , which is why we need to give Albania all the help we can in fighting poverty , improving the standard of living and employment prospects , setting up democratic institutions and strengthening respect for human rights , especially the rights of minorities , women and children . 
There is an urgent need , following the recent attacks on the Greek minority in Himara , to promote democratisation measures and measures to strengthen institutions and respect for human rights in Albania . 
Our basic objective must be to speed up the rate of economic and social development in Albania and to foster its cooperation and peaceful coexistence with neighbouring countries . 
This is the only way of breaking the circle of poverty and violence which results in waves of immigrants and refugees . 
Choosing a preventative policy is not in keeping with the multi - sectoral analysis which should have informed the work of the High - Level Working Group or with the Tampere conclusions , which stress the need for absolute respect for the right to seek asylum based on the application of the Geneva Convention . 
Albania has little experience in questions of asylum and has not yet developed the mechanisms needed to examine applications for asylum and , therefore , cannot yet be considered a secure country for refugees ; nor , according to the findings of the UN High Commissioner for refugees , is it economically , politically or socially able to shoulder such a burden . 
Of course , the main problem at the moment is the fragile nature of the Albanian political system , the weak role of parliament , the poor state of the legal and judicial system and the lack of government administration and programming . 
The country is marked by a lack of security in many regions and high crime rates , especially in relation to the drugs and arms trade , which is why we expect cooperation with the Albanian government in applying the measures proposed in the plan to be particularly difficult . 
Efforts are , of course , being made to improve the situation . 
However , as the recent municipal elections demonstrated , Albania , as it emerges from a long period of isolation , still has no democratic tradition and that is where efforts need to focus . 
Another problem is the integration , using specific means , of Albanians legally resident in the Member States . 
So bearing all these problems in mind , the proposals set out in my report include : gradual application of the measures proposed in the action plan , a study of the real needs , such as that contained in the first part , which indicates where the most urgent problems lie ; for example , first the economy and democratic institutions need to be developed and infrastructures need to be created in Albania and then the Union can think about signing refugee and migrant repatriation agreements . 
I particularly stress the need to take steps to improve internal security , strengthen dialogue between European officials and local authorities in Albania and , as far as the Commission and Council are concerned , to promote specific action involving cooperation with the Albanian , Italian and Greek authorities . 
At the same time , we need coordinated action , with the maximum cooperation of Europol , in order to put an end to trafficking and prostitution rings dealing in women and children and the actions of criminal gangs involved in trafficking in human beings , whom they then exploit through illicit employment and prostitution . 
Finally , I should like to state that I support the preparatory work to conclude a stability and partnership agreement between the Union and Albania . 
Mr President , ladies and gentlemen , first of all I really must express my surprise that the Commission has allowed a high - level Council working group to do the work that it should , in fact , have done after Amsterdam . 
I think that this is a shame , although what the group has done is not wrong because it touches on the right problems and also tries to point out the right possible solutions . 
As Mrs Karamanou has already said , since the opening of the Iron Curtain , which was of course drawn particularly tightly around Albania , it has been one of the most significant countries of origin and transit for immigrants entering the EU . 
Obviously this creates problems . 
However , we also have another problem in Albania . 
A considerable number of Albanians are leaving their homeland because of the instability in their country , because of the social difficulties and because of the pre - modern structures of society and family . 
They are leaving their country , and as they do so a part of the future of this country is lost . 
We need to help to establish a situation in this country which will induce people to stay there , to ensure that security is guaranteed , that there are jobs there and that the people simply do not look for a way out . 
Of course , we also need to prevent Albania from becoming more and more of a trade centre for refugees , drugs and trafficking in women . 
It is a country in which many are involved , in which many neighbours also get their hands dirty . 
That is why we need to help this country . 
We will do so as the European Union . 
We will train the police . 
We will help them with customs , but the problem is that so much is in a mess in this country that obviously progress is only very slow , despite some efforts being made by the government . 
I should like to say just one thing , Mrs Karamanou : if Albania is not a safe country of origin and we treat Albanian refugees differently from others , then neither can Albania claim that it wants to enter into a stability and association agreement with us . 
It has not yet come that far , but I think that it has come further than you suggest . 
For me , Albania is a country to which we can send people back . 
People are not persecuted there . 
All is not yet rosy either , but it is better than you have described 
Mr President , the action plan states in its analysis that the status quo in Albania is worrying . 
The poor social , economic and political conditions combined with a lack of or insufficient legal certainty and organised crime are causing migration on a huge scale . 
Albania is a significant country of transit and origin for immigration into the European Union . 
On the other hand , positive efforts are being made to drive forward the democratisation process and to develop society , which we must and will support . 
Restricting the number of immigrants coming into the EU from and through Albania is the main aim of the action plan . 
To achieve this , measures are needed which work in two different directions . 
Firstly , the positive forces in Albania need to be supported ; secondly , legal instruments need to be created for immigration from this region , which restrict or stop illegal immigration and trafficking in human beings , as well as the diverse forms of crime associated with them such as illicit employment and prostitution . 
We need preventative measures specially tailored to Albania , which will provide support for building or rebuilding the country so as to enable people to live in dignity in the region . 
Many reasons for emigrating , seeking asylum and taking flight would thus cease to exist . 
But what we need on the other hand are stringent , uniform legal instruments for immigration in the whole of the European Union . 
These legal instruments cannot , however , include provisions to legalise criminal actions . 
Gangs of smugglers do not provide a service , generously rescuing people from persecution by totalitarian states . 
Paid traffickers , most of whom are involved in large - scale , cross - border organised crime , make cruel profits out of the misfortune and hopes of the people concerned and do not provide magnanimous humanitarian services . 
In this context , the proposal tabled by Mrs Schrder , to make EU aid available to the traffickers , must also be condemned as counterproductive and contemptuous of human life . 
You , Mrs Karamanou , are certainly right because the traffickers are not the root of the evil . 
But the root of the evil is not the European Union either . 
The root of the evil are the conditions in the countries of origin . 
I welcome the action plan , but I cannot support what Mrs Karamanou says in her report because she does not describe the illegal crossing of borders as a criminal act and therefore says that it is legal . 
For us to tackle the causes , however , and not continue just to fight against the symptoms , we need to provide help in the regions concerned and we need to resolve the whole issue of immigration , asylum and war refugees in the European Union by coming up with solutions which do justice to the immigrants but also to the host countries . 
( Applause ) 
Mr President , unlike Mrs Pack , I am of the opinion that the more groups that are involved in Albania the better . 
The Committee on Citizens'  Freedoms and Rights , Justice and Home Affairs constitutes a forum in which this issue should be discussed , because these are not issues that can be resolved instantaneously , but ones that we will perhaps be confronted with for decades to come . 
It would , therefore , be valuable for the programme that we have before us , and which I feel Mrs Karamanou covers very well in her report , to be subdivided into measures that can be implemented swiftly , medium - term measures and those regarding a legacy of history that we have been combating for 500 years and which will persist for centuries to come . 
The legal instruments selected fall into the bracket of medium - term measures ; the issue of a group of honest customs officials and unimpeachable judges is an economic issue as well , and one that will take decades to resolve . 
Recently , we have , thank heavens , seen positive signals emerging from that part of the Balkans that has an indirect impact on Albania . 
The report mentions a remarkable fact -- for reasons of brevity I will confine myself to talking about this point alone -- which is to say that the action plan for Albania and the neighbouring countries was drawn up by a working party . 
Thus it is that documents have been circulating from one body to the next , and the European Commission , for example , refuses to make public the report concerning inter alia even the Customs Assistance Mission ( CAM ) established in Albania . 
Here we have another danger linked to the Albanian question : suspicions are being aroused that someone wants to hide something , to cover up something that in fact does not exist . 
Anyone who knows anything about Albania knows that it is somewhat undiplomatic to name the players in public life there , as much can happen in dealings between countries in the throes of change and an industrialised world that has cast itself in the role of aid donor . 
But , Mr President , since everything concerning aid to the Albanians is , in fact , quite clear and transparent , I consider the publication of all the documents pertaining to it to be an act of political honesty , and one that would nip in the bud any self - interested speculation . 
The overarching issue is , of course , that of providing Albania with all the aid that we can , in order to combat crime and make peoples'  lives easier , thereby stemming emigration as well . 
Mr President , this is a very good report that is humane in intent , but the aim is nonetheless to stop the flow of human beings from and through Albania . 
The EU has adopted a rather sad refugee policy , which is largely based on the idea that we must close our borders . 
But how is this to be done ? 
Why are people fleeing ? 
Clearly , they are fleeing from oppression , terror and war , but they are also fleeing from chaos and poverty . 
Man'  s longing for a better life tomorrow -- a better life for himself , but perhaps above all for his children -- is one of the very greatest and strongest driving forces . 
We cannot simply attempt to shut out all those who try to get here . 
We need to find better methods . 
The hard method -- the police -- can be used when it comes to the trade in children and women and to slave labour . 
The tighter the borders we attempt to create , the more insane forms of refugee smuggling we shall see . 
Clearly , there is no instant solution to be found to the entire problem , but in the slightly longer term it is a matter of creating a world of reasonable justice , of security and of opportunities for the future . 
This applies both to the Albanian people and to the people of other areas who attempt , via Albania , to reach the land of milk and honey represented by the European Union . 
Our forefathers went to the United States to create a life in freedom , as they believed . 
We are trying to stand in the way of those who are doing the same thing today . 
It is very sad to realise that , today in Western Europe , we are trying to create laws that would punish those who are hiding Anne Frank'  s unborn grandchildren . 
It is quite incredible that we have reached this point . 
Let us try to see the truth with open eyes . 
We shall never be able to live in peace and freedom and with prosperity and justice if we perpetrate this appalling injustice on the very closest neighbours of the European Union . 
Mr President , Commissioner , the Greens of the EFA Group would like to congratulate the rapporteur , Mrs Karamanou , on her report ; which is very accurate . 
It is indeed the case that measures must be taken with regard to migration , more specifically forced migration , and that the causes must be tackled . 
I would particularly like to highlight the predicament of women and children in Albania . 
First of all , it is tragic how many young people disappear , are kidnapped and leave involuntarily , or sometimes voluntarily . 
There are no children'  s rights in Albania , no playing facilities or women'  s rights -- there is a great deal of violence towards women in the family by the partner or husband -- no animal rights and no human rights at all . 
The villages are ecological disaster areas : waste is dumped everywhere , the water is not always drinkable and electricity is deficient . 
The people are , of course , hopeful of better political representation but at present , many people still live in fear ; fear of all kinds of things , fear of the outbursts of violence which flare up now and again . 
There is also a chasm between the donors , that is to say all of us , Europe and the United States , who give money , organise projects and such like , and the actual people in the field . 
Another problem which I wanted to touch upon is the problem of the reception of Albanian victims of trafficking in women . 
Although they return to their country , there are no reception facilities for them . 
There is a reception facility at the ICMC for victims from Montenegro , among others , but not for Albanian girls who return from Italy , Greece , Germany , Belgium , etc. The appeal of the NGOs , of the women'  s NGOs must be acted upon . 
There is also the threat that they will be picked up again by the traffickers and returned to the countries of destination . 
New life must be injected into the economy and a sound ecological policy must be put in place . 
The issue of schools and child reception must be addressed . 
Aid must be granted to the people who work out there in the field , in NGOs . Positive things are being done , the IOM is doing sterling work , so are the European police services , and the KFOR is present , but the local population must also do their bit to develop their country . 
Persecutors must be punished . 
Mrs Karamanou , congratulations on the extensive , wide - angled approach in your report . 
Mr President , allow me to start by offering my warmest congratulations to our fellow member Anna Karamanou on the quality of her work and to highlight her comment that the action plan should focus on providing protection to persecuted citizens , who are subject to constant human rights abuses , and not on how to limit and stop migration towards the Member States of the Union . 
We all know that Albania faces acute problems , both as a country and as a society . 
The economic , social and political conditions which prevail in Albania force its citizens to seek in migration literally the only possible hope of survival for them and their families . 
The situation was exacerbated when action by political forces lavishly supported by the European Union resulted in the pyramid scandal in 1997 and robbed the people of their savings and , at the same time , shattered any confidence in the structures and organisation of the Albanian state . 
This situation resulted in a popular uprising which basically abolished the Albanian state , causing huge security , political and economic problems for the Albanian people . 
Massive quantities of arms passed into the hands of uncontrolled gangs which soon set up as mafia - type organised criminal gangs . 
The whole situation was made worse by events in Kosovo and the NATO bombings , which exacerbated the problems in the region . 
To turn a blind eye to this situation and to try and erect walls around your paradise , allegedly to protect it from desperate neighbours is both inhumane and short - sighted . 
Obviously , everyone wants to live in their mother country , provided of course that they can live a secure and dignified life there . 
On the other hand , however , there is no force which can stop a desperate person . 
What we need to do is abandon repressive measures and move in two directions : first , by helping Albania to revive its economy and restore its population there and , secondly , to legalise the Albanian immigrants illegally present in the Union , instead of treating them like second - class citizens and slave labour , and to put them to work where we need them . 
There are jobs in Greece , for example , which , if the Albanian immigrants leave , will remain undone , mainly in the agricultural sector . 
Let us make use of bilateral agreements to define jobs , periods of residency , places of residency , pay , hours , working and national insurance conditions clearly and legally , so that immigrants can prove their strength and help to improve our economies and build friendship and cooperation between peoples , rather than nationalist , cold - war aspirations . 
Mr President , ladies and gentlemen , I should like to start by congratulating Mrs Karamanou on her work on what is in fact a very delicate and important matter . 
I think that we need to turn our attention to two -- of many -- basic issues . 
The first concerns structures and procedures in Albania and is even more important following recent events and incidents during the municipal elections , incidents directed mainly at the Greek minority living in Albania . 
What happened is proof positive that the European Union'  s aim must be to establish structures which will ensure that democratic rules are respected and that the rights of minorities in Albania are recognised and respected . 
I think that the time is now right to adopt and impose these measures . 
We have reached a stage where the conditions are in place and we all accept that if we do so we will be providing a huge service . 
Mr President , I welcome the fact that an action plan has been drawn up for Albania and I also welcome my colleague 's -- Mrs Karamanou 's -- committed report . 
On the basis of her analysis of the political and economic situation in Albania , it is possible for us to reach a better understanding of the causes of the migratory movements and to develop corresponding measures . 
I do regret , however , the fact that this action plan , and also the other action plans which have been drawn up , are characterised above all by measures aimed at control and repression . 
Albania is one of the poorest countries in the world and has itself taken in hundreds of thousands of refugees . 
At present , there is a heavy stream of refugees returning which the lack of security , law and order is actually impeding . 
Some of the people being sent back have integrated well . 
Young people are having to interrupt their training and are facing an uncertain future . 
This is an ill - advised policy . 
The reintegration of the refugees must therefore take place under safe and humane conditions . 
For this to be the case , it is absolutely essential to draw up plans for a coordinated repatriation operation and , above all , to involve non - governmental and international organisations . 
I still judge the situation in Albania to be very serious because of the political instability , the disregard for laws and the extremely high levels of crime . 
Year after year , especially in summer , thousands of people risk their lives on their way to the EU . 
In so doing , hundreds of these refugees die at sea . 
We will never know the true death toll . 
Italy 's 7 000 - kilometre - long coastal border is difficult to police and offers gangs of traffickers , who proceed with remarkable contempt for human life , huge scope for their activities . 
Criminals , who exploit the refugees' affliction , must be punished . 
The toughest possible action needs to be taken against trafficking in human beings -- in particular in small children -- and the exploitation of people for illicit work and prostitution . 
But anyone who thinks that controlling the traffickers alone would contribute to stopping illegal immigration is mistaken . 
We need to step up the dialogue between the various negotiating and advisory forums and we need better coordination . 
Only in this way can we together contribute to combating the exploitation of refugees by traffickers . 
The Community must support Albania in its efforts to strengthen the rule of law , and also , particularly where financial support is concerned -- I should like to stress this -- we must not leave Albania and the region to fend for themselves . 
Finally , I would take this opportunity to call on the Council once again to take steps to bring the policy on immigration , asylum and combating trafficking in human beings entirely within the Community system . 
Mr President , it is very important for the sake of European stability to assist Albania and its neighbouring regions . 
Helping democracy to take root and establishing the rule of law are vital . 
We cannot forget nations that are in distress : our duty is to support them to the best of our ability . 
The action programme for Albania and its neighbouring regions will enable us to increase stability in the area . 
The main area of focus must not be how the flood of immigrants and refugees may be brought under control , but how conditions in the region can be improved so that people can stay in their homes . 
Albania , and Kosovo in particular , are not yet regions at peace , however , which means that the repatriation of refugees must take place in a controlled way , so that their safety is not jeopardised . 
The situation of the Kosovo Albanians has long been very difficult , and it is a great relief that , at last , their rights are being recognised . 
But it is just as essential to protect the rights of the minorities in Kosovo : the Serbs and the Romanies . 
It will be a long but necessary process to bring about reconciliation between the national groups . 
Only in forgiveness is there a revolutionary basis for building the future . 
Economic growth enables difficulties to be overcome in crisis areas . 
It is not enough merely to pile up aid : we need enterprise at grassroots level and we need to encourage people to stand on their own two feet . 
People with the same business affairs in common are peacefully bound to one another . 
Money , as is well known , brings peace . 
The EU CARDS programme is of the utmost importance in this situation , as , without a system of administration that functions properly , nothing works . 
We must help them to help themselves . 
Right now the region needs a guiding hand . 
The EU , as a partner of the Balkans , has a huge responsibility for the future of the region . 
We must put an end to selfishness and see our destinies bound together . 
Mr President , when about two months ago I proposed that Paragraph 6 of the report should include a reference to the need to improve the security and protection of ethnic minorities and the rapporteur , whom I should like to take this opportunity to congratulate on her work , accepted my proposal , I was of course thinking of the generally poor record of this country in its dealings with minorities on its territory , especially the Greek minority . 
However , I must admit that even I did not imagine that we would have such overwhelming confirmation quite so soon of the poor conduct of the Albanian authorities . 
Its undisguised violence and forgery at the expense of the Greek minority candidates and voters during the recent elections , as witnessed by objective official international observers , demonstrated that , unfortunately , Albania has little respect for even its most rudimentary obligations as it makes its way towards the European Union , at the very time when Albania itself is calling on the international community to intervene , including militarily , in the defence of oppressed Albanian minorities in third countries and demanding that all the human rights of Albanian migrants , including illegal immigrants , be guaranteed , a demand which we all feel it is advisable for us to attempt to satisfy , and rightly so . 
Greece is a typical example ; despite providing various forms of generous support to the post - Communist Albanian regime and receiving and welcoming thousands of Albanian immigrants and illegal immigrants , it must now watch as the large historic Greek minority in Albania is systematically persecuted and its rudimentary human , political and cultural rights are repeatedly violated . 
All this and the unacceptable events in Himara give us cause , I think , to make a very careful assessment of just how able and willing Albania is to take on the accepted European criteria in the areas of human rights and democratic freedoms and , by extension , to modulate and adjust our general approach , our action plans and the various benefits which we provide this country accordingly until such time it revises its policy . 
Mr President , I agree with Mr Dimitrakopoulos that the central issue in respect of the problems in Albania -- be these of an economic , social or internal security nature -- continues to be that of helping that country to reinstate the rule of law , bring security to the citizens , and restore the credibility of institutions and local administrations . Without this rise in the democratic barometer in that country , and in view of the latest electoral shenanigans and the denunciation of the gerrymandering that went on at that time , it is clear there can be no other way of ever resolving Albania'  s problems . 
I welcome the fact that the report at last takes into account and develops two points to which we Italians attach great importance . 
Firstly , an unstable Albania means instability in the Balkans and an unstable Balkans means instability for Europe . 
This is an awareness that we must all help to foster . 
Secondly , another reality is that the pressures brought about by migration and the fight against criminality , both of which originate in Albania , cannot be shouldered by Italy and Greece alone . 
I have heard many declarations of solidarity and willingness to help , but I must remind you that the only real solidarity shown so far has come from people living in border areas within Italy and by local institutions . 
I have seen no sign of this solidarity that is supposed to bind Europe , now that it has come to sharing the problems of another people . 
However , what I cannot accept in this report , and I will state this quite frankly , is that it confuses cause and effect , which is to say it confuses a procedure for the carefully considered issuing of visas , and hence the possibility of migration , with a cause , that of illegal immigration . 
Things are completely the reverse , so let us not confuse cause and effect . 
Above all , I find it unacceptable and negative vis -  - vis Albania that we should in a sense intimate that illegal immigration could be tolerated . 
This is something of which Albania has no need . 
What Albania does need from us is tangible economic aid and genuine solidarity , but also a little firmness , because it must , with our assistance , go about reconstructing for itself a framework for the rule of law . 
Mr President , for many people in the EU , Albania is far away , further than the back of beyond , and yet the Albanians are one of the oldest European civilisations . 
In the Middle Ages they fought against the Ottoman invasion and they defended themselves against them as Europeans until well into modern times . 
They have suffered particularly badly from European disregard . 
In the nineteenth century , better prospects were held out for all the Balkan nations at the Congress of Berlin in 1878 . 
In Berlin , the Albanians were almost brushed aside from the table -- their views were not taken into account -- and in the twentieth century , they have suffered greatly under one of the most terrible ideologies of the twentieth century , namely under socialism and communism in a particularly brutal manifestation . 
That is why , today , we have a European responsibility for this European Albania . 
That is why I welcome the line taken in the report and the approach adopted by the action plan . 
However , we need to make absolutely certain that we do not operate double standards . 
Much has been said here about minority rights . 
I should like to say that we are right to demand minority rights of the Albanians . 
But if we do so then we must also introduce them across the European Union . 
We have not managed to do this . 
We do not have any European standards on the protection of minorities . 
In all Albania 's neighbouring countries -- apart from Kosovo , where the Albanians are in a majority -- we have Albanian minorities , and we can demonstrate here what the EU 's standards on minorities are . 
I should like to make a second point . 
Like Mr Lisi , I believe that we need to incorporate burden - sharing in our policy on asylum and refugees . 
But the problem is that we have fought for this very point , and neither in this House nor in the European Union have we achieved a majority in favour of a system of burden - sharing based on quotas . 
Precisely in the case of Albania we see that it can affect any Member State . 
That is why it is important for us not to spend any longer tinkering about with the symptoms , but for us finally to establish a policy on asylum and refugees based on solidarity , with fixed quotas and a stable system of burden - sharing , before catastrophe strikes . 
Mr President , the conclusions of the European Council at Tampere called for firmer external action in the area of legal and internal affairs . 
The action plan being discussed is a major measure to strengthen external action . 
The enormous institutional changes that came out of the Treaty of Amsterdam have had an impact on the way asylum and migration are dealt with . 
The Community can now respond to the demands of the European Council by making use of its new powers regarding foreign policy and its programmes connected with external relations . 
In connection with the Stability and Association process we are discussing issues of immigration with the Albanians as equal partners . 
There should be similar sorts of discussions going on in the region as a whole . 
Since 1991, Albania has been granted a total of 750 million euros in multi - sectoral aid within the framework of the PHARE programme . 
In the last two years the country has been granted an additional 250 million euros in humanitarian aid under the ECHO programme . 
Legal and internal affairs are an important element in the CARDS programme that followed PHARE . 
We wish to emphasise in particular the fact that we fully support the comprehensive approach and aim on the part of the High Level Working Group on Asylum and Migration to discover the real reasons for enforced movements of population . 
The General Affairs Council adopted the first five action plans last October , and they concern Somalia , Sri Lanka , Afghanistan , Morocco , and Iraq . 
The action plan for Albania and its neighbouring regions was adopted in June this year and it is thus the sixth in order . 
The European Council at Tampere urged the Council and the Commission to report on the progress of the Working Group'  s work in December this year . 
The report will discuss the action programme for Albania and its neighbouring regions in detail . 
The draft is being discussed today in the Council . 
The Commission is playing an active part in compiling the report . 
I would like to thank the rapporteur , Mrs Karamanou , and the whole Committee for this very thorough report and I hope that the Council will give consideration to the points of view expressed in it . 
I wish to raise three points for consideration , which the Commission regards as particularly important . 
Firstly , the Commission supports a balanced , impartial approach to the measures proposed and to their implementation . 
In this , we are of the same opinion as the rapporteur . 
Secondly , the situation seems to be excellent as far as the aims in the action plan for the year 2000 are concerned . 
The Commission has been involved in drafting the report on the implementation of the action plan . 
We also want to thank the Member States for their input with regard to this work . 
As I have already said , the Community aims to implement its aid programmes as efficiently as possible . 
This provides the focus for the work of the Union as a whole . 
Thirdly and lastly , the action plan and its way of implementation must be observed regionally . 
The Stability Pact for South - East Europe offers an excellent forum for this . 
The parties to the Stability Pact have already delivered several opinions along these lines . 
We may also adopt a more optimistic attitude towards the summit to be held next month in Zagreb . 
Thank you , Commissioner Liikanen . 
The debate is closed . 
The vote will take place today at 6 p.m . 
Better lawmaking 
The next item is the report ( A5 - 0269 / 00 ) by Mr Wuermeling on behalf of the Committee on Legal Affairs and the Internal Market on two Commission reports to the European Council : 
     Better Lawmaking -- A Shared Responsibility ( 1998 ) [ COM ( 1998 ) 715 -- C5 - 0266 / 2000 -- 1999 / 2197 ( COS ) ] ; 
     Better Lawmaking 1999 [ COM ( 1999 ) 562 -- C5 - 0266 / 2000 -- 1999 / 2197 ( COS ) ] . 
Mr President , ladies and gentlemen , first of all I should like to thank you for still being here to take part in this debate this Thursday afternoon . 
I should also like to thank my colleagues in the Committee on Legal Affairs and the Internal Market very much for the constructive and in - depth discussion we had on this subject . 
I am also most grateful for the supporting opinions of the other committees , and should like to express my thanks to Mr van den Berg of the Committee on Constitutional Affairs and Mr Candal of the Committee on Petitions . 
Indeed , we had a very earnest and also very self - critical debate about the quality of European lawmaking and the application of the principle of subsidiarity . 
What conclusions did we draw ? 
We established that the quality of lawmaking leaves much to be desired , particularly in the eyes of the public . 
There , frustration with , but also alienation from , European law becomes apparent from time to time , and we should like to urge Parliament , but also the other Community institutions , not to shy away from paying painstaking attention to detail here , to work with precision , and also to make the necessary time and staff available to do this . 
But it is not only the quality of lawmaking which is crucial ; we also need to be shrewd about the quantity of lawmaking , because not every problem in Europe is automatically a problem for the European Union . 
We expressly declare our support for the points made by the Commission in its strategic objectives for 2000 to 2005 . 
It says that we need to concentrate on our core tasks . 
It can , nonetheless , be a painful process to give up dossiers on which one has been working . 
Unfortunately , examples from the very recent past show that the Commission , and also the European Parliament , do not always succeed . 
You will remember the provisions recently presented to us on climbing ladders . 
I remember standards for ship survey organisations -- I hope that I am not causing the interpreters problems -- and I remember a proposal for a Directive on ambient noise which actually intends to produce noise cards for the whole of the European Union . 
The Committee on Legal Affairs and the Internal Market explicitly calls on the Commission to resist the legislative pressure to which it has itself objected . 
This is no excuse for doing things which are actually superfluous . 
But of course , this request is also directed at ourselves to be sparing with European regulation . 
We are helped here by the principle of subsidiarity which , in the view of the Committee on Legal Affairs and the Internal Market , should also be applied when deciding whether to make a particular matter the subject of internal market legislation . 
This principle should also be observed in full for green and white papers and for action programmes . 
The European Union cannot claim to have a monopoly on competence here . 
Here , too , specific authorisation is required , together with thorough verification of compliance with subsidiarity . 
On this occasion , we have also discussed a tendency which we find worrying , which is for more and more decisions to be taken away from the institutions which actually have the democratic legitimacy to do this . 
The introductory comments in the Commission 's White Paper on good governance set us thinking . 
If then a comprehensive set of networks is to be formed , if more soft law is enacted , if interpretative guidelines are adopted by the Commission and if many issues are resolved by agreement between the parties concerned , then this may well all be justified , but it cannot impinge on the responsibility of the legislator . 
We ask the Commission here quite specifically to observe the clear demarcation of responsibilities both between the EU and the Member States and within the institutions . 
With this report we want to send out a signal to the public that we are taking their complaints about the deficient quality of lawmaking and the complaints about over - regionalisation and centralism seriously . 
I would ask you to help us to send out this signal , and to vote in favour of this report of the Committee on Legal Affairs and the Internal Market . 
Mr President , may I first , on behalf of my group , congratulate the rapporteur very warmly on his report , which certainly gives a very good , consistent and comprehensive picture of the situation as he sees it . 
Nevertheless , my group tabled a large number of amendments both in committee and in the plenary , and the fact that it did so is no reflection on the quality of the report , but because we are , after all -- particularly on the issue of the scope of the principle of subsidiarity -- of a different political opinion . 
We want a strong union which takes full responsibility for the tasks incumbent on it , which creates a well - functioning internal market and which actually makes it possible to strengthen social and regional cohesion . 
It has to be possible for the Community to act wherever this makes it possible to achieve improved and increased European added value . 
It is particularly important for this strength of acting at Community level to be emphasised at this time . 
Firstly because , in view of the forthcoming enlargement , we are in especial need of a strong European Union if we want to help the future new Member States and their peoples , and also if we want to overcome the many crucial tests facing us in our Member States . 
Secondly , we in the European Parliament , of all people , should be emphasising European togetherness and the Community aspect , particularly at a time when we are seeing that the commitment of the governments of many Member States to this is declining , and that short - sighted , egotistical nationalism and a desire to go it alone are gaining increasing ground . 
But it is precisely when we want the creative power of the Community to be at work in all the central and important European issues , and when this is also accepted and supported by the public , that it is certainly necessary for us to concentrate more than ever on the essential points and to delete a good many of the points from our present agenda . 
I am also convinced , if we can agree on what is necessary and right , that it would be better to do this on a case - by - case basis and to remove anything superfluous from the agenda . 
It is certainly easier to make pragmatic decisions in individual cases than it is in general reports and debates of principle . 
This is particularly true of the principle of subsidiarity , but it also applies to the quality of legislation . 
Instead of having abstract arguments about general principles , we should consider the necessity of individual projects more often in this House and we should also invest more time and resources in legislative quality . 
Mr President , Commissioner , ladies and gentlemen , I would first and foremost like to thank the rapporteur , Mr Wuermeling for the work he has invested in his report . 
It is of course quite a significant topic , although this is not immediately evident from the small number of members present in this Chamber to continue with the debate . 
This Parliament produces European legislation much like a conveyer belt . 
All too often , however , we are forced to conclude that this European legislation is packaged in a language which is too technical , too legal and too complex , so much so that this European legislation becomes unusable , as a result of which the intended goal , namely to make legislation in the European Union transparent and unambiguous , is not achieved . 
European legislation must be a flexible and practical instrument which also becomes accessible to the average citizen pursuant to the principle of subsidiarity and reasonableness . 
I was delighted to note that Amendments Nos 3, 4, 5 and 6, which I tabled myself , have been approved by the Committee on Legal Affairs and the Internal Market . 
Indeed , the objective of these amendments is to continually evaluate the subsidiarity reports , to check on a regular basis whether they are up - to - date and to investigate beforehand whether certain regulations and / or directives are indeed useful . 
I am also in favour of making codified proposals with regard to amendments to existing EC legislation , so that the amendments can be integrated into the existing directives or regulations . 
Finally , I am an advocate of setting up some kind of scoreboard for redundant legislation . 
It is beyond question that redundant legislation needs to be abolished , for it is indeed not sufficient to restrict the inflation of legislation ; rules and regulations must also be drafted in clear language and the obligations pursuant to these must be easily understood . 
I therefore hope that the report will be adopted without further amendment , by the Committee on Legal Affairs and the Internal Market , and that it will be a useful instrument to simplify European legislation and to render it transparent and effective . 
Mr President , it is a great pleasure to have the opportunity of commenting on this report by Mr Wuermeling and on the fundamental underlying question of making our law in Europe good law and clear law . 
I congratulate Mr Wuermeling on his report . 
Etienne Dumont and his great English master , Jeremy Bentham , were inclined to make the point that since laws are always in some measure coercive , they are always in some measure evil . 
They may be necessary evils where they control yet greater evil ; but they should only do so proportionately to the evil to be met and dealt with . 
We can accept this point and this report reflects that spirit , in demanding clarity of law , simplicity of law and proportionality of the legal means to the public end sought . 
In addition , and vitally , the report raises the issue of subsidiarity , which is in some measure controversial in this Chamber tonight . 
Subsidiarity , indeed , comes from the work of Pope Pius IX and therefore from an enemy of the Benthamite approach to law . 
But here two different traditions of thought come together . 
It is not a good thing to take decision - making away from the most local level at which it can be efficiently exercised , whether that be the level of the individual , the family , the village , the town or whatever . 
I receive letters from time to time , one only last week from one of my constituents living in a remote part of the West Highlands of Scotland . 
He said to me : " What are you people out there doing ? 
For 2000 years or more people have been safely drinking the water from the burns ( the little rivers ) , and now they are prohibited from doing so . 
Elaborate schemes of water purification are imposed upon them to no public good " . 
I hear similar things from residents of the Island of Islay , where the proposal for the protection of the local seal colony by a grand international body is resented , because the people have looked after the seals better for the last 2000 years than we think a grander organisation is likely to do in the future . 
The point is made . 
Law should be made close to the people , and local knowledge , whenever it is the most relevant knowledge , should always be applied , rather than the grand over - arching scheme . 
It is , however , also true that there are some public goods that can be pursued only at the most general level and there are , indeed , aspects of environment protection , aspects of species protection , for example , aspects also of single market law , aspects of law against protectionism , aspects of law to govern the Internet , which can only be approached at a level at least as general as the European level . 
The principle of subsidiarity , properly understood , points us in both directions : take decisions at the lowest level possible , but acknowledge that the lowest level possible may be indeed a very high level , when general goods are at stake that will be lost unless protected on the same terms everywhere . 
So that makes this stress upon subsidiarity very important . 
I think my friend Mr Medina , and his colleagues , are wrong in saying that this is only a political principle . 
It is a constitutional principle and , like all constitutional principles , it has on the one side a political impact when we , the legislator , decide what law to make ; but it has , on the other hand , a legal impact when it comes to the question of how the courts should interpret and apply the law . 
May I finally commend to the House Amendment No 1 which asks that the Commission and the European Union take seriously the fact that we have , as well as the Union of the States , autonomous self - governing communities within . 
I represent Scotland in this House . 
Scotland and England formed the United Kingdom by Treaty in 1707 and have maintained it since then . 
For 290 years , however , Scots law , which remained a distinct body of law mid - way between the civil law of continental Europe and the common law of England and the Americas , retained a distinct system but was legislated only from Westminster . 
We have created a Scottish Parliament in the last year . 
Scots private law has been sent back home ; Scots criminal law has been sent back home . 
It would be an irony indeed if , at the very moment of achieving that , we were to transfer the whole of legislative power over private and criminal and commercial law to the Union . 
I do not think that is what is intended or will happen . 
But it is important to bear in mind the interests of subsidiarity at levels below the Member States , as well as between the Member States and the Union , and there is no reason at all why the constitutional principle that is at stake cannot be interpreted widely and generously at all levels of this great Union . 
Mr  President , I think we should be very pleased with the quality of this report . 
Our fellow citizens often see subsidiarity as a vague concept , but they can certainly appreciate its proper application . 
Mr Wuermeling has made an excellent presentation of subsidiarity , guaranteeing decision - making at the most relevant level . 
We would actually like the Commission to give us more details on the proper application of this principle for each proposal , so that a real balance sheet can be drawn up at the time of the annual report . 
It would also be very worthwhile if the Commission could make an inventory of the existing body of law in the light of that principle , to make it simpler , more transparent , more effective and more relevant , and to repeal superfluous texts , as Paragraph  6 of this report invites it to do . 
For example there is Directive  79 / 409, which has prompted the tabling of a written statement on the management of wild birds , already signed by a large number of Members . 
A text like that needs revision when it no longer responds to its initial objective and has become out of date and inappropriate , otherwise it will be a source of disputes as harmful as they are unpopular . 
While I share the rapporteur'  s concern about quality legislation , I am even more concerned than him about real complementarity between our Parliament and the national parliaments . 
They must be asked to participate fully in a better application of the principle of subsidiarity . 
Who better than they to assess what they are actually in a position to achieve at national level and what should be done jointly at European level ? 
The Heads of State and Government , to whom this report is addressed , will have an excellent opportunity at the IGC to assess which measures should be taken at European level and which at national level . 
In conclusion , I would say that while I find certain amendments very constructive , I wonder about the logic of certain others which seem to ignore the reality and importance of a principle enshrined in the Treaties . 
Mr President , Mr Wuermeling has done a first - class job on this report . 
In presenting a report calling for simpler and clearer lawmaking he certainly had to match his expectations of that with the quality of the work he produced himself . 
The report is a model of concise and clear drafting and I hope colleagues will take that very seriously indeed . 
I want to reinforce the points that have been made about subsidiarity but I want to put them in the broader frame of the reform of the European Commission . 
It is quite clear from all the communications we have seen , and particularly the importance that the Commission is rightly attaching to matching competences with resources , that the Commission itself realises that it has to produce less legislation and that it has to think about putting more resources into enforcing what it has already done . 
Arguably we have too much law in place now that is improperly enforced . 
If we have law in place that is not being properly enforced , it is not effective at all . 
We need to look at that as part of the review that is called for here . 
I attach considerable importance to this point and I particularly welcome the emphasis that Mr Wuermeling has given to aspects of scrutiny by national parliaments . 
One major problem in the European Union , and this particularly impacts on this committee from the internal market viewpoint , is what has now become widely called the gold - plating of European Union legislation . 
It is not enough for the Commission simply to look at transpositions into national law . 
It has to look at what national parliaments have done with that legislation . 
There are many examples where we see that a comparatively simple piece of simple market legislation -- a common standard , a single principle -- has become over - complex , over - enforced at national level and has caused considerable difficulties . 
I would ask the Commission to have a serious look at this problem of gold - plating . 
Let us take , shall we say , six clear examples and look at how they have been transposed in detail , how they operate within the countries , how they are being enforced and make a really clear and transparent assessment of the effectiveness of the legislation , because if legislation is not effective , then we have all wasted our time . 
Mr President , I should first like to recall the kind reference Mr MacCormick made to my intervention in the Committee on Legal Affairs and the Internal Market . 
Mr MacCormick stated -- it is , in fact , true -- that I had said that the principle of subsidiarity was not a legal principle but rather a political principle . 
Having studied the report with great care , I have come to the conclusion that it is not even a political principle : it is a theological principle . 
Mr MacCormick , himself , has just pointed out that the principle was expressed by a pope , and it is clear that it is impregnated with theological considerations . 
I should like to recall that in the seventeenth century a great Dutch lawyer , Hugo Groot , better known as Grotius , one of the founders of international law , warned theologians to stay out of legal matters with that famous phrase ,  'Silete , theologi , in munere alieno . 
'  At these moments I should like to express my sympathy , my admiration and my pity for the Commission for having to live with this kind of principle . 
The second paragraph of Article 5 of the Treaty establishing the European Economic Community is utterly unintelligible . 
This definition is a circular definition , not a legal definition . 
It states that  'In areas which do not fall within its exclusive competence , the Community shall take action , in accordance with the principle of subsidiarity , only if and insofar as the objectives of the proposed action cannot be sufficiently achieved by the Member States and can therefore , by reason of the scale or effects of the proposed action , be better achieved by the Community . 
'  Nobody can understand that . 
Neither can anybody understand the Protocol annexed to the Treaty of Amsterdam to define subsidiarity , nor Declaration No 30 . 
The poor Commission has made a very commendable effort with the documents  'Better Lawmaking 1998'  and  'Better Lawmaking 1999'  , in which it tries to be tolerant with this nonsense approved by the governments in the Treaty on European Union and the added Protocol . 
The report by the Committee on Legal Affairs and the Internal Market did not gain much enthusiasm from its Members . 
The proof is that , of the 17 Members on the Committee , 8 voted in favour and 9 abstained . 
In other words there were more abstentions than votes in favour . 
The reason why there was so much abstention is that we Socialist Members on the Committee -- and some other Members -- were expressing our scepticism regarding the overvaluing of the subsidiarity concept in the report . 
The subsidiarity concept as put forward in the report by the Committee on Legal Affairs and the Internal Market is a concept which has been exalted to heavenly heights , and therefore as a theological principle it lies beyond the scope of the Community . 
We have submitted 12 amendments to the report by the Committee on Legal Affairs . 
We also support Amendment No 13 by the Group of the European Liberal , Democrat and Reform Party . 
We hope the House can accept our amendments , and if so we shall vote in favour . 
Otherwise we shall be obliged to vote against . 
Mr President , I will use this brief intervention to support the amendment tabled by Mr McCormick , which I believe has the merit , in this case , of having pinpointed the fact that the principle of subsidiarity , besides being a legal principle and , perhaps , besides being a theological principle , is certainly a principle of great existential importance , which is to say that it can immediately be related to the daily lives of our citizens . 
What in fact is the state , or in any case a governmental body , if not the fruit of a pact for freedom between the citizens ? 
In this sense , if there has been a pact for freedom , the state is the guarantor of any attempts that its citizens make to meet their own needs , it is not the master of them . 
If it is a guarantor and not a master , it immediately follows that in the structure created by Mr Wuermeling , under which powers would be devolved to the Member States in accordance with the principle of subsidiarity , what should subsequently be guaranteed is that an identical process must also be followed by these same Member States . 
Observance of the principle of subsidiarity should therefore be guaranteed right down to the smallest communities , to autonomous units , to intermediate groups , social groups , families and citizens who are the only true sovereign power when it comes to legislative and administrative action . 
It is for this reason that I would like to state my support for Amendment No 1 to Paragraph 11a , tabled by Mr McCormick , which would seem to reproduce and propose in a sound and upright manner an interpretation of the principle of subsidiarity that is not theological but constitutional , as it should be . 
Mr President , the truth is that with this report and a few opinions something has occurred that reveals how complicated it can be to legislate or even just deal with reports in this Parliament . 
I drew up an opinion within the Committee on Economic and Monetary Affairs which in principle was linked to this report , but it ended up referring to a different report on the SLIM project . 
Regardless of the reasons that may have caused this mistake , it is certain that it is motivated by the constant initiatives , originating in the Commission , that are carried out with regard to legislation . The Commission is aware of the inadequacies of Community legislation and so continually issues documents saying that we have to legislate better or we have to simplify the legislation . 
I referred to this in the report on the SLIM project , because Community legislation -- and Mr Medina has just proved it by reading out one of the articles of the Treaty -- is difficult to understand , even for the experts . 
Mr President , any of the observations I made about the SLIM report could equally apply here . 
And I say this from within the Committee on Economic and Monetary Affairs , which is the one most concerned about the proliferation of legislation and the lack of clarity in these texts . 
Yet the little confidence we may have in the improvement of legislation does not lead us to the same interpretation of the principle of subsidiarity that the People'  s Party on the right of this House has reached . 
If we took this line of reasoning to the extreme , we could ask the Community not to do whatever the Member State can do . 
Coming down from this , we have just heard Mr Mauro support the idea that the family should do everything , that the municipalities should do everything , and any kind of administration should disappear . 
This would be anarchy , an idea that we , of course , do not share . 
Mr President , first of all I apologise to you , the Commission and all my colleagues for being late , but I have come from another meeting and could not get here any earlier . 
Several accomplished speakers from the European People'  s Party have already taken the floor to express the views of the group . 
Let me , then , give an overall view . 
First of all , I think , of course , that the Commission'  s work is laudable and often extremely difficult . 
In this document entitled  'Better Lawmaking'  there are barely two paragraphs on subsidiarity . 
This is evidently related to the difficulty of this principle , which we have even described as theological . 
Nevertheless I believe we have to insist that as it is in the Treaty it is a principle that can stand before the Court of Justice . 
It is true that we do not yet have a case based on a breach of the principle of subsidiarity , but it is there and we cannot ignore that . 
In other words , Mr President , the principle of subsidiarity is probably the principle that fuses , brings together and sums up what the building of Europe is all about , because ultimately it is nothing but the political will that is included in the Treaty . 
An understanding of the principle of subsidiarity depends greatly on what the political will is at any moment . 
I am therefore not very enthusiastic about certain aspects of the report , because I would have liked the report to have been more  'communitising'  as regards the internal market , and on this point , especially , these are clearly not the prevailing winds in the report . 
As regards the rest , Mr President , the report deals with other issues that are not on the same level . 
Codification and simplification are important and laudable issues , but only a matter of good legal technique . 
I would therefore ask the Commission to provide us next year with a report on the implementation of the principle of subsidiarity with all its consequences , and another report on the implementation of good administrative and legislative techniques . 
Mr President , thank you for allowing me , as rapporteur for this report , to make one additional comment on Amendment No 8 which was tabled by the Group of the Party of European Socialists . 
Much has been said about subsidiarity being a theological principle . 
I should like to recall a speech by John Paul II of four weeks ago in which he explicitly welcomed the fact that the principle of subsidiarity was being applied politically . 
I should like to recommend to all colleagues that they follow this wise piece of advice . 
That was not a procedural motion but I think you are entitled , as rapporteur , to make that point clear . 
I give the floor to the Commissioner . 
Mr President , I would like to begin by thanking the rapporteur , Mr Wuermeling , and the Committee on Legal Affairs and the Internal Market for their work on better lawmaking . 
We are dealing with an extremely important issue . 
We must always ask ourselves whether we need legislation to solve a problem . 
The second question is , if we need legislation , should it be at European level or national level ? 
Thirdly , if we decide to legislate at European level , how can we guarantee that the legislation is simple , clear and can be transposed ? 
Fourthly , is there any way other than legislation of meeting the same objective at European level , such as soft law , a code of conduct or co - regulation ? 
I also agree with the report and views expressed in the discussion here that enlargement will present a major challenge vis -  - vis the quality of legislation , owing to the economic , social and legal problems which the new Member States will bring with them . 
This must be respected and taken into consideration by EU legislators . 
Subsidiarity , proportionality , better quality legislation , simple regulation , increased codification : all must become major political issues on which we will focus . 
Actually , this screening of the existing acquis communautaire is often a very useful exercise in showing that it is not always necessary to legislate at Community level or whether a law is too detailed for legislation at the Community level . 
I do not want to go into a deep discussion about the theological or political history of subsidiarity . 
What is important for the EU institutions is that we have a strong commitment to improving the quality of legislation , especially with regard to subsidiarity . 
The Commission is making both political and internal efforts to incorporate subsidiarity into legislative proposals . 
The initiative to prepare a White Paper on governance , for example , is an attempt to promote the principle of subsidiarity at all levels . 
The rapporteur mentioned the question of soft law recommendations or other agreements . 
I think they are extremely important issues to discuss . 
I see here some colleagues of yours who played a considerable part in the regulation on the information society and the Internet . 
Is it possible to regulate the issues when technology moves extremely fast ? 
Is there a risk that we will put brakes on development if we legislate ? 
Is there a risk that technology will move so fast that the problem will have changed before legislation is ready ? 
That is the area where we must look at issues with a very open mind . 
I will take a very personal position by saying that there can be new types of governance here , where regulation and self - regulation can be complementary and not alternatives . 
But what is important for voluntary agreements or self - regulation is that they must be implemented , we must know that they are enforced , we must know how we can monitor that what has been agreed has happened . 
Then it is important to see what the European Parliament 's role should be in discussions : there can perhaps be open discussions , debates , dialogue , which guarantee that the European Parliament is part of the debate . 
However , the more we go into the details of information technology , the rapid changes on the Internet , the more convinced I am personally that detailed regulation is not the solution to this problem or , if it is a solution to something , it is not the problem which is faced by information technology . 
There are also other areas of the internal market regulations which are very complicated . 
I will just mention so - called pedestrian - friendly cars , which the Commission will discuss in a few weeks time . 
This directive could be 64 pages long , extremely detailed , mathematical , and involve a lot of engineering expertise . 
Is that an area where we should go for detailed regulation , with guarantees that will be implemented everywhere or should we consider whether a voluntary agreement , provided that it can be enforced and controlled , as an alternative ? 
These are the kind of debates that we need to go through in the next few years . 
I hope that this report , which we Commissioners were given last year , will in future include subsidiarity , better regulation and assessment of alternatives , while respecting the legislative authority of the Council and Parliament . 
Finally , I want to take into account the criticism which we have seen in Parliament 's report . 
It is concise and clear . 
I will transmit the message to my colleagues in the Commission and the Commission will do its best to react positively to these in the preparation of the next report . 
I hope that we can continue this debate so that it is not only a routine matter on Thursday afternoon but part of the central debate on Community legislation as a whole . 
Thank you , Commissioner . 
The debate is closed . 
The vote will take place at 6  p.m . 
( The sitting was suspended at 5.27  p.m. and resumed at 6 p.m ) . 
Vote 
( Parliament adopted the resolution ) . 
* * * 
eport ( A5 - 0287 / 2000 ) by Mrs Karamanou on behalf of the Committee on Citizens' Freedoms and Rights , Justice and Home Affairs on the Draft Action Plan for Albania and the neighbouring region [ 7886 / 2000 -- C5 - 0305 / 2000 -- 2000 / 2158 ( COS ) ] 
( Parliament adopted the resolution ) . 
* * * 
ylla < / B > ( GUE / NGL ) . 
-- ( FR ) Mr  President , forgive me for interrupting the sitting , but the news reaching us from the Ivory Coast is extremely grave , with civil war breaking out at this very moment between supporters of Laurent Gbagbo and Alassane Ouattara . 
This morning we asked the President to send our congratulations to the self - proclaimed candidates , but I think we ought to be calling for democratic elections to be held that include all the parties which were excluded by the military junta . The alternative is the risk of seeing an inevitable slide towards a total balkanisation of the region . 
Thank you very much for your statement , Mr Sylla . 
With your permission I will pass that information on to the President . 
* * * 
eport ( A5 - 0269 / 2000 ) by Mr Wuermeling , on behalf of the Committee on Legal Affairs and the Internal Market , on the reports from the Commission to the European Council : 
     Better Lawmaking -- A Shared Responsibility ( 1998 ) [ COM ( 1998 ) 715 -- C5 - 0266 / 2000 -- 1999 / 2197 ( COS ) ] 
     Better Lawmaking 1999 [ COM ( 1999 ) 562 -- C5 - 0266 / 2000 -- 1999 / 2197 ( COS ) ] 
( Parliament adopted the resolution ) . 
Explanations of vote - Peijs report ( A5 - 0283 / 2000 ) 
I voted in favour of the report , despite the fact that I did not get a number of amendments through , because it also concerns the excessively high exchange and transfer costs in the euro area . 
On 4 July , the Commission issued a warning to banks in Belgium , Finland , Portugal and Ireland on account of anti - competitive practices in connection with their exchange charges for currencies in the euro area . 
It sent statements of objections to nearly 120 banks and banking associations . 
The banks were given until the beginning of October to reply , but at the same time it was made clear to them that the Commission would severely punish agreements to fix charges , which would stand in the way of introducing the euro notes and coins and harm the consumer . 
Since 1 January 1999, exchange rates have been irrevocably fixed . 
It is understandable that the public is disappointed about the continuing high charges , because since this time the banks have no longer been faced with exchange - related risks . 
These charges still exist , both for exchanging cash and for making cross - border payments . 
In light of the fact that we are now living in a single market with a single currency , it is unacceptable that these excessive charges should continue to exist . 
This continuing state of affairs could have an adverse effect on the public 's attitude towards the euro and its acceptance of it . 
If the banks do not cooperate and continue to levy high charges in the euro area , there is a grave danger that consumers will call into question the point and purpose of the euro . 
I would call on the banks to adopt the standards developed by the European Committee for Banking Standards ( ECBS ) as soon as possible , because these will allow cross - border payment instructions to be forwarded directly and automatically between banks . 
A survey in the 11 countries of the euro area has shown that consumers still have to pay costs of an average of EUR 17.10 to transfer EUR 100 between Member States . 
This intolerable state of affairs must be brought to an end as soon as possible . 
Banks and credit institutions need to do far more to reduce the costs of transferring small amounts between the Member States . 
I would make a firm plea for transfers to be made less expensive , more efficient and more reliable . 
Following the introduction of the quasi euro , everyone has noticed that withdrawing money from their bank accounts becomes more expensive when they cross the border . 
The old exchange rate difference between buying and selling has been replaced by a fixed levy per money withdrawal . 
If , in 15 months'  time , the same coins and notes are introduced in 11 Member States , it will be more expensive to get hold of that single currency outside the country in which you live . 
The same irritation is felt when it comes to the high bank charges for small non - domestic payments . 
For the people living in our countries , the borders are simply maintained , even if the countries pass many of their powers to the European Union , and national banks merge across the borders . 
Apart from the UEN , which is acting as a mouthpiece for the French banks , every group is in loud protest against this state of affairs . 
But what do we do about it ? 
Commissioner Bolkestein replied that he believes the problem can be solved by research and free competition rather than price regulation . 
His passivity is the best guarantee for permanent charges and continuing frustration . 
As long as banks are only designed to make huge profits and are not brought under democratic control , this abuse will continue to exist . 
Karamanou report ( A5 - 0287 / 2000 ) 
Mr President , we took a great deal of care over preparing the Karamanou report in the Committee on Citizens' Freedoms and Rights , Justice and Home Affairs . 
I should like to thank Mrs Karamanou for the effort which she put into this . 
In the process , we reached compromises with which we were not always satisfied but which , by and large , were acceptable . 
This makes it all the more disappointing that this report has been completely transformed into an ideological report by one unacceptable amendment -- Amendment No 18 -- tabled by Baroness Ludford . 
That is why we had to reject this report , and I should like to say to the Liberal Group that this will put a permanent strain on the cooperation in this House whenever the Liberals in the Committee on Citizens' Freedoms and Rights , Justice and Home Affairs table further amendments through Baroness Ludford which originate in the left outside the committee . 
I do not believe that this is any basis for constructive cooperation . 
Mr Posselt , that was all most interesting , but it has very little to do with the way in which you voted . 
Nevertheless , I did not cut you off . 
( The sitting was closed at 6.36 p.m ) . 
