Mr President , ladies and gentlemen , this morning I take great pleasure in conveying a message of thanks to you this morning . 
Last week in Prague I had the opportunity of meeting Mr Ivan Pilip , a Member of the Czech Parliament . 
Mr Pilip was detained for 26 days in a Cuban jail for having established links with dissidents . 
He is now back in the Czech Republic , is in good spirits and thanks the President and also the Members of the European Parliament for their efforts towards his release . 
Mr Pilip remarked that the Czech public also felt great satisfaction in the friendship forged for his benefit between the European Parliament and the Czech state and Czech members of parliament . 
He is convinced that our intervention in particular played a significant role in securing his release . 
I would like to make it clear that I personally played very little part in this process so I am all the more delighted to be able to pass on his thanks . 
hank you , Mr Wuermeling . 
Air strikes in Iraq 
The next item is the statements by the Council and Commission on air strikes in Iraq . 

Mr President , ladies and gentlemen , I welcome this opportunity to comment on a topical and important issue . 
On Friday 16 February , as we all know , American and British warplanes attacked military targets outside Baghdad . 
As we also know , the background to these attacks was said to be an increase in Iraqi anti - aircraft fire aimed at the British and American war planes patrolling what are known as the no - fly zones in northern and southern Iraq . 
The Americans and the British have made statements emphasising that the actions were taken in self - defence , as well as the fact that they were routine and must not be seen as an escalation of , or change to , the policy . 
We also know that several countries have been critical of the actions . 
The UN Security Council briefly discussed this issue in informal consultations on 20 February when statements were also made reflecting expected positions . 
The UN'  s Secretary - General has also commented on what happened and said ,  'Obviously , the timing is a bit awkward for the talks I am going to have on 26 February'  . 
That was the Secretary General'  s reference to the high - level talks which have just now been concluded between the UN'  s Secretary - General and Iraq'  s Foreign Minister and which therefore took place last Monday . 
The Presidency notes that there are different views within the European Union about the basis in international law for these military actions , including the maintenance of what are called the no - fly zones . 
We know that one Member State took part in the actions and that other Member States have complained about what happened . 
At the same time , we know that the common foreign and security policy implies a common position . 
The common foreign and security policy is being developed gradually at the pace decided by the Member States and will obviously be that much stronger if the EU'  s Member States hold a common view . 
At the same time , we must respect the fact that there are issues we view differently . 
In this connection , I would nonetheless take a positive view of the dialogue embarked upon in New York between the UN'  s Secretary - General and the Iraqi Government . 
We obviously hope that the talks can help break the deadlock and that Iraq will make up its mind to cooperate with the UN and the UN'  s weapons inspectors on the basis of the current Security Council resolutions . 
It might also be noted that the American Secretary of State , Colin Powell , has recently come out in favour of an overhaul of the American policy of sanctions . 
Mr Powell has also expressed the hope that , within a couple of weeks , the United States might present its ideas on such an overhaul in more detail . 
The conditions under which the Iraqi people have to live , together with lasting security and stability in the region , are the most important issues for the Council when it comes to the latter'  s policy towards Iraq . 
The Council is at present investigating the EU'  s opportunities for making humanitarian and cultural contributions , especially to the  'oil for food'  programme , within the framework of the UN Security Council'  s existing resolutions on Iraq . 
It is important for the Iraqi Government to cooperate if it is to be possible to implement such a programme . 
Security Council Resolution No 1284, adopted on 17 December 1999, allows for a suspension of the sanctions , provided that the Iraqi Government cooperates fully with the UN'  s inspectors responsible for disarmament in Iraq . 
The Presidency has just explained the background to the recent air raids . 
I do not wish to go over the same ground so let me just say that I agree fully with the assessment of the situation which we have just heard . 
I agree very much with the distinction , which I thought was nicely made , between the first efforts to create a common foreign and security policy and the ambition that many have for a single foreign and security policy . 
I also agree very much with what was said about the differences between Member States on this issue . 
I would like to say a few words about the wider picture . I would like to say a word or two about the sanctions and the efforts to improve the miserable lot of the Iraqi people . 
We all agree that the stalemate over the Iraq sanctions and the suffering which that stalemate has caused is extremely unsatisfactory and we should do all that we can to avoid it continuing . 
We must bear in mind , however , that the sanctions were put in place originally for a purpose . 
As a result of the Gulf War the UN Security Council established through a number of resolutions that Iraq should dispose of all weapons of mass destruction and that this should be verified by UNSCOM , the UN Special Committee with responsibility for dismantling Iraq'  s arsenal of weapons and maintaining a monitoring programme to ensure that it was never rebuilt . 
Until this was achieved it was agreed that Iraq would be subject to various economic sanctions though exceptions were allowed for essential humanitarian supplies . 
Although they could have done it straight away , back in 1991, the Iraqi Government did not take steps to set up an arrangement with the UN before 1995, when Iraq agreed to the  'oil for food'  facility as set out in the UN Security Council resolution that year . 
The  'oil for food'  facility has since then been extended every six months with improved conditions . 
In principle the  'oil for food'  facility should provide basic humanitarian aid without recourse to outside assistance . 
However , the management of the programme and cooperation with the Iraqi Government in implementing it , is not effective . 
There is no shortage of funds available to the Iraqi authorities through the  'oil for food'  facility to buy food and medicine for their people . 
It is the Iraqi regime which has chosen not to do this , not to use the opportunity offered to them by the international community . 
The issue of sanctions , worsened of course , when UNSCOM was expelled from Iraq in November 1998 and it took a year to agree to a common approach to deal with this problem . 
The UN Security Council adopted Resolution No 1284 in December 1999 which allowed for a suspension of the sanctions against Iraq following arms monitoring . 
However Iraq did not accept the resolution and resisted any cooperation on verification of dismantling of weapons of mass destruction . 
Iraq has not therefore complied with the UN Security Council resolution , a point made I recall in the European Parliament'  s resolution of April last year . 
We have now reached an important point in our dealings with Iraq . 
The sanctions which have been in place for 10 years have clearly not achieved their desired objectives . 
They are perceived to be exacerbating the humanitarian condition of the Iraqi people . 
The recklessness of Saddam Hussein and his regime has resulted in malnutrition , ill - health and widespread degradation of the physical and social infrastructure of the country . 
This policy will have consequences beyond the present which will be borne by future generations of Iraqis . 
These dire circumstances have brought into focus the plight of the Iraqi people and the problem of dealing with a regime which is as ruthless as it is reckless . 
We all agree that there is clearly a need to re - think the whole Iraqi issue and to identify the best course of action to take . 
The new US Secretary of State , Colin Powell , has said as much . 
We must not lose sight of the basic objective . 
We must make sure that we will never again give Saddam Hussein the means to pursue aggression against his neighbours , or indeed against his own people . 
The sanctions remain in place but we should look at how we could make them more effective in pursuit of the basic objective . 
We want to focus on the Iraqi leadership and their weapons , not on the Iraqi people and Iraqi society . 
The international community should explore the possibility of replacing the present sanctions regime by , what is called in the jargon ,  & lsquo ; a smart sanctions programme & rsquo ;  and other appropriate measures whilst seeking to ensure that weapons of mass destruction are not manufactured . 
The suffering of the Iraqi people is very much a concern of the European Union . 
Since the Gulf War in 1991, Europe has been the major donor of humanitarian aid to Iraq with over EUR 250 million . 
For the last two years , the European Union has provided assistance of between EUR 8 and 10 million on an annual basis . 
For 2001 the amount may be somewhat higher at around EUR 12 million . 
The assistance , through ECHO , focuses on provision of clean drinking water and health facilities , with special emphasis on institutions for the handicapped , for orphans , and with emphasis as well on street children . 
The ECHO assistance is provided through international non - governmental organisations and through the appropriate UN agencies . 
The Commission welcomes the resumption on February 26 and 27 in New York of the dialogue between the United Nations and Iraq . 
Although no significant breakthrough has been reported from the two - day meeting between the UN Secretary - General and the Iraqi Minister of Foreign Affairs , it is encouraging that there is an agreement for further talks . 
Signals should be sent to the Iraqi Government of the importance of continuing the talks and of reaching an agreement with the United Nations that allows the improvement of the economic and humanitarian situation in Iraq , while at the same time respecting the various UN resolutions on Iraq , particularly on the question of weapons of mass destruction . 
Mr President , beyond the polemic to which these military interventions may have given rise and quite apart from the fact that the allies might have been consulted , I believe that what our debate today is really about is how , on the one hand , to pursue a coherent policy of respect for international law by the international community -- and I am thinking here of the twelve resolutions approved by the United Nations Security Council -- and , on the other hand , to take account at the same time , as Mr Patten said , of the suffering now being endured by the Iraqi people . 
That is the position from which I should like to tackle this problem , but not without first laying a very secure foundation . 
I believe it has been wisely said that no - one has caused more suffering to the Iraqi people and Iraqi society than the country'  s present regime , and I believe it would be correct to recognise too that no - one has derived as much personal profit from this suffering as the Iraqi regime itself . 
From this perspective , I should like to address a number of questions to the Commission and the Council . 
Mr Patten has stolen a march upon us this morning by suggesting a line of thought we might pursue concerning the way in which we should proceed , and I should like to ask the Council of Ministers whether it thinks that an embargo is or is not essential in order to achieve the objective -- which my political group shares one hundred per cent -- of preventing Iraq from acquiring weapons of mass destruction . 
I believe that -- as Mr Patten has just explained -- the Commission and the European Union as a whole can have a very clear conscience in the sense that we are the major donor of humanitarian aid to Iraq , but I believe that we should carry out a serious analysis and ponder the results of the  'oil for food'  programme , given that many Arab countries believe that the Iraqi authorities are committing fraud to the tune of more than USD 1 000 million per year . 
I should also like to ask the Presidency if it thinks that the problems created by the embargo might instead be solved by replacing the system of United Nations sanctions with an international verification committee focusing , as Mr Patten said , upon the flow of cash and arms . 
I share the view expressed by the Presidency that the easiest solution of all would be for Saddam Hussein'  s regime to apply United Nations Resolution No 1284 which , subject to cooperation with the United Nations , would in fact enable the trade embargo to be suspended for a period of 120 days , subsequently extendable for further periods . 
Saddam Hussein'  s regime has obviously been defeated without , however , having been destroyed , and I therefore think that to say that these military interventions are the acts of an imperial power against an unprotected people is a rather simplistic interpretation . That said , I believe it is also legitimate to ask ourselves whether these actions by the international community and this policy of sanctions are really helping to weaken Saddam Hussein'  s regime or are instead helping to reinforce it , because everyone knows perfectly well that , in order to consolidate their power , dictatorial regimes of this type invoke the spectre of foreign enemies . 
( Applause from the PPE Group ) 
Mr President , it strikes me as obvious that we all wish to repudiate Saddam Hussein'  s detestable regime . 
The sooner he disappears , the better things will be . 
However , democrats and democratic countries must discuss in a worthwhile manner how to achieve this aim . 
Some very legitimate doubts have been expressed as to the timing and even the legal basis of the recent bombings of Iraq . 
The United Nations Security Council must make a clear statement on this issue . 
The Security Council , rather than one or other of its members , even if they are permanent members , is the only legitimate authority that can determine which coercive steps are to be taken against a country . 
The issue remains as to how effective the current economic sanctions are . 
It must be acknowledged that the economic sanctions have not destabilised Saddam Hussein , something that Commissioner Patten has indeed just confirmed ; they have instead caused the Iraqi people very great harm and suffering . 
I also drew this conclusion from a recent hearing on Iraq before our Committee on Foreign Affairs , Human Rights , Security and Defence Policy . 
I was extremely impressed , particularly by the speech by Mr Vinot , who is the President of Caritas Europa . 
He concluded that , to put it briefly , the sanctions are catastrophic from a humanitarian point of view . Politically speaking , they are ineffective . 
Legally , they can be called into question . Morally speaking , they are intolerable . 
I can only hope that this respected Caritas representative will not be let down by the Members of the Group of the European People'  s Party and European Democrats in the European Parliament and that the Council of the European Union will , at its level , draw the necessary conclusions from this speech . 
Mr President , I visited Kuwait recently where I met a man whose childhood friend has been killed during the assault by Iraq upon Kuwait . 
He went out into the street and saw his friend'  s body . 
When he put his hands down he saw that he was dead . 
He found that he was touching almost a piece of jelly . 
The Iraqi soldiers had broken every single bone in that man'  s body . 
When we talk about the Iraqi people let us not forget the 750 or so Kuwaiti prisoners of war still inside Iraqi prisons . 
We do not know what has happened to them . 
We have to keep looking . 
I visited Iran . 
I have talked to the families of prisoners who are still in Iraq from the Iran / Iraq war of 1981 - 1988 . 
A million people were killed because of Saddam'  s assault and predatory efforts inside Iran . 
Maybe 25 to 30,000 prisoners from Iran are still inside Iraqi prisons . 
Let us not forget those people either . 
I have been to Kurdistan . 
I have seen the results of the chemical weapons . 
Do not let us forget the half million Kurdistani people whose lives have been taken away from them by Baghdad since they were invaded in the north with chemical weapons in August 1988 shortly after Saddam was driven out of Iran . 
I have been to the marshlands of Iraq many times , the antique heritage of the world , the marshlands of Mesopotamia . 
I have seen year after year the steady drainage , the reduction of the water , and the fact now that over half a million marsh dwellers , reaching right back beyond the beginnings of civilisation of our world , have now had their livelihood , their lives destroyed , their place removed from under their feet by the Iraqi marsh drainage . 
And why ? 
So that Saddam can get his tanks closer to Iran and closer to Kuwait so that he can invade more easily next time . 
The no - fly zones have been effective in protecting the lives of at least some of those people but we should do more ; we must do more . 
It is within our power to restore the marshes of Iraq . 
This man is a monster . 
When we talk about the no - fly zone , when we talk about the collateral damage , do not let us forget that point . 
In 1989, he earned USD 15 billion from oil and he spent 13 billion on arms . 
In 1999 he earned USD 16 billion and at least , legally , he could not spend any on arms . 
I recommend that we look at taking the food distribution of the  & lsquo ; oil for food programme & rsquo ;  out of his hands , that we look at tearing down those dams that have wrecked the marshes and that we work to set up a criminal court where he can be tried at least in abstentia . 
When we talk of a policy on Iraq , Commissioner Patten spoke about the recklessness of the Iraq regime . 
It is not recklessness it is ruthlessness . 
This man is indeed a modern Hitler . 
( Applause from the centre and the right ) 
Mr President , according to my group , the bombings which we are debating here are the wrong response to a real problem . 
Let us start with the legal basis , which is extremely dubious , to say the least . 
My group is in favour of maintaining the no - fly zone , but without a new statement by the Security Council , there is no legal basis for the present air strikes . 
The air strikes are wrong because they are counter - productive : Saddam is the hero of the Arab , and also the Palestinian , people , and this will only make it more difficult to find a solution to the Middle East problem . 
That does not mean that my group questions the fact that there is a problem or that nothing should be done about it . 
We share the view that Saddam still forms the main threat to stability in the Middle East and that Iraq is a country where human rights are being violated systematically and on a massive scale . 
I am pleased that Commissioner Patten has already mentioned that he is in favour of changing the current regime . 
We could talk at great length about this issue . After ten years of sanctions , it is not Saddam who has suffered the most , but the Iraqi people . 
Saddam has applied extreme cynicism to benefit his own PR at the expense of his own people . 
I am therefore pleased that most of you appear to be in favour of changing the sanctions . 
The embargo on weapons and strategic goods must remain in place and might even have to be tightened , whilst the current regime must be replaced by what are known as smart sanctions . 
However , we must continue to insist on weapon inspectors being admitted . 
We should not allow the regime to keep developing biological , chemical and even nuclear facilities . 
As the previous speaker has already mentioned , we should not forget Haladja . 
The international community must have access to Iraq and be able to control arms development in that country . 
Finally , with regard to the action to be undertaken , I would like to urge the Swedish Presidency to implement the resolution of the European Parliament of November last year , which requested an ad - hoc international tribunal to be established for Iraq . 
In this way , Europe would be able to play an autonomous role in world politics by exercising a restraining influence on the United States without giving in to the demands of Iraq and Saddam . 
It will also be able to exercise a restraining influence on Great Britain which believes that , through its action , it can act as a bridge between America and the European Union but which , at this rate , will be more of a hindrance than anything else . 
Mr President , Mr President - in - Office of the Council , Commissioner , I was one of the Members who had requested that a debate on the bombings of Baghdad by the United States and Britain be included on the agenda of this sitting . 
I did this in the same spirit as when , at the Conference of Presidents , I suggested that Mr von Sponeck be invited to attend the European Parliament . He is the former coordinator of the UN oil for food programme who had the courage to resign from his post in the light of the appalling consequences of the Washington - inspired strategy in Iraq . 
My conviction , which is shared by everyone in my group , is that the European Union has everything to lose if it is tentative or indecisive in this matter and everything to gain if it takes a clear stand . 
I believe that the latest air raids on Iraq illustrate with startling clarity what is at stake . 
I believe that the main thing at stake is our approach to international relations . 
These air raids on Baghdad are , in essence , totally illegal , deeply counter - productive and ethically unacceptable , as were the previous raids that have taken place since Operation Desert Fox in 1998, which is recalled with some horror . 
They are in direct opposition to the principles that we stand for . 
None of the UN resolutions provides for this sort of use of force . 
These continued bombings have enabled Saddam to get rid of any international inspection of disarmament measures . 
Lastly , whilst Saddam Hussein is continuing to tighten his control on Iraq and his neighbours , most of society , on the other hand , is utterly devastated and is suffering terribly . 
This alone should be enough to put the European Union on the offensive so that it can help Iraq escape its shameful , dramatic downward spiral . 
If it fails to do this , the Euro - Mediterranean partnership might as well be dead and buried -- it has already been heavily compromised . 
Secondly , I believe that the nature of relations between Europe and the United States , led by George W. Bush , is also hanging in the balance following this new series of bombings of Baghdad . Let us remember that Iraq is one of the  'rogue'  states , which the US Government uses to justify its antimissile defence programme . 
The new US Administration undoubtedly wants to test the vulnerability of the EU by playing the Iraqi card again , in order to quash or , at the very least , to soften Europe'  s opposition to the National Missile Defence programme , that irresponsible strategy championed by the White House . 
In my view , the third and vital thing to be endangered by the European reaction to the British and US bombings is the credibility of the European project itself . 
Basically , this is because it is unusual for one of the leading Member States , one of the pillars of what some call the vanguard or hard core of the future Union , particularly in terms of security and defence , to commit itself instantly to support of Mr Bush . 
Today , the political affinity that existed between Mr Blair and Mr Clinton is no longer even applicable . 
This can no longer be termed the  'third way'  -- these actions blatantly overstep the mark . 
We have already said this about the Echelon affair . 
Nonetheless , at a certain point , choices have to be made . 
It is impossible to be in two places at the same time . 
What a poor example to give to the leaders of the applicant countries , who are encouraged to make gestures to the more powerful countries rather than to contribute to a common project with their neighbours and partners ! 
Poland has already given Washington its support , but it is virtually the only country in the world to do so . 
Is this what we really want to see as we prepare for enlargement ? 
That is why , Mr President , although I welcome the odd criticism made here and there in the European Union about the bombings , I believe that we need a much more willing attitude from Europe towards the whole Iraqi issue , which could be achieved by providing , if need be , a kind of enhanced cooperation by most of the Fifteen , including considerable support to the democratic opposition in Iraq and the lifting of the embargo . 
Mr President , I share the view of Saddam Hussein expressed in this House . 
The Iraqi Government will have to abide by the rule of international law . 
So too might I suggest should the United States and Britain . 
As an admirer of the ancient civilisation of the Iraqi people , I find it hard to accept that the population has been allowed to suffer so much in the economic interests of others and been attacked both from within and without . 
First there was the Iran / Iraq war ; a war sponsored by the West in the main . 
Iraq was given technology and weapons to pursue that war . 
US President Reagan was famously quoted as saying about Saddam Hussein  & lsquo ; he'  s a sonofabitch , but he'  s our sonofabitch & rsquo ;  . 
The technology for chemical weapons flowed to Baghdad . 
The Western military / industrial complex had a field day and poured its weapons into Baghdad . 
Kuwait encroached on Iraqi oilfields and the US Ambassador gave the Iraqi Government the impression that the US would not object to an invasion . 
That was an enormous misinterpretation by the Iraqis and they suffered the consequence . 
It was right to impose sanctions in the immediate aftermath of Iraq'  s expulsion from Kuwait , but it is certainly not right to continue them in their present form . 
It is estimated that 1.5 million people have died since the introduction of sanctions . 
The former US Secretary of State , Madeleine Albright , considered 5,000 children a month as a price worth paying to get rid of Saddam Hussein . 
He is still there . 
But all those children who have died are not . 
What did they know about sanctions ? 
Sanctions hurt the citizens , as has been said already here . 
They do not hurt the elite of the state on which the sanctions are imposed . 
The Islamic world is outraged , and rightly so , at the genocidal policies being pursued in Iraq . 
They are storing up resentment and even hatred among the people in the Middle East and the Islamic nations throughout the world . 
UN sanctions are applied with a ferocity that tears apart the fragile consensus of the region . 
It also plays into the hands of Saddam Hussein who has remained unchallenged for the past thirty years . 
He is more popular among the Arab people now than ever before . 
Mr President , Mr President - in - Office of the Council , Commissioner , ladies and gentlemen , I believe that we should , first of all , thank the Americans and the British for showing such a sense of responsibility . 
Mr Wurtz , who believes that we could and should entrust any decision regarding this matter to the Security Council , has , if I may say so , a bit of a nerve . 
Since we are aware that two other members of the Security Council , namely the People'  s Republic of China and the Russian Federation , are currently supplying arms to Iraq , it is , in my view , irresponsible to say the least , to think that we can take decisions in this context . 
However , though we are grateful to the US , we should not let this prevent us from considering a new form of sanctions but we should certainly not lift them . 
I believe that these sanctions can be effective , as General Powell himself acknowledged . 
I would also like to say that I am astonished that , apart from Mr Wurtz , no one has mentioned American interests today . 
Mr Wurtz presented us with an excellent analysis of American interests , which would justify the US strategic defence programme . 
Everyone can draw their own conclusions from this . 
In other debates , however , we have certainly always attacked the Americans for their underlying economic interests in this region . 
Today , I suspect that there are possibly one or two Member States -- perhaps one of them is your own , Mr Wurtz -- who might have similar interests , the same sort of interests that you most strongly condemn where the US is concerned . 
If we wish this discussion to be in any way constructive , I believe that all these issues must be laid out before us . 
We must also go back to the heart of the problem , as Mrs Nicholson has done , which is the regime in power -- we should have no illusions about this either . 
We know how difficult it is to overthrow this sort of regime , how hard it is to introduce a system of sanctions . 
After ten years , we have some experience of the sanctions imposed in 1991 . 
I believe that we must consider a new form of sanctions , but it will be difficult to remove the military element from them , and we will certainly even have to step up the military pressure , as we will certainly have to consider increasing the size of the no - fly zone over Kurdistan . 
It is precisely the lack of protection of various Kurdish regions of Kurdistan that has brought about the recent waves of Kurdish immigrants arriving in France . 
These no - fly zones must be extended , and so that their protection is guaranteed , we will unfortunately have to use some military means that , currently , only the British and the Americans seem to be able to provide . 
We will also have to consider putting more pressure on the People'  s Republic of China and on Russia to put an end to their military collaboration with Iraq , but , above all , we will also have to consider a different type of bombing which consists of bombarding Iraq day and night with information , using satellite broadcasting and bombarding the whole country with leaflets , so that the citizens are aware of the international community'  s policy but , more importantly , so that they are aware of Saddam Hussein'  s policy , which allows him to misappropriate most of the aid that he receives from the oil for food programme . 
We must , therefore , have an information policy that provides the Iraqi people with knowledge , so that this regime can finally be overthrown . 
Mr President , undermining one'  s own political authority is always a bad thing . 
If this is done in front of a ruthless enemy , it can have disastrous implications . 
I would like to outline my view on the divided European reaction to the recent American / British action against Saddam Hussein'  s regime in Iraq . 
With regard to their Iraq policy , the EU Member States deserve criticism on three critical points . 
To begin with , how can the CFSP'  s goal be reconciled with the disturbing lack of consensus in the most recent Iraq crisis ? 
I fully share the opinion of the German commentator who noted last week :  'A European foreign policy ? 
How wide the gulf between ambition and reality still is has been demonstrated in the way the EU'  s Fifteen handled the most recent Iraq air attack : the Brits joined in , the Germans ran for cover and the French launched a verbal attack on Washington . 
'  And who had the last laugh ? 
Saddam Hussein , of course ! 
It is exactly this Iraqi President who , after two lost Gulf wars , remains the main destabilising factor in the Middle East . 
After all , Saddam is forever fanning the flames of the unholy conflict in Palestine / Israel , the very region , incidentally , where the European Union claims to be making efforts to resume the peace process . 
How do the Council and Commission reconcile this ambitious goal with the conflicting European signals which are being sent out in the direction of Baghdad , where a self - confessed opponent to the same peace process is continuously stirring up Arab sentiment and is even threatening to destroy the Jewish state ? 
I would like to conclude with my third , and probably most fundamental , criticism of the divided European policy on Iraq . 
Saddam Hussein is being backed by the EU in his efforts to erode the UN resolutions on Iraq . 
And what is at stake ? The risky revitalisation of Mesopotamia no less . 
Instead of reminding Saddam'  s regime of the crucial arrangement whereby the UN would supervise the dismantling of his weapons of mass - destruction , including production capacity , in exchange for the lifting of the sanctions , the Europeans , the Russians and the Chinese have chosen to enter into a pact with a despot who has turned his country into an aggressor externally and a republic of terror internally . 
I therefore urgently call on the Council and Commission , in proper consultation with the Bush administration , to arrive at a consistent European policy on Iraq . 
Mr President , I want to comment on , and try to answer , a number of the questions put during the preliminary part of this debate . 
Mr Salafranca Snchez - Neyra put a number of questions to the Council , for example concerning the sanctions . 
I believe it is extremely important that we should have a common view of the purpose behind the international community'  s action against Iraq . 
The purpose is to make Iraq comply with those instructions and commitments that are mainly to be found in Resolution No 687, which is of course the major and basic resolution governing the international community'  s relations with Iraq . 
It is there that our demands upon Iraq are stated . Those demands do not , for example , include any change to the government in Iraq -- that is a matter for the Iraqi people -- but Resolution No 687 states very clearly what is required if it is going to be possible to lift the sanctions against Iraq . 
That is the basis for our entire discussion . 
Mr Salafranca Snchez - Neyra went on to raise a number of very relevant questions about whether we need an embargo against Iraq and about whether consideration might be given to changing the sanctions regime currently imposed upon that country . 
Issues he mentioned included those relating to an international verification committee and to the currency flow . 
Within the framework of the reforms being worked on by the UN Security Council , there is intensive discussion of the effectiveness of sanctions as a tool . The European Union is actively participating in that discussion . 
These are difficult issues . For example , the issue is being discussed of whether time - limited sanctions ought to be introduced so that , right from the time that sanctions are first imposed , it is determined when and under which conditions they are to be lifted . 
As was mentioned here in the debate , the issue is also being discussed of whether what are called smart sanctions should be introduced which , by being more specific and more clearly directed against those whom they are intended to affect , would be aimed at minimising the suffering of the civilian population . 
I believe it is important that the European Union should actively participate in that discussion . 
I also believe it is important that Parliament should contribute to this important discussion about how we get the world to comply more readily with international law . 
Mr Lagendijk addresses the issue of bringing Saddam Hussein before an international tribunal . 
Clearly , this may appear to be an attractive idea in itself , in view of what that man has done . 
I would say once again , however , that I believe it is important that any action against Iraq should be taken within the framework of the UN'  s resolutions . 
To act outside that framework would , I believe , damage all of our common efforts in the long run . 
These efforts -- and on this issue I can see that this House is completely unified -- are aimed at ensuring that we get an Iraq which can again be incorporated into the international community . 
That is , unfortunately , impossible with the current regime . 
I note what Mr Lagendijk has to say about the European Parliament'  s resolutions from last autumn . They are important . 
They also serve as an important guide for subsequent actions on the part of the Council . 
I look forward to a continued exchange of views as to how we can strengthen international law even where Iraq is concerned . 
Mr President , Commissioner , ladies and gentlemen , I have the impression that the bombing of military targets in Iraq has once again shown the continued extent to which the European Union and in particular , the Council of Ministers have no voice in the matter of foreign and security policy . 
We must also point out that the way in which the United Nations operates , whereby actions are only implemented when the Security Council has reached an appropriate decision , would mean that , in order for UN resolutions to be executed and implemented against a regime like that of Saddam Hussein , dictatorships such as China would have to give their consent in each individual case . As a result , it becomes impossible to take action against dictators such as Hussein . 
Therefore , it is not right that the Security Council should decide in each individual case . Rather , cases should be handled in accordance with the Charter of the United Nations . 
I believe that it is imperative to make a distinction in this regard . 
We all agree that Saddam Hussein is a mass - murderer who is carrying out a renewed rearmament programme in nuclear , biological and chemical weapons , that it is in the interests of the safety of the European Union and the world to prevent this , that this also lies within the framework of the UN resolutions and that , at the same time , the protection of minorities in southern or northern Iraq also falls within the remit of these resolutions . 
Action against military targets must therefore be permitted , particularly since aerial inspections are otherwise impossible due to the risk presented to the aircraft themselves . 
However , a great debate is raging in the region which may ultimately culminate in the elevation of Saddam Hussein , a prolific violator of human rights in this region , to hero status in the Arab world . 
Therefore any military action must take this situation into account and consequently it is also necessary to weigh up the situation ; what can be done on the one hand to benefit the civilian population , to promote their survival and to ensure the provision of medical supplies and food , and what can be done , on the other hand , to ensure the fight against this regime . 
For this reason , Colin Powell'  s proposal that there should be modified types of sanctions should be welcomed . 
I believe that we should constructively and actively participate in defining these . 
This must involve using every instrument to destabilise Saddam Hussein'  s regime . 
At the same time , however , we need to make a distinction in this regard so that the burden is not borne solely by innocent people in Iraq . 
For this reason , that is for humanitarian reasons , we should attempt to adjust our actions , but at the same time to use these as an instrument to conduct the PR battle currently underway in this area and designed to promote our interests in enforcing international law , democracy and human rights in this region . 
I believe that we must put this policy into action in such a way so as to enable Iraqi people to move away from the threat of Saddam Hussein'  s regime and into the free world and also in such a way as to prevent Saddam Hussein from becoming a hero of the Arab world . 
In this respect , therefore , I feel that a heavy military operation against Saddam'  s military installations and the curbing of the rearmament programme is the correct path to take . At the same time , however , I feel that the Iraqi people should be given the chance to survive . 
Mr President , the European Union is often divided on the issue of foreign policy . 
This observation is made repeatedly and Iraq is further proof of it . 
Yet , everyone in Europe is united in condemning Saddam Hussein'  s regime . 
Past experience has taught us that embargoes or blockades never work . 
The evidence of this can be seen in Baghdad , where the current regime is strengthened with each passing day , where each air strike is shown to have no effect other than to divide Europe somewhat further . 
Whilst Saddam Hussein may have cause for celebration , the Iraqi population , his people , are sinking further each time into crisis and poverty . 
Hospitals can no longer provide care . 
The number of deaths is rising at an alarming rate . 
Schools can no longer remain open . 
Most of the population is illiterate . 
Finding food is an achievement . 
Access to information is controlled . 
In short , everything is done for , apart from Saddam Hussein . 
So , let us admit it , the current measures are unsuitable ; the air strikes are excessive , given the situation in Iraq -- they change nothing and still solve nothing , here or elsewhere . 
We need to change the content of some UN sanctions now , if we are to help the people of Iraq . 
They need to be clarified and included in a timetable specifying when they can be lifted and that is as soon as we see that , under UN control , the Iraqi regime is respecting its commitments . 
Humanitarian aid should be encouraged , cultural and commercial exchanges should be developed , freedom of circulation for people and , thus , for ideas should be re - established , access to information should be restored , as these are all ways which could lead the Iraqi people down the path to freedom . 
For the time being , however , the Iraqi people can only consider how they are to survive against the West , who they hold accountable for all their problems , because of what they witness but mainly because they are manipulated . 
Nowadays , we can no longer make peace by waging war . 
The Iron Curtain and the Berlin wall were brought down by information provided by the international community and the consequent need for freedom . 
Let us put an end to the isolation instead of continuing with the blockades . 
Our principles of freedom and democracy will cross frontiers all the better when conditions conducive to dialogue are restored . 
Let us move in this direction . 
The Iraqi people will then be able to find the path to freedom . 
Mr President , actions such as we are debating today must be underpinned by democratic legitimacy . 
I am sure that we all agree . 
The problem is how to do it . 
At the moment the CFSP is a mixture of national attitudes and European attitudes and the particular subject we are debating today of course only involves one single Member State of the European Union . 
So how do we provide the democratic legitimacy when we are all involved ? 
Two or three weeks ago there was a Conference in Stockholm of the chairmen of the defence committees of the fifteen national parliaments and the European Parliament to debate exactly this question -- how to exercise democratic control over European policies and foreign affairs and defence . 
Although no conclusion could be reached in a single day , I can tell you that they have set up a working party between the chairmen and intend to meet again and to come up with a conclusion . 
This Parliament has proposed various mechanisms for introducing this legitimacy . 
We have proposed setting up an interparliamentary body between members of the NATO Assembly and our Foreign Affairs Committee . 
Another proposal has been a joint interparliamentary body between national parliaments and Members of this Parliament . 
I very much welcomed the statement just now from the President - in - Office saying that this Parliament must play a role . 
But what I would greatly appreciate from the Presidency is a statement of how precisely they plan to do this , because in the various treaties we have had recently and the European Councils , there has been no suggestion of how this might be achieved . 
There is hypocrisy flying around today ; various members are crowing away , calling for every kind of embargo on Iraq , which tried to occupy part of Kuwait ten years ago and was forced to retreat in the face of military intervention by the West . 
The very same members who are passionately in favour of extending the European Union to Turkey , which occupied part of the Republic of Cyprus 25 years ago and continues to occupy it 25 years later . 
It is disgraceful . 
It is quite disgraceful . 
People listen to us , journalists watch our every move . 
It is disgraceful , having two sets of standards , two yardsticks . 
I think that lifting sanctions , with the exception of military sanctions , would help us to deal with the problem of Iraq . 
Mr President , after listening to this debate this morning , it seems to me that there is one thing that can be said that we all more or less agree on in this House , and it is this : the system of sanctions in its current form is not working ; it is leaking like a sieve -- the Americans themselves have said it is as full of holes as a Swiss cheese -- and so it needs changing because it has not achieved the objectives for which it was set up . 
Changing , but certainly not abolishing ; there are also reasons for abolishing it , according to Mr Salafranca , but abolishing the sanctions against Saddam Hussein today would mean declaring him the winner in his own country and throughout the Arab world and holding him up as the victor in this psychological war , just at this sensitive time in the war between Israel and the Palestinians , and this would make his dictatorship even more permanent and even more brutal . 
So we ask ourselves : what of the children , the people who are suffering in Iraq ; what is happening to them ? 
They , Mr President , are victims of Saddam Hussein and not of the sanctions , as Commissioner Patten said rather more diplomatically , and I fully agree with his analysis . 
They are the victims of a despot who -- and I refer to Kofi Annan'  s denunciation -- deliberately withholds millions of dollars earned from oil and does not spend it on food and medicines , in order to starve his people and , as is happening here today , to arouse our sympathies and our solidarity and to transform every child that dies into a propaganda weapon ; a despot who exports food from his own hunger - stricken country to neighbouring states to increase his prestige , who finances the Palestinians , who go to demonstrations with his portrait , who gives ten thousand dollars to every family that has had victims in the Intifada , who builds himself huge palaces -- I saw them with my own eyes when I was in Iraq a month ago -- right on the ruins of Babylon . 
Iraq is the victim of Saddam , not of the sanctions . 
But the sanctions must be changed ; agreement on them is weakening and Saddam Hussein is taking advantage of the divergences of opinion in the West on this point ; he is taking advantage in order to split the West even more . 
The economic sanctions must be eased but those on arms and technology must be tightened , at least until Iraq allows the UN inspectors free access . 
Iraq is in fact rearming with chemical , biological and probably even nuclear weapons , and the danger it poses is becoming greater all the time . 
This latest air raid on Baghdad should , in fact , have been better prepared , with an attempt to gain consent from neighbouring countries and perhaps also consultation of the Western allies . However , it was a useful signal , I think , to make Saddam Hussein understand that , even with the new American administration , the vigilance will be maintained and , we hope , even increased , and I would even go so far as to say that we can already see the first fruits of this action . 
In connection with this , I should like to direct a question to the President - in - Office of the Council : do you know whether , during the current mission in the Middle East , Colin Powell obtained Syria'  s agreement to United Nations control on the use of the oil pipeline linking Iraq to Syria ? 
Mr President , in addition to being an evil perpetrated against the civilian population , the sanctions may , if maintained over a long period , turn into a harmful political tool and rebound upon those who impose them . 
Now , Colin Powell says that the US administration is considering a system of sanctions which will hit the Iraqi regime rather than the Iraqi people . 
These last few days have nonetheless served as a reminder that this is precisely what President Bush senior said ten years ago when the theory was floated that , thanks to the sanctions , the tyrant of Baghdad would be overthrown by his own people . 
With a few exceptions , the Arab states nowadays share the position of those countries that are more concerned about the risk of extending the Israeli - Palestinian conflict than about applying sanctions against Iraq , as well as the position of those other countries which wish to resume relations with Baghdad . 
And all this exactly coincides with the new Anglo - American bombing . 
Frankly , I believe that , with the increasing bombing of Iraq , comes the further radicalisation of what is already radicalised public opinion in both the Arab states and Palestine . 
We should also remember that , at the same time , a favour is being done to Saddam who -- at least according to a particular conception of morality and politics -- is being morally and politically strengthened both within his own country and in the opinion of the majority of Arabs . 
This may lead to Arab public opinion'  s being characterised by a growing sense that Arabs are enduring a war on two fronts : on the one hand , the United States against Iraq and , on the other hand , Israel against Palestine . 
I hope that such public opinion does not believe that there is an Anglo - American war against Iraq . 
In conclusion , I should like to say that it is not only in the Arab countries that the West is considered to be responsible for the prolonged suffering of Iraqi children . 
Many in the West , including myself , think the same . 
Mr President , can I first of all say that I am rather surprised that this debate is entitled air attacks against Iraq . 
It should more properly be entitled  & lsquo ; How can Saddam Hussein be controlled more effectively ? 
& rsquo ;  What a tragedy for the people of Iraq to have a ruler such as Saddam Hussein , a brutal dictator who has exploited the wealth of the country for his own ends and ambitions and oppressed his own people . 
Saddam is not just a threat to his own people but to a wider area , including our friends and allies in the Middle East , and potentially our own citizens . 
Estimates vary about the success of Iraqi efforts to develop weapons of mass destruction and delivery systems but few analysts doubt Saddam'  s determination to acquire such a capability and many expect him to achieve some success within the next four years . 
There is then a real and current threat over which some degree of international control is exercised , really by two means : the economic sanctions and the maintenance by Britain and America on behalf of the international community of the no - fly zone covering about a third of the territory of Iraq . 
The sanctions are controversial in that Saddam has been able to persuade some significant elements of international opinion that it is sanctions that are the cause of the distress of the Iraqi people rather than his own actions . 
Sanctions will be suspended when Saddam complies with certain conditions , primarily in relation to the monitoring of his weapons of mass destruction capacity . 
Nevertheless , it is right that the sanctions regime should be reviewed and that they should be focused more precisely . 
The main purpose of the no - fly zone is twofold : to prevent Saddam using his helicopter gunships and other aircraft against the Kurds in the north and the Shia marsh Arabs in the south , and to carry out reconnaissance , bearing in mind that there are no UN inspection teams operating in Iraq at the moment . 
Ground targets are only engaged if there is a threat to coalition aircraft . 
There is no bombing campaign against Iraq . 
There is an element in this House which seeks to distort all these facts . We heard this during the hearing on Iraq the other day in the Foreign Affairs Committee , and there is a subtext of anti - Americanism . 
But I am rather reassured by the overall tone of this morning'  s debate . 
We need to close ranks to ensure that whatever new regime is put in place for sanctions is not breached by those seeking commercial or political advantage . 
If EU Member States really have aspirations to play a greater role in security policy , then let them contribute to enforcement of the no - fly zone , and ensure that whatever sanctions regime is imposed is rigorously enforced . 
Mr President , we should remind ourselves as Mr Van Orden has done why we have these no - fly zones in the first place . 
They are simply to restrict Saddam Hussein'  s ability to kill and terrorise his own people . 
The no - fly zones are in support of Security Council Resolution No 688 which demanded an end to his brutal repression . 
They are justified under international law as a legitimate response to prevent a grave humanitarian crisis . 
Without them , we would have seen the continued brutal repression of the Shias and the Kurds . 
We would have seen once again as we saw in 1991, the use of helicopter gunships and aircraft to murder , to gas and to displace . 
So the no - fly zones are vital in avoiding humanitarian disaster . 
Yet those enforcing the no - fly zones have themselves come under constant attack . 
Since January 1999 there have been 1 200 attempts to target aircraft with surface - to - air missiles or anti - aircraft weapons . 
This year alone , there have already been more attacks than there were in the whole of the year 2000 . 
The coalition aircraft are legally authorised to respond to these attacks in self - defence , and they have done so entirely in accordance with international law , attacking only those units which are threatening them . 
We cannot allow the pilots who are trying to protect humanity to be themselves endangered . 
That would be irresponsible , and would also be a betrayal of them . 
Finally , on sanctions , we should not forget a simple message : the sanctions are not causing the suffering of the Iraqi people . 
Saddam Hussein is causing the suffering , as he has done from the day he came to power , and it is entirely in Saddam Hussein'  s hands to lift those sanctions , by meeting the requirements that the UN are making on him . 
he debate is closed . 
Association agreements 
The next item is the joint debate on the following reports : 
A5 - 0049 / 2001 by Mr Marset Campos , on behalf of the Committee on Foreign Affairs , Human Rights , Security and Defence Policy , with a proposal for a recommendation from the European Parliament to the Council on the negotiating mandate for an interregional association agreement with Mercosur [ 2001 / 2018 ( INI ) ] ; 
A5 - 0050 / 2001 by Mr Salafranca Snchez - Neyra , on behalf of the Committee on Foreign Affairs , Human Rights , Security and Defence Policy , with a proposal for a recommendation from the European Parliament to the Council on the negotiating mandate for an association agreement with Chile [ 2001 / 2017 ( INI ) ] . 
Mr President , Commissioner , ladies and gentlemen , thanks to its own process of consolidation , the European Union has an ever more important role and ever greater influence on the global stage . 
As part and parcel of this process of globalisation to include the East , the Mediterranean , North America and Africa , closer relations with other regional blocs are being forged . 
The agreement , which was recently reached with Mexico and to which the Minister for Foreign Affairs , Mr Castaeda , attached considerable importance is a move in this direction . 
According to Mr Castaeda , this agreement , whereby his country is able to rely upon a positive input from Parliament and the European Union , will act as a kind of stimulus to Mexico to improve the conditions under which people live . 
Within Latin America , special importance is attached to the Association Agreement with Mercosur -- an agreement modelled on the Treaty of Rome as a response to the process of globalisation and as a means of improving Mercosur'  s relations with North America . 
This process began in 1995 and was made concrete in the Declaration from the First Summit between the Heads of State and Government of Latin America and the Caribbean and the European Union , held in Ro de Janeiro from 25 to 29 June 1999 . 
Since then , meetings with organised civil society have also been taking place . 
In this connection , it is to be regretted that the European Parliament nonetheless has no part to play in defining the mandate for the negotiation of agreements with third countries . True enough , the agreements give top priority to the commercial sphere and to economic development , but other considerations also have an important role to play : the fight against poverty , the promotion of cooperation and the development and consolidation of democracy and the rule of law and respect for human rights . 
This agreement was conceived as a transitional legal instrument between the third - generation agreements and the more broadly based interregional agreement which , at the same time , covers the political , economic and trade liberalisation dimensions . 
The commitment signified by these agreements with Mercosur and Chile is therefore unique . 
The directives adopted by the General Affairs Council on 13 September 1999 are effective as from the date of the Summit I have just mentioned . 
However , we think that a number of changes need to be made . 
Bearing in mind , too , that the European Parliament represents the will of European society , which is not only a commercial and economic society but also a society full of concern for justice , fairness , solidarity , culture and the social dimension , Parliament hopes to use this report to introduce new directives expressly embodying the following requirements . 
Firstly , the legal basis of the new agreement should consist of Article 310 ( formerly Article 238 ) of the EC Treaty , together with the second sentence of the first paragraph of Article 300 ( 2 ) and the second paragraph of Article 300 ( 3 ) . 
It is important to provide the agreement with a legal guarantee and to give expression to the fact that the negotiating parties do in actual fact have a whole legal tradition behind them . 
Secondly , it is necessary to include practical mechanisms for the provisions of the future that will enable the objectives proposed by the CFSP -- international cooperation and the development of democracy , the rule of law and respect for human rights -- to be based upon the principle of economic and social cohesion and to tend towards reducing imbalances . 
Thirdly , the new directives need to be based both upon international conventions -- I am thinking of those concerning ethnic minorities and indigenous peoples , as important in Mercosur as in other countries -- and upon agreements connected with the International Labour Organisation . In that way , monitoring mechanisms might be established , designed to improve the specific ways in which unions operate and workers are organised and providing not only for joint participation in the UN and other international bodies -- something which would lend more importance to this agreement -- but also for the existence of explicit mechanisms for dialogue in matters relating to the common European security and defence policy , as recommended recently by the Institute for European - Latin American Relations . 
It is also necessary to increase and improve the specific participation of civil society , as well as to examine the conditionality whereby it is assumed that this Agreement has to be subordinate to the World Trade Organisation despite the fact that both the European Union and Mercosur have enough of a solid reputation to reach practical agreements . 
It is also necessary to improve relations with other countries and , as far as is applicable , to eliminate the current division of the process into two phases . 
In order to achieve this , Parliament must be able to approve this report , which has been adopted unanimously by the Committee on Foreign Affairs following considerable help from the Commission'  s Secretariat General . 
Mr President , Mr Marset Campos has already discussed the main points and Parliament'  s main demands common to both reports . 
If I could summarise this debate in just one point , I would say , Commissioner , that Parliament is using these reports to call for the negotiating directives to be revised . 
Why should it make such a request ? 
Firstly , because it is inconceivable that negotiating directives should not mention the legal basis of the agreement . In the opinion of this Parliament , as Mr Marset Campos has already said , the only possible basis is Article 310 of the Association Agreements . 
This Parliament acknowledges that these are  'mixed'  because of the subject matter -- in which , that is to say , jurisdiction falls both to the Member States and the Community . Parliament nevertheless feels that the division of the negotiating process into two separate phases is discriminatory and should be corrected . 
The first of these phases , which has already begun , concerns general trade issues and the second , which will begin on 1 July , concerns negotiations on tariffs and services . I , however , feel that , in practical terms , it would not make a great deal of sense to request the directives to be amended just for this purpose , given the closeness of the date . 
What is more serious , Mr President , is the inclusion of a clause making the conclusion of these agreements conditional on the completion of a new round of negotiations at the World Trade Organisation . We are not sure that this round will take place and , if it does , when it will finish . 
This condition has not been imposed on any other country or bloc of countries and we in Parliament therefore feel , Commissioner , that this obstacle must be overcome . 
Parliament is therefore calling for a review of the current negotiating directives so that this anomaly can be eliminated and overcome . 
I should like to hear the Commission'  s opinion on this matter , specifically on the connection between the conclusion of these agreements and the completion of the new round of negotiations at the World Trade Organisation . 
During the discussion of the report -- in the drafting of which , Mr Patten , we enjoyed an excellent working relationship with the services of the Directorate - General for Latin America and those of the Mercosur and Chile division -- we heard that one of your colleagues , Mr Lamy , who is responsible for trade relations , did not support the idea of revising the negotiating directives unless the Council accepted the idea first . 
Since this agreement is an agreement of political association , economic association and cooperation , which includes trade liberalisation , but in which political will must , and I think does , prevail , I should like to hear what impression the Commissioner responsible has of the political momentum of these negotiations . 
I wish to add , Commissioner , that if this aspect of the political dialogue is to have any credibility , there is one essential requirement which must be respected : that of adapting our discourse to the reality of cooperation and of turning words into action so that we move beyond simply rhetorical declarations . 
Latin America needs support and opportunities , not handouts , and trade relations provide an excellent opportunity to use action to demonstrate political will . 
With a view to the forthcoming Summit of Heads of State and Government of the European Union and Latin America , I would like these negotiations with Chile and Mercosur to have reached a sufficiently advanced stage and , if possible , to be concluded . 
I know that Chile and Mercosur are different cases and I wish to publicly request that each of these sets of negotiations be conducted on its own merits , something we requested in the reports that are to be voted on this morning . This must be done , however , with the aim of ensuring that the negotiations have reached an advanced stage or have been concluded with a view to this Summit , for which we must provide ample material over the next six months . 
The European Parliament feels , and has expressed this view on numerous occasions , that the commitments given at the Madrid Summit and these agreements are an urgent imperative and a mark of the European Union'  s renewed belief in Latin America . 
The comments that I have just made about trade apply just as much to cooperation , because even if we acknowledge the size of the contribution we have made to the region , which in absolute terms adds up to a sizeable amount , we feel that there is , to some extent , a degree of unjustified discrimination against the subcontinent compared with the treatment of other parts of the world . 
I do not think that we can address new priorities with the same resources : the priorities designated by these agreements , such as the renewal of the agreements with the Andean Pact and with Central America and the priorities arising from the Rio Summit . 
At this time , therefore , before the budget is drafted and presented , and although I understand that the pressures on our budget are great on the eve of the introduction of the euro , I would ask the Commissioner responsible to give an indication , to give a sign different to the one given in last year'  s draft budget for the region , with the aim of making the forthcoming Madrid Summit more productive . 
Mr President , in Parliament , one of the two branches of budgetary authority , we too are fully aware of the difficulties involved in this exercise , but although in recent budgetary debates we have been able to show that the European Parliament remains supportive of Latin America , it is my view , and I repeat , that significant progress must be made on these agreements . 
Lastly , I wish to conclude by expressing my thanks to Mr Patten'  s staff for their cooperation in drafting this report , for the exemplary working relationship we have enjoyed with our colleagues in the Committee on Foreign Affairs , as Mr Marset Campos stated , and also for the support provided by the services of this House . 
Mr President , the two rapporteurs have already mentioned the essential points . 
Many thanks to both of them for their detailed explanation , first here in the House and secondly in their reports . 
The association agreements with Chile and also of course with Mercosur are valued highly by the European Union . 
Therefore we support the Commission in its negotiations and also regret of course that the European Parliament is not yet formally involved in the definition of negotiating mandates . 
Turning to the matter in hand itself , and I speak now on behalf of the Committee on Industry , External Trade , Research and Energy , we feel that the free trade area which we wish to establish with both Chile and Mercosur must conform to WTO rules . 
Secondly , we do not want to damage the regional economic and trade relations between Chile and her neighbouring countries but rather to encourage these relations . 
This is a matter of urgency , a point also emphasised by Mr Salafranca Snchez - Neyra . 
We do not want to wait until the round of WTO negotiations has been concluded . 
Let me remind you as well that the new Bush administration in America has already announced its intention to make the Free Trade Area of the Americas ( FTAA ) a main focus of its external relations . 
The question then immediately arises : Do we want to leave Latin America to the United States , in a kind of division of tasks , whereby the United States takes care of Latin America and Europe takes care of Eastern Europe , or do we want some kind of presence in Latin America ? 
I feel that it would be neither in our interest nor in the interest of Latin Americans if the world were divided into two in this way . 
When all is said and done , I believe that there should be a regulation which promotes the integration of the South American continent and also takes account of the historic links between Europe and Latin America . 
I would also like to say , as regards our policy on Latin America in general , that I urge the Commission , the Council and also us here in Parliament , to give Latin America a higher profile in our external relations and in our debates . 
Unfortunately , and I must once again mention this here , we no longer have at our disposal as important an instrument as Irela , the Institute for European and Latin American relations , which provided great assistance in the past , even occasionally when dealing with more delicate matters . 
This is now regrettably as dead as a doornail . 
I would incidentally like to give an example of just how important this institute was in Latin America . 
Only recently , a member of the Irela supervisory board , Celso Lafer , was appointed Brazil'  s foreign minister . 
This then shows what a high profile we gave previously to our relations with Latin America . 
In this respect , I would ask the Commission , together with Parliament , to look for a solution to enable a sensible replacement regulation to be found and to enable us to have at our disposal an instrument that can give these historic and important relations with Latin America the profile they deserve . 
Mr President , I should first like to point out a minor error in the text on the opinion of the Industry Committee , for which I was rapporteur . Point 2 should end with the initials GATT . 
The subsequent phrase appeared in the draft statement but was deleted in the rush to prepare the final version , which I had to complete in just 24 hours . 
Moving on to the text before us , I would like to refer to the commercial aspects of the association agreement between the European Union and Mercosur . It will bring together almost 600 million consumers , that is , about 10 % of the global population . 
In 1998, the only year for which statistics are available , the volume of trade between us amounted to EUR 42 000 . A 125 % increase has been recorded over the last eight years , with a European Union surplus of EUR 6 400 million . 
It is worth pointing out in this connection that the European Union is Mercosur'  s main trading partner , five points ahead of the United States . It is also the main supplier to the area . 
Furthermore , if we look back in time we find that European countries have always made their presence felt most strongly in this part of Latin America , doubtless as a result of the special historical and cultural ties between us . 
This agreement is therefore extremely important . It is unprecedented at global level , enabling the only two subregions in the world who have created common markets to form an association for commercial purposes . 
In conclusion , I should like to express my support for this interregional association agreement , which could be a milestone in the history of world trade . 
Mr President , in the European Parliament'  s resolution dated 14 December 2000 concerning the indictment of General Pinochet and the consolidation of democracy in Chile we stated clearly that the best way for the European Union to support the process of consolidating democracy in Chile was through an ambitious agreement on political reconciliation and economic association and cooperation . Particular emphasis was to be laid on the human rights clause . 
I believe we should congratulate ourselves on the speed , consistency and high degree of consensus with which Parliament , through the Committee on Foreign Affairs , has risen to this challenge . The proposals have already been outlined by both rapporteurs . 
I therefore only wish to highlight two points . Firstly , as previously mentioned , the crucial importance of the legal basis of the new association agreement for the Committee on Foreign Affairs . 
This basis must be Article 310 of the Treaty . A number of reasons for this have already been given , notably that this legal basis guarantees Parliament'  s assent . 
Secondly , I must stress that the Committee on Foreign Affairs feels it is crucially important that the conclusion of these agreements should not be conditional on the outcome of the World Trade Organisation round . 
On this point , perhaps Commissioner Patten could let us know his views as to how the differences over agriculture might be overcome , particularly as regards Mercosur . 
On the subject of these two recommendations , I should also like to highlight how the Committee on Foreign Affairs has contrived to imbue both proposals with a markedly political spirit . This is doubtless the result of the committee'  s composition and outlook . 
Issues relating to foreign affairs and cooperation have been emphasised over and above the tendency to stress the importance of economic and trade relations . The latter are no less important but must not dominate . 
We are fully aware that whatever the pace of negotiations , strengthening the political nature of our relations with Mercosur and also the process of integration could impact on Chile . 
This might serve to counter the influence of the United States in political , economic and commercial relations with Chile , and also the plan to relaunch the American Free Trade Agreement . 
We would therefore be well advised to carefully monitor any action the new United States administration might take in this regard . 
I should also like to congratulate the Commission and Mr Patten for keeping faith with his predecessor , Mr Marn . They have shown great loyalty and responsibility -- I would term it political responsibility -- in being true to the outline of the initiative launched by him . 
Lastly , I would like to put a question to Mr Patten , though he has just left . 
He is well aware of the importance of the nature of the parliamentary cooperation to be set up between Chile , Mercosur and the European Parliament for the institutional development of the agreements . 
I should like to let him know in advance that like many other members of the Committee on Foreign Affairs I favour a model along the lines of that set up under the Europe Agreements . That model is based on joint parliamentary committees with a view to improving the current system of delegations . 
I would like to know what the Commission and Mr Patten'  s views on the matter are . 
I would ask Mr Patten'  s aides to pass the questions posed by Mrs Dez Gonzlez on to him . 
Mr President , ladies and gentlemen , I would like to express the full support of the ELDR Group for the reports by Mr Marset and Mr Salafranca of the European Parliament Committee on Foreign Affairs , Human Rights , Security and Defence Policy , regarding the EU / Chile Association Agreement and the interregional agreement with Mercosur . 
In both cases , as the two rapporteurs point out in their respective explanatory statements , these new Association Agreements with Chile and Mercosur currently represent the highest priority of the Union'  s external policy towards Latin America . 
The extent of the economic relations between the European Union and these countries , the need to strengthen the political role of the European Union as an autonomous and influential actor on the world stage to counter the preponderant influence of the United States , the concrete support given by the Union to all initiatives aiming at strengthening democracy , the rule of law and respect for human rights in South America means that we cannot go back on this move towards a new phase with regard to the transitional framework agreement that came into force in 1995 for Mercosur and 1999 for Chile . 
The European Parliament , as the only democratically elected institution , cannot confine itself to supplying a mere opinion ; in the context of the forthcoming institutional reform , this House must gain a more incisive role by obtaining an explicit assent . 
So this is a significant moment , Mr President , a moment not to be wasted . 
As chair of the delegation for relations with South America and Mercosur , I must draw your attention to this , so that Europe and South America may continue their efforts to reach a solution , irrespective of the conclusions of the multilateral negotiations of the World Trade Organisation . 
Today , Europe still has within its reach the chance to build a privileged relationship with the Mercosur countries and Chile , a relationship ratifying a fresh start in our dealings with this land which , for so many reasons , is close to our own continent , a land in which we can still play a leading part . 
So we must give a new boost to these global Association Agreements , which must be concluded without wasting any more precious time , and which -- it is extremely important to emphasise this -- must not have just economic and commercial connotations , even though these are extremely important , but must include political and development cooperation aspects . 
These are the features which mark out what is different about Europe , our heritage , of which we are duly proud and which we cannot and must not abandon . 
Mr President , in view of the fact that Mr Patten has returned to the Chamber we cannot actually say that his infrequent presence amongst us is a measure of the Commission'  s commitment to these issues . 
Nonetheless , those of us who have recently visited the area in question -- I myself have just returned from Argentina and Chile -- certainly wish to convey how very sceptically the European Union'  s involvement in relations with Latin America is perceived . 
These relations are quite inadequate , and scepticism is particularly marked in the field of the social economy of small businesses and trade unions . I had the opportunity to discuss the situation with them just this week in Argentina and Chile . 
I cannot but agree in principle with the report being debated today . 
In general I also support everything aimed at increasing economic and trade relations with the countries in the area . In addition , I am in favour of the involvement of civil society in this and other aspects of the association agreements . 
Nonetheless , this support is tinged with criticism . 
Although reference has been made -- for instance by Mr Marset -- to international agreements on ethnic minorities , we believe that the fact that our group'  s amendments have not been acted on in this and other areas is a serious shortcoming . True , progress has been made in the field of workers'  rights , incorporating ILO conventions . 
However , there has been no reference to the code of conduct for multinational companies adopted in the OECD . It has been argued that that is not Europe whereas in fact European companies are setting up in the countries concerned . 
No environmental measures have been adopted either . Furthermore , the new negotiating mandate does not include the specific references we had requested to structured and institutionalised involvement of civil society in this political dialogue . 
We therefore endorse in principle what has been said in today'  s debate on the association agreements . However , we wish to reiterate our criticism of other aspects we consider essential . 
Mr President , ladies and gentlemen , first of all , I should like to congratulate Mr Salafranca and Mr Marset Campos on their excellent reports , which have enabled us today to discuss the mandate for negotiations on two agreements , as has already been stated . These are , firstly , the agreement between the European Union and Mercosur , and secondly , the agreement with Chile . 
I wish to point out that the agreement with Mercosur may constitute the first agreement in the world between two customs unions . 
Parliament must therefore give due recognition to the importance of these agreements , not only because they will contribute towards improving relations between the European Union , its Member States and the countries of the southern cone of the American continent , but also because they will foster greater balance in the development of partnerships for cooperation in Latin America . This will act as a counterbalance to the growing influence in the region of the North American Free Trade Area movement ( NAFTA ) . 
From this point of view , these agreements are strategically important and deserve our protection at a political level . 
I should like to make two additional observations , Mr President . The first is that I , like the rapporteurs , feel that the Council'  s decision to make the signing of the agreements dependent on the conclusion of the WTO negotiations is a negative one . 
I am pleased , however , to note that Portugal and Spain agreed , at the recent Luso - Hispanic Summit in Sintra , to unite their efforts to separate the agreements from the conclusion of the WTO round of negotiations . 
The purpose of my second comment is to state that the mandate for negotiations considers both the political and cooperation approaches in addition to the trade aspect , which is to be expected . 
I would not be surprised -- and incidentally I am not opposed to this -- if the agreements consequently took on the form of association agreements , or even if the Council clearly defined the legal basis of this mandate , which would determine the nature of these agreements . 
This is not an insignificant question , particularly insofar as it determines the European Parliament having more or less power to act with regard to the final content of the agreements , as the rapporteurs have made quite clear . 
In any event , we should remember that the national parliaments in the Member States will still have to ratify these agreements , thereby giving them the necessary democratic legitimacy . 
Furthermore , to the best of my knowledge , no agreement between the European Union and third countries has to date failed to be signed because the legal framework implemented in a given case has been inadequate . 
We should not , therefore , create legal obstacles where they do not exist . 
Our greatest concern should be that we sign agreements that are effective and mutually advantageous to the Union , to the Member States and to the communities for which they are designed . 
Mr President , I would like to congratulate the rapporteurs on these interesting and important reports and to pledge our support , particularly as regards the demand that the European Parliament become more directly involved in the negotiations . 
Since the US administration has made it known several times that relations with South America will be one of the key points of their foreign policy , improved cooperation between the EU and the Latin American countries has become a necessity for the European Union , not only economically but also in terms of world politics . 
Hence , the recommendations specified here quite rightly not only contain conditions for improved economic cooperation but attempt to define the problem in terms of a global programme for the EU . 
Therefore , the recommendations listed in point 2, i.e. the encouragement of the development and consolidation of democracy and the rule of law as well as respect for human rights and the reduction of inequalities between sectors of society and within regions , are just as important as the expansion of trade . 
The sphere of  'political dialogue'  needs perhaps to be defined more accurately or , due to the heavily hierarchically structured society which still exists in South America , large sections of the populations will remain excluded from this dialogue . 
In short , the EU has good prospects with South America , perhaps in direct competition with the United States , though without repeating the mistakes made by the Americans who have justifiably in past decades repeatedly been accused in their relations with South American countries of too often purely defending the interests of power politics regardless of current democratic developments . 
Mr President , the agreements we are debating will in future underpin cooperation relations between the European Union , Mercosur and Chile . They constitute a particularly important set of documents . 
Together with the agreement signed with Mexico , they are enabling us to update , relaunch and move forward relations between the European Union and a group of states . The latter represent a very significant part of Latin America from the demographic , economic and political point of view . 
This has a particular bearing on economics and trade . 
We should take into account that the other party we are dealing with ranks fourth in the world in these fields . It also has great potential for growth . 
I do , however , believe that the cooperation and political coordination which ought to be set up on the basis of these agreements are no less important . 
Close political links with Latin America have always been a priority for Spaniards . Nevertheless , I feel that it should be obvious to any European that the continent in question constitutes an entity which , given its history , culture and current state of development , is far closer to what is understood by Europe . 
In particular , it is close to the European Union venture . The Latin Americans are the closest to us as regards values and democratic aspirations . 
No other group shares our commitment to strive for social justice and national dignity to the same extent . The latter is , however , tempered by many decades of work towards supranational integration and responsible and coordinated involvement at international level . 
Cooperation between Europe and Latin America should allow us to make sound progress towards a world order based on democracy and solidarity . 
This is necessary to ensure world peace . In the light of globalisation , it is also essential for the survival and consolidation of democracy , the rule of law and the social progress we desire for all our people . 
This vision of our relations with Latin America is complementary to and coherent with the provisions of the Cotonou Convention affecting the African , Caribbean and Pacific community signed recently . 
Mr President , I think we are on the way to fleshing out a key chapter of what the European Union'  s common foreign and cooperation policy ought to be . 
Mr President , Commissioner , Representative of the Council , ladies and gentlemen , the situation that is being negotiated with Mercosur and Chile lends itself to some dangerous suggestions that we should avoid , but it also offers some opportunities that this Union take and some responsibilities that it can assume . 
We must avoid thinking of this agreement simply as a free trade agreement , which is an almost natural tendency for something that was once just an economic union ; today , however , it would be an oversimplification , dangerously favouring just a small elite and not the peoples involved , to whom we wish to propose a global association agreement which in fact has its own political dimension and its own momentum in the processes of cooperation . 
Latin America , the Mercosur countries and Chile are not just the fourth - largest trading bloc : they are also a continent in which the highest priorities of the European Union'  s foreign policy can be fulfilled , and here I am thinking of the fight against poverty , the consolidation of democracy , the fight for human rights and workers'  rights . 
In its global and political dimensions , this Association Agreement can make a valuable contribution . 
In this context , it seems deplorable that in the Council'  s mandate to the Commission there is no indication of the legal basis of our Association Agreement . 
We believe it is a fundamental agreement not only for attributing competence , autonomy and responsibility to the European Union'  s foreign policy , but especially for managing , at last , to make up our great disadvantage in initiative towards Latin America compared with the United States , for asserting our capacity for political initiative and our competence in our foreign policy towards Latin America . 
A last point : we must enhance and provide for the participation of civil society . 
I see civil society not as a trinket , something mundane , a purely aesthetic necessity ; I see it as a real , genuine resource in democratic terms , to which Parliament wants to give a say . 
Let me first start by congratulating the rapporteurs for their excellent and very helpful reports . 
We are clearly entering a crucial moment in the negotiations for association agreements with Chile and Mercosur . 
The negotiations are well on track . 
We have had three negotiating rounds , part of the last of which I attended myself . 
It was a considerable success . 
Preparations for the fourth round of negotiations to be held in the second fortnight of March are in full swing . 
It is fair to say that after one and a half years of negotiations , we are approaching the most intensive phase . 
Political dialogue , cooperation and trade issues figure very high on the agenda of the next session . 
Negotiating texts have been exchanged . 
Work has even started on the preparation of the tariff and services negotiations , including agriculture , which are going to begin in July . 
This has all been possible thanks to our serious commitment to these negotiations . 
No - one doubts that the Commission wishes to do all we can to strengthen ties with Mercosur and Chile . 
During the course of this year I want to accelerate these negotiations . 
Much progress has already been made in the political and cooperation fields but major progress is still needed on the trade side . 
I hope we will see a leap forward on non - tariff barriers and business facilitation in March . 
In July , we expect progress with negotiating offers on both tariffs and services . 
As my honourable friend pointed out earlier , the second European Union -- Latin - America Summit will take place in Madrid in Spring next year . 
It is still too early to speculate on what concrete progress we should expect by then but it is always clear , as the honourable gentleman said earlier , that by the time of the summit , negotiations must have established a critical mass . This critical mass should be sufficient in some areas to finish discussions . 
It should also be possible in other areas to conclude negotiations as soon after that as reasonably possible . 
Our objective is to attain a high and ambitious level of political and commercial interaction with Mercosur and Chile . 
As Parliament knows , no sector is excluded from the negotiations . 
Our main guidelines are achieving a strategic political partnership , strengthened cooperation , and a WTO - plus deal on the trade side . 
It is no secret that while Chile fully shares this comprehensive approach , Mercosur has a rather more limited objective , aiming primarily for greater market access in agriculture . 
We should continue to insist on a comprehensive global and balanced agreement which aims at a deeper political and cooperation relationship as well as wide and far - reaching trade liberalisation . 
The two reports that we are discussing are both comprehensive and extremely useful . 
They make a number of sound recommendations -- most of these are based on the possibility of modifying the current negotiating mandate provided by the Council . 
That may be desirable at some point over the coming year but , at that this point in time , we are naturally focused on achieving successful rounds of negotiations in March and July rather than on stopping the discussions and going back to the drawing board with the Council . 
We had a full internal debate on this two or three years ago . 
At present , the Commission is keen to get down to work and do the job it was instructed to do . 
Let me just make a few concrete comments as regards the specific recommendations . 
First the matter of the legal base . 
The final agreement will be an association agreement not a mere trade deal . 
Our future strategic partnership goes well beyond trade . 
However our legal advisers tell me that the exact articles for the legal base could only be determined at the end of the negotiations . 
I agree with this opinion . 
For the time being we only have the outline of agreement . 
We need to wait for the final result , as we have done in other similar negotiations , before we look at our own legal base . 
Then there is the question of democracy , the rule of law , respect of human rights and good governance . 
These are all basis tenants of our negotiating position and they are the cornerstone of the agreement that we want to reach . 
These issues have already been discussed during the third round in Brasilia and Santiago and we have reached consensus with Mercosur and Chile on them . 
I am personally committed to ensuring that these essential elements underpin our future association agreements with Mercosur and Chile . 
Then labour rights . 
These are also an integral part of the negotiations . They are currently being discussed in view of the fourth round in March . 
We need to ensure that labour rights and greater prosperity advance hand - in - hand . 
Greater prosperity should help lead to a deepening of democracy and that should mean greater respect for basic rights , including of course labour rights . 
So we support an approach in the association agreement which assures labour rights through cooperation and promotion of the relevant ILO Conventions . 
I come to greater political cooperation including security . 
This was already established during the third round in Brasilia and Santiago . 
We will work together for the promotion of peace and international security on the basis , of course , of our own internal rules and procedures . 
Civil society was mentioned in the reports and by a number of speakers . 
Transparency and accountability are essential . 
Civil society should be part of the agreement . 
We have already agreed on proposals during the third round to include civil society in the institutional framework of the agreement . 
In addition , the Commission organised a successful conference with civil society last October to promote discussions on the negotiations . 
We have also created a website in August of last year which provides a full breakdown on the negotiations for the general public . 
So as the House can see we are making a real effort to enhance the transparency of the process . 
Several Members and the reports themselves refer to the possibility of eliminating the link to the proposed new WTO round . 
I certainly do not rule out this possibility but this will depend first of all on whether we have a new WTO round at all . 
We obviously hope that happens , and the sooner the better , but we have not yet got that proposal off the ground . 
It depends as well on the progress we achieve in future negotiating rounds with Mercosur and Chile . 
We might consider this option if sufficient and substantial progress is made . 
It is suggested that we should eliminate the two - phased negotiating approach . 
The House will know as well as I do that this approach was the result of a compromise solution between Ministers during the General Affairs Council of June 1999 in Luxembourg . 
This compromise formula broke the deadlock in Council and opened the door to the approval of the negotiating directives . 
I very much appreciate Parliament'  s support on this important issue but it is presently more a matter of principle than practice . 
I am afraid we are now too far into the process to turn back . 
We only have four months more to go and only one negotiating round until July when the second negotiating phase is meant to start . 
So I think we should get on with the job and prepare meaningful global negotiations from July onwards . 
Let me finish by underlining once again that the Commission is absolutely committed to successful negotiations with Mercosur and Chile . 
We are determined to get on with the job and make as much progress as possible . 
Negotiations are in full swing . 
Preparations for the next round are on track . 
With or without changes in the mandate , the Commission is working to make these negotiations a success as quickly as possible . 
I hope I can count on Parliament'  s support to that end . 
Lastly , can I refer to two questions which I received during the debate . 
First of all , Mrs Dez Gonzlez asked me a question . 
I am afraid I left the Chamber for about 60 seconds of her speech . 
I will not go into the details as to why , but if I tell the House that I am present in Parliament the whole of the morning she will perhaps appreciate why I needed 60 seconds outside the chamber , but I can respond very positively to her remark . 
She asked whether there would be a joint interparliamentary committee . 
The Commission strongly believes that there should be . 
We can respond very favourably to the honourable lady'  s request and we will be discussing exactly the mechanism that we can use shortly with Mercosur and Chile . 
So we can give a very positive response to that important proposal . 
Secondly , the honourable gentleman Mr Knrr Borrs , asked me about the OECD Code . 
We cannot oblige countries that are not members of the OECD to follow the OECD Code . 
I understand the importance of the point he raised but we cannot make it obligatory for non - OECD members to follow the OECD Code . 
I repeat I hope that we can count on Parliament'  s support in the weeks and months ahead , and I am sure that the close attention being shown in this debate underlines the fact that we will able to do so . 
The debate is closed . 
The vote will take place at 11 a.m . 
( The sitting was suspended until 11 a.m ) . 
VOTE 
( Parliament adopted the legislative resolution ) 
* * * 
eport without debate ( A5 - 0056 / 2001 ) by Mr Lehne on behalf of the Committee on Citizens'  Freedoms and Rights , Justice and Home Affairs , on the proposal for a Council regulation listing the third countries whose nationals must be in possession of visas when crossing the external borders and those whose nationals are exempt from that requirement 
[ 14191 / 2000 -- C5 - 0714 / 2000 -- 2000 / 0030 ( CNS ) ] 
( Parliament adopted the legislative resolution ) 
* < / P > * * 
eport ( A5 - 0064 / 2001 ) by Mrs Haug on the draft supplementary and amending budget 1 / 2001 of the European Union for the financial year 2001 
On Amendment No 1 
aug < / B > ( PSE ) , rapporteur . 
-- ( DE ) Mr President , we are concerned with this Amendment and also with Amendments Nos 4 and 5 to the resolution . As rapporteur , I should inform you that these amendments have already been presented in committee and were rejected in committee where there was a tied vote . 
The very fact that I mention this shows you what my personal opinion is . 
I just wanted to have informed the House of this . 
( Parliament adopted the resolution ) 
* 
* * < / P > eport ( A5 - 0061 / 2001 ) by Mr Brunetta on behalf of the Committee on Industry , External Trade , Research and Energy on a proposal for a European Parliament and Council directive on access to , and interconnection of , electronic communications networks and associated facilities 
[ COM ( 2000 ) 384 - C5 - 0433 / 2000 -- 2000 / 0186 ( COD ) ] 
Could I raise an issue in advance of Question Time next week . 
At the last plenary session I tabled a question to the Council , in time and in full accordance with the Rules , yet the Presidency refused to answer the question because they had not received all language translations . 
I do not see why I should be penalised if all language translations are not available , and I would ask you to give a ruling , if not today , subsequently , that when a Member of Parliament tables a question in full accordance with the Rules , they are entitled to an answer at the appropriate time . 
hank you very much . 
I was unaware of that matter , but I will draw it to the attention of the President and suggest that she defends the rights of Members to table questions . 
Mr President , allow me to address you on a point of order . 
It is about the refusal of photographs from Kazakhstan , the region where nuclear tests were carried out . 
Last night , we found out that Parliament itself turned down a few of those photographs in that exhibition because they are reported to be shocking . 
Unfortunately , those photographs mirror reality , and although that reality is shocking , as MEPs we should not be patronised , and we have the right -- and even the duty -- to learn the truth about that reality . 
Consequently , I would like to submit a protest on behalf of my group and on behalf of many people who attended the Kazakhstan exhibition yesterday . 
A second reason for dissatisfaction is the fact that yesterday , a visitor , Mr Tsamaraint Nauchap from the Shuar people in Ecuador , was refused entry . 
This Ecuadorial Indian came here as an envoy of his people , accompanied by the signs of his dignity , namely a small wooden spear measuring less than two metres . 
The man was not allowed entry to the House . 
We were not allowed to talk to him , apparently because he was armed . 
I considered it to be extremely humiliating for this man to be asked to lay down the signs of his dignity , which are sacred to him . 
Consequently , he was unable to visit us , and the MEPs who wanted to receive him had to do so outside our Chamber and outside the Parliament building . 
This is totally outrageous , particularly since it has been confirmed that this is in accordance with a normal code of conduct . 
I am calling for a review of this rule of conduct . 
oth incidents are regrettable , but can I suggest you raise the matter with the President of the College of Quaestors , so that the Quaestors can discuss this matter . 
On the second incident , though , I would say that I have personal experience in a completely different context . 
The Scottish , my own country'  s national dress involves wearing a dagger in your sock . 
If the services are informed in advance that this is part of national dress , then entry can be facilitated . 
I think the problem with the Ecuadorial Indian is that security forces were suddenly faced with this man with a spear and had not be given any warning in advance . 
Nevertheless , I think you should raise it with the College of Quaestors . 
* * * 
EXPLANATIONS OF VOTE - Lehne report ( A5 - 0056 / 2001 ) 
In accordance with Article 62 ( 2 ) of the Treaty establishing the European Community , a Draft Council Regulation , the drawing up of which was a sensitive issue , was presented to the European Parliament for consultation . 
It lists the third countries whose nationals must be in possession of visas when they wish to enter the European Union , as well as the countries that are exempt from this requirement for visas for stays of up to three months . 
The case of Romania , which is situated somewhere between the above two examples , was a difficult matter . In theory , Romania should be included in the second list as an applicant country with which accession talks have commenced . 
Unfortunately , however , it appears that a stricter attitude may be needed , since illegal immigrants living in several European countries originate from Romania . 
The Council found quite a neat solution to this problem . It allows Romania to appear in the list of countries whose nationals are exempt from visa requirements , but Article 8 of the draft regulation specifies that this provision will only come into force when Romania has indicated which  & lsquo ; undertakings it is prepared to enter into on illegal immigration and illegal residence , including the repatriation of persons from that country who are illegally resident & rsquo ;  . 
I believe that this condition is crucial . 
It has , however , been removed following the amendments that the European Parliament has just approved , not because of any particular affection for Romania , which might have been understandable , but in the spirit of encouraging unchecked freedom of movement which is seen all too often . 
Parliament voted in favour of several other amendments of less importance but I cannot accept them either . 
Given the circumstances , I refused to vote in favour of the European Parliament report , but I continue to support the Council'  s initial position . 
The EU'  s strict visa policy constitutes a major obstacle for people wishing to make their way to Europe . 
The fact that the visa requirements have been tightened up in recent years has unavoidably led to more cases of trafficking in human beings and to an increase in what is known as illegal immigration to the EU Member States . 
Those people who have been smuggled in or who have , by some other method , made their way into the European Union have often suffered great tragedies on the way . 
Once they have arrived in the EU , they have no rights or social protection at all . 
There is a list of more than 130 countries whose citizens require visas to enter the EU . 
There are not even as many as 50 states which are exempt from the visa requirement . 
That practice , whereby a visa requirement is the rule rather than the exception , is unworthy of a democratic Europe . 
The basic rule must be that people are entitled to travel freely into the EU , not the other way around . 
Europe must change its attitude to immigration . 
Within a few years'  time , there will be an acute labour shortage in the EU . 
That is why it is important for us to accept and welcome people seeking a better future in the EU'  s Member States . 
A more generous visa policy is also a prerequisite for its being possible to pursue a common , humane policy on refugees and asylum . 
Through a positive policy on immigration , we can put a stop to organised crime and to the human tragedies for which traffickers in human beings are responsible . 
Haug report ( A5 - 0064 / 2001 ) 
Mr President , I requested the floor in order to speak about the amendment to the budget appropriations solely to express my disagreement with the idea that the much - needed supplementary budget for addressing the problems of BSE must be achieved without adjusting the limits set by Agenda 2000 . 
We are facing an extraordinary situation , which must be addressed today by means of extraordinary funds , which are sufficient for the task , although , in the future , the necessary appropriations for new agriculture can be achieved through the reform of the CAP itself . 
In any event , I wish to protest both at the way in which Parliament is being sidelined in the attempt to find solutions to the problem of mad cow disease and at the inability of the Council of Ministers and the Member States to find appropriate ways of resolving this serious issue , having ignored and neglected it for most of the 90s . 
I have just voted in favour of the Amending Budget 1 / 2001 of the European Union for the 2001 financial year , which provides for an extra EUR 971 million to cope with the consequences of the BSE crisis . 
I would like to stress , however , that this figure had been calculated by the Commission in January and it already appears to have been completely overtaken by events . 
Since last Monday , we have found ourselves faced with a paradox , where the European Union cannot , or does not want to , provide French farmers with extra funding and is leaving France to cope in total isolation by allowing it to provide exceptional national aid . 
At a time , then , when the crisis is hitting hard and when European solidarity is needed most , the European Union is falling unceremoniously by the wayside . 
I am admittedly the first to say that the overall European budget should not be increased as it already costs us a fair amount of money and that we must adhere to the 2000 - 2006 Financial Perspective approved by the Berlin Council in 1999 . Even so , this does not mean , however , that nothing can be done . 
For the time being , the Financial Perspective still leaves us with a margin of EUR 506 million for 2001 under the headings for agriculture . In the short and medium term , there is no reason to leave this sum sitting there , even if the allocated funding for agriculture has all been spent . 
Instead of increasing the European Union'  s total budget , there is another possibility , which is to transfer the expenditure under the Structural Funds heading to the agricultural section of the budget . In recent years , this expenditure has never been totally exhausted and , in any case , it is not always spent on such urgent needs ( excluding funding to the applicant countries , of course ) . 
Moreover , this would not constitute misappropriation as , first and foremost , the aim of the Structural Funds is to support activity throughout the whole Union , and this would be the case if the funds were helping to combat the devastating consequences of BSE . 
The problems that we are experiencing would justify this unusual step . 
It is becoming obvious to us all that , over the longer term , Europe'  s agricultural policy , which may have had the distinction of helping to develop our agricultural industry in the 1960s , is now having adverse effects -- handouts , bureaucracy , price inflation and intensification , which poses a health risk -- to such an extent that far - reaching reform is inevitable . 
We have said for years that we must put in place much stricter rules than we have today to promote respect for nature and health , without increasing the burden on taxpayers . 
Logically speaking , the consumer should pay the difference by buying products at their actual price , or at a price that is closer to reality . 
In the same way , if we want to maintain our independence in the food sector , imports will of course , on the one hand , have to be subject to the same safety rules and , on the other , will , in certain cases , have to be subject to taxes to allow production to be continued in European countries . 
I have today chosen to vote in favour of Parliament'  s report , the Haug report , on the Council'  s Draft Supplementary and Amending Budget 1 / 2001 in view , for example , of the BSE crisis , despite the fact that other Swedish Social Democrats are voting against it . 
This difference of approach does not reflect different attitudes to agricultural policy . 
On the contrary , we are in complete agreement about the need for a radical reform including , in the longer term , a greater acceptance of responsibility by the Member States for those costs that arise as a consequence of BSE and other crises . This view is also expressed in the report . 
The background to our voting differently is , rather , the fact that I participated in the handling of this matter in the Committee on Budgets and do not see any possibility of influencing agricultural policy by voting  'no'  today . 
Nor will the Supplementary Budget lead to the Budget'  s being overstepped , but only to those margins which are under the Budget ceiling being reduced . 
What is more , this is a decision on which Parliament does not have the right of codecision -- which is in itself a matter for discussion that is called into question in the report . 
A  'no'  vote today would not , therefore , lead to any real change but only to delays . 
It would delay making available those resources required for the testing and destruction of cattle in the wake of the BSE crisis , as well as delay extending the mandate of the European Reconstruction Bureau in Kosovo / Serbia to include Montenegro , as referred to in the second part of this Supplementary and Amending Budget . 
Parliament'  s report makes clear demands for a change in agricultural policy , entirely along the same lines presented by myself and other Social Democratic and Liberal MEPs in an article in Wednesday'  s Gteborgs - Posten . 
Those demands will now be pushed hard by Parliament , something which all we Swedish Social Democrats applaud . 
We are not therefore concerned here with substantially different views of agricultural policy . 
On the contrary , I feel very sympathetic towards the voting intentions of my Swedish Social Democratic colleagues . 
We differ only in our view of what can be achieved by voting against this practical report . 
This amending budget is inadequate and provides only temporary measures , although it does respond to the urgent need to finance the costs of the BSE crisis . I therefore voted in favour of it . 
It must be noted , however , that , in the words of Commissioner Fischler himself ,  'the crisis may run deeper than we think'  , and that estimates presented by farmers'  organisations of total costs , which may reach EUR three thousand million , indicate that the consequences of the BSE crisis have been underestimated , at budgetary level too . 
Since the farmers should not be the ones to pay for a crisis for which they are not responsible -- it is common agricultural policy which is responsible -- budgetary constraints cannot be used as an excuse to prevent all the necessary decisions being adopted to contain the BSE crisis and to protect farmers'  interests . 
The Financial Perspective must be revised . 
The purpose of a reform of the CAP , which I have maintained has been greatly needed for some time , must not be to make savings in the budget . The purpose of such a reform must be to protect agricultural production , in full respect for food safety , to protect food quality , to promote the specific nature of the various regions and to promote economic and social cohesion . 
This will guarantee farmers'  incomes through fair prices for production and safe , high - quality produce for consumers . 
In any event , I voted against the amendment that sought to place the issue of cofinancing , in other words , the renationalisation of CAP costs , onto the agenda , because I disagree with the adoption of such a measure . 
I voted in favour of this motion for a resolution . 
The public and technocratic institutions have been faltering in their handling of the BSE crisis -- that much is clear . 
Yet , Members who meet farmers in their constituencies know the expectations of these groups and the difficulties they face . 
That is why the European Parliament must make its voice heard by relaying requests and proposals to the institutions on behalf of the agricultural sector . 
I therefore hope that the European Parliament will , in future , be able to have a more powerful role ; moving market expenditure under the codecision procedure would be one of the important steps along the way to achieving this . 
For many years , I have been fighting to bring about a complete reform of the common agricultural policy . 
Not only have we waited too long , but also the crises that we are currently experiencing are , once again , turning the spotlight on the limitations of the policy , which have been evident for years . 
The Commission , until now , has been particularly overcautious in its proposals , which is something that I find deeply deplorable . 
What we must do now is to help farmers -- not to produce more , but to produce better . 
Consumers have lost their confidence in farming and it can only be restored by developing sustainable agriculture . 
Public health must be the main priority of the CAP , an expectation not only shared by consumers , but supported by the whole of the farming community as well . 
The Fianna Fail delegation in the European Parliament voted in favour of the Supplementary Budget to finance the  & lsquo ; mad cow & rsquo ;  eradication programme , and the associated resolution -- but not without serious reserves . 
We are delighted that the amendment to limit the European Union'  s financial participation to 50 % was rejected by a large majority . 
This would have been unacceptable to us , unacceptable to the Irish Government and unacceptable to our farming community . 
From the outset we have considered that  & lsquo ; mad cow disease & rsquo ;  is a Community problem and should therefore be fully financed by the Community . 
The initial figure of 70 % Community participation and 30 % national participation in the Haug report , was adopted by a very large majority . 
The Fianna Fail MEPs reluctantly voted in favour of this proposal . 
Community rules , at the present time , do not allow for a higher Community participation . 
Our choice was therefore limited , however regrettable . 
Fianna Fail'  s Group requested a roll - call vote on the final paragraph of the resolution , which refers to codecision for the CAP . 
We voted against this paragraph . 
The European Parliament has no power or authority to vote itself codecision powers . 
This is a matter for the Heads of State and Government -- only . It is not on their agenda . 
Furthermore , according to the Treaties , any revision of the CAP will not take place before 2003 -- 2004 . 
Finally this is a budgetary matter only . 
Any discussion on the reform of the CAP will take place at the right time . 
That time is not now . 
For all the above reasons the Fianna Fail MEPs approved the recommendations from the Budgets Committee ( Haug report ) . 
On behalf of the French Members of the National Front , I would like to stress that the Supplementary and Amending Budget 1 / 2001, which provides for EUR 971 million to manage the BSE crisis , is insufficient even before it has been adopted . 
Yet , that is not the most important point . 
What is more important is that today we have been handed the death certificate of the CAP , which some Members will welcome . We do not . 
There were many giveaway signs of Europe'  s predictable weak points . 
At the WTO conference held last year in Seattle , the American delegates and the Cairns delegation had already wanted to dismantle the CAP by withdrawing export refunds and internal funding , whereas they themselves have never before subsidised their agricultural industry so much , providing USD 23 billion for 2001 alone . 
The BSE crisis has been caused by a global free trade policy and a lack of border controls and it seems to have put the nail in the coffin of the CAP , all the more so because Germany which , since Nice , has become the most powerful country in Europe , refuses to make an extra effort to help farmers who are in crisis , the innocent victims of the industrialisation of agriculture . 
Undeniably , Jos Bov and his friends are the Americans'  impartial allies in this matter , in as much as they would like to see the CAP destroyed , some of them so that they can take over our markets again and others in the name of the  'class struggle'  and of  'Third Worldism'  . 
The Americans will take advantage of our divisions to take over from their only serious competitor on world markets and to dominate the food industry again . 
Ladies and gentlemen , I would like to reiterate that the original CAP was based on the concept of Community preference and financial solidarity and that Europe has become both self - sufficient and a major exporter of high - quality agricultural food products because of it . 
Today , we are again hearing the terms  'cofinancing'  ,  'renationalisation'  and  'codecision'  used to refer to the agricultural industry -- these are words which seemed to have disappeared from our vocabulary since the Berlin Summit in March 1999 . 
This is one of the signs that France no longer has the required levels of authority and commitment within Europe to defend its own interests , as Mr Chirac and Mr Jospin demonstrated at Nice . 
The report addresses the consequences of the BSE crisis for the Budget . 
Tests , market interventions and purchase and destruction orders for non - tested cattle over 30 months are to be cofunded by the EU and the Member States . 
The report commendably emphasises the importance of reforms to the common agricultural policy along the lines of  'environmentally , economically and socially sustainable farming according to the spirit of Agenda 21'  . 
The Member States'  responsibility for the problems arising out of BSE is also emphasised , as is the fact that alternative methods of funding ought to be considered for when animal diseases break out . 
It is high time that we abandon a form of agricultural production which simply aims for the highest possible yield and does not take sufficient account of quality and the interests of consumers . 
Swedish agriculture has not so far been hit by the BSE crisis , something which is clearly to be explained in terms of sound animal husbandry and feeding . 
We believe that the Member States must take greater responsibility for a problem which is largely due to deficiencies in national legislation . 
We therefore recommend Amendments 4 and 5, tabled by Mr Mulder , whereby compensation paid to farmers in connection with the BSE crisis would be funded on an equal ( 50 - 50 ) basis by the EU and the Member States . 
We also support Amendments 1 - 3, tabled by Mr Graefe zu Baringdorf , which make clear the need the need for agricultural reforms and for the individual Member States to take more responsibility for cofunding . 
With these reservations , we support the report . 
Brunetta report ( A5 - 0061 / 2001 ) 
Mr President , if the general feeling is that the final networks should also be privatised , I will not argue against it . However , I do feel that in any case it would be wisest to make legal provision to separate the functions of the owners and managers of the networks from those of their users and providers of telematic services . 
Mr President , I am pleased to inform you that , on behalf of the Pensioners'  Party , which I represent in this European Parliament , I voted for the Brunetta report on access to telecommunications and electronic communications networks . 
Why did I vote for it ? 
I voted for it -- and enthusiastically , Mr President -- because I am convinced that electronic communications have no frontiers . 
The 15 Member States that make up the European Union used to have frontiers , they still have frontiers , which are becoming less and less clear , less and less divisive , but for electromagnetic waves there are no frontiers . 
Europe has been integrated in the past , is being integrated now and will continue to be so in the future through television without frontiers . 
support the entire telecommunications package because it has many strengths . 
Due to the constantly increasing demand for frequencies , whether it be from communication networks , radio , traffic , the police , the armed forces and science , a coordinated action in Europe in international competition is simply essential . 
Harmonisation at EU - level is generally helping to create a continental market that can totally hold its own against US competitors . 
Furthermore , I would like to mention the increased process of administrative simplification -- eight acts were created out of a total of twenty -- which is a thoroughly positive development . 
Rules of competition will be the most important instrument used to regulate the market for electronic communications . 
Until genuine competition can take place on the market , clearer criteria with regard to regulatory intervention and more precise limits and conditions for allocating obligations regarding the granting of access to , and interconnection of , electronic communications networks are necessary . 
Therefore , I expressly welcome Mr Brunetta'  s report , which proposes reasonable obligations for the operator and stresses that prior regulations should be repealed as soon as the aims pursued have been achieved via market mechanisms . 
Such interventions will be necessary so long as the former monopoly holders , who still provide the most connections , exist . 
The meagre resources , controlled by one or a few of the operators , for example the local access network in telecommunications , are currently yet another obstruction to competition . 
Overall , I support the report on access to electronic communications networks , associated facilities and their interconnection as we are in need of a directive to encourage real competition in the European telecommunications market . 
Since I am convinced that we must at all costs avoid a situation where specific technical issues could slow down the creation of a genuine single market that avoids distortion of competition , particularly in the mobile telephone industry , I had tabled an amendment to force operators which receive demands for access and / or for interconnection to take part in talks and to negotiate the access with other operators able to offer the same type of access and / or interconnection to the network . 
It is my belief that the demands should only be refused on the basis of objective criteria alone and that , if access is refused , the injured party should be able to submit the case to the National Regulatory Authority . 
I welcome the fact that this requirement for negotiation of access has been retained , along with the requirement which specifies that access must be made under  'commercial conditions'  which are , therefore , economically viable for new operators . 
The only way to guarantee the development of a true , competitive market , able to provide the best option in terms of price and quality , and to defend the interests of the European citizen in the best way possible is to enforce a strict ban on the refusal to negotiate demands . 
I voted in favour of Mr Brunetta'  s report with these added clarifications . 
There are many good aspects to the Brunetta report . 
What is particularly important is the strong support given to obliging the Commission to lose no time in ensuring that a common standard for digital TV receivers and set - top boxes is approved . 
Parliament also wished , by a large majority , to create uniform rules for those supplementary services which will be added to TV services in the future . 
It ought not to be possible to use interfaces and software which tie consumers to one particular service provider . 
However , it was not a good idea to oblige the authorities to see to it that prices for roaming and interconnection are cost - based and to require that the price of calls in real time be shown on the telephone'  s display . 
The latter is an unduly detailed regulation . 
Paasilinna report ( A5 - 0053 / 2001 ) 
Mr President , I also voted for the Paasilinna report on a common regulatory framework for communications networks and services . 
So I must say , Mr President , that if it had not been for the liberalisation of television services I should not be here today . 
So much the better , you might think , for we would already be at lunch , but allow me to disagree . 
Hic manebimus optime , I am very happy here in the European Parliament and I got here thanks to television . 
In fact , since they were liberalised , I myself , Fatuzzo , have been able to make myself known and to get my ideas in support of the elderly and pensioners across to enough Italian citizens that they have voted for me and got me into this Chamber . 
So how could I not vote for this report ? 
I would like to congratulate Mr Paasilinna for the work he has done on this issue , the particular difficulty of which is shown by the number of amendments that have been tabled by the Committee on Industry , External Trade , Research and Energy . 
I would reiterate that the proposed directive , due to come into force on 1 January 2003, seeks to take account of the development of the former Telecom Package 1998, on the one hand , and of technological evolution in this market , on the other . 
I am very pleased to see that the National Regulatory Authorities ( NRAs ) are to be given greater flexibility , allowing them to conduct their own assessment of market positions and to decide when and how a given market needs to be regulated . 
Like Mr Paasilinna , I believe that the new approach will allow the framework directive to play a key role in setting the generally applicable regulations . These regulations must provide consistency throughout the Community . 
The difficulty in this constantly changing sector is to find a fair balance between specific rules and Community legislation in the area of competition . 
It is important to ensure that competition is not so anarchic as to harm the interests of the consumer , but that the spirit of innovation is maintained . 
The NRAs will therefore have a large part to play in achieving this . 
In our debates , the concept of a  'Significant Market Player'  emerged as the focus for discussion . 
It was even thought worthwhile arranging a public hearing on this topic . 
In the end , the Committee on Industry , External Trade , Research and Energy voted in favour of an amendment to clarify the terminology used . 
Bearing in mind the stage that we have reached , I believe that it would have been difficult to create a clearer definition . 
I therefore welcome the fact that this amendment has been adopted . 
The Commission'  s position , which this report generally supports , is in line with the framework of liberalising the sector , like others in the field of electronic communications although , in some cases , it establishes regulations designed to safeguard the rights of users and of creators themselves and even fundamental freedoms such as the pluralism of information and cultural and linguistic diversity , which , it is acknowledged , may be endangered by this whole process . 
An attempt is being made to bypass the regulatory role of the Member States , thereby strengthening the Commission 's position and the independence of National Regulatory Authorities . The idea is to make them more dependent on the Commission , with the aim of creating a regulatory framework at EU level for greater coordination or even the harmonisation of trade rules , which will favour multinational companies in the sector and mergers between them . 
It should be pointed out that this process is in line with the objectives of the Lisbon Summit , specifically in speeding up liberalisation in these sectors and with the Spring Summit , which is intended to assess this situation that is broadly characterised by the dismantling of the public sector and by the erosion of services of general interest . 
We have chosen to vote against Amendments 23, 25 and 53 . 
We are basically well disposed towards the European Union . 
As Swedish Liberals , we see European integration as a possible way of achieving solutions to cross - border issues such as electronic communications networks and services . 
However , we also believe in the principle of subsidiarity whereby decisions must be made as close as possible to those they affect . 
In our view , it would be going too far to instruct the Member States to merge their various national supervisory authorities and require them to set up advisory offices for the general public . 
Moreover , to compel the Member States to see to it that certain companies assign their management rights at the request of other companies seems rather illiberal in our eyes . 
Because these issues are , in our view , better dealt with at national level , we have consequently voted against the above - mentioned three amendments . 
Niebler report ( A5 - 0062 / 2001 ) 
Mr President , this is the third report we have voted on concerning the opening - up and regulation of European television . 
Allow me to refer to it thus , even if European television does not exist yet , but it is on its way . 
I should like to underline my vote in favour with a strong , loud call for the elderly and pensioners in Europe to be granted free access to television channels , both public and private , without having to pay anything if they are not well - off , because television is a form of culture , education and also company for the elderly . 
Since this document by Mrs Niebler also regulates concessions and means of access to television broadcasting , this could well be made conditional on the opening - up of free programmes for pensioners . 
It was not a good idea for the Directive on the Authorisation of Electronic Communications Networks and Services to introduce further qualifications for when the Member States can levy what are known as usage fees for the use of radio frequencies . 
The additional qualifications introduced may mean an increased risk of limiting the Member States'  opportunities to draw up sensible broadcasting policies . 
I therefore voted against Amendment 21 . 
Nor was it a good idea to approve Amendment 27 and , in that way , specify that the administrative charges for licences must not be based upon service categories or the territorial coverage of the undertaking providing a service . 
This limitation may do smaller undertakings a lot of harm . 
Varela Suanzes - Carpegna reports ( A5 - 0047 and 0046 / 2001 ) 
Mr President , I am glad to have the opportunity to speak on both the report on control measures and the one on management measures applicable to fish stocks in our fishing industry . 
The first report is a regulation on controls applicable to fishing . 
I am sure that Mrs Jackson , Chairperson of the Committee on the Environment , Public Health , and Consumer Policy , envies Mr Varela Suanzes - Carpegna , who is the Chairman of the Committee on Fisheries . 
Why does she envy him ? 
Because , for all her enthusiasm , Mrs Jackson has yet to have a directive passed on environmental control , which has remained a mere recommendation . 
Mr Varela , on the other hand , has succeeded in obtaining nothing less than a regulation to enforce controls on fishing . 
Great credit , therefore , great honour , great respect -- but also great envy , I believe , from other committee chairmen -- to Mr Varela , as well as my compliments . 
As for the other Varela report , this one about controls applicable to fishing too , when I read this document carefully it made me wonder : since the inspectors who oversee the enforcement of regulated fishing in Europe are paid out of European Union budgetary funds , why should they be national inspectors engaged by individual Member States and not inspectors depending on Community bodies ? 
Control is a very delicate and important matter . 
If we pay the inspectors , we should also choose them . 
How many of us would pay for a cinema ticket to have someone else see the film ? 
Maybe some generous soul , but very few . 
That is why I say , in hope : the controls are good , but the controls and the controllers should be chosen by the European Union . 
Pitrasanta report ( A5 - 0051 / 2001 ) 
Mr President , the report by Mr Pitrasanta concerns control of the tuna fishery . 
Today , therefore , I must speak on behalf of the young tuna . 
This is a serious statement because , according to the report , 55 % of the tuna caught in European Union regulated fisheries between 1996 and 1999 were very young , baby tuna , weighing less than 3.2 kilograms , whereas they should have been tuna weighing 30 - 35 kilograms . 
I shall have to give up spaghetti with tuna , which I used to like very much , but I call on myself and the pensioners who listen to me not to eat any more tuna for a while , until such time as the technical means is found to avoid catching juvenile baby tuna along with adult tuna , because they too have a right to life . 
Gallagher report ( A5 - 0044 / 2001 ) 
Mr President , this report , which I have also voted for , is a follow - up to the previous report . It is still about tuna . 
On page 9 of Mr Gallagher'  s report , we read that , with regard to tuna fishing , the provisions on inspection and control are too brief and weak . 
Indeed , it would appear that no Equatorial Guinean authority has carried out any inspection or control activities . 
So , in practice , this document that regulates access for our fishing boats to Equatorial Guinea recognises that there is no control on how this kind of fishing should be carried out . 
I therefore hope that these controls on tuna fishing are genuinely put into practice : young tuna are already being caught in other parts of the Atlantic , but in Equatorial Guinea there is absolutely no control at all . 
We have voted against the overall report , because we think that the agreement with the Republic of Equatorial Guinea involves the economic exploitation of that country . 
Consider , for example , the big difference between expenses and the trading price per tonne of tuna . 
Instead , the EU should help Equatorial Guinea to be in position to exploit its fishing resources itself . 
Avils Perea report ( A5 - 0058 / 2001 ) 
Mr President , I too voted against this report and I am pleased that Parliament has voted against it -- I would have been very upset if the opposite had happened -- because , under the pretext of protective women immigrants , in fact , the report was trying to put through a principle favouring uncontrolled immigration , unregulated immigration . 
We are not against immigrants but we believe that , for an honest , responsible coexistence to work , it must be stringently controlled and regulated . 
As a temporary migrant to Brussels , then , I should like to take the opportunity to say that I feel deeply offended at the words of Deputy Prime Minister Michel against my Party , against the elected representatives of the Italian people , accusing them of being undemocratic . 
Let the Belgians elect all the idiotic Deputy Prime Ministers they like , but he cannot be allowed to offend the Italians , the people of the Po Valley and their elected representatives ! 
Mr President , I too voted against the Avils Perea report for reasons that can also in part be linked to those just expressed by Mr Speroni . 
I should , in fact , have preferred more thorough regulation of access into the European Union by women coming from the Mediterranean area , who are welcomed by pensioners . 
Elderly pensioners who are not self - sufficient need assistance , even if this assistance comes from outside the Community , and we know that women , by their nature , are particularly given to assisting the sick and the elderly . 
It would be good , however , if this activity were regulated and if these extra - Community women who have come to help the elderly and pensioners , were paid wages directly by the Member States , regions , communes or public authorities , which should supervise and check that these activities are , in effect , being performed . 
On behalf of the Group of the European Liberal , Democrat and Reform Party , I would like to express our position on Mrs Avils Perea'  s report and explain why we decided to abstain . 
We believe that if a Parliamentary Committee decides to adopt an own - initiative report , the report should , on the one hand , be on a subject not tackled by other committees , and , on the other hand , be adopted as a result of a broad consensus within the same Committee . 
That was not the case with this report . 
Topics such as immigration and trafficking in human beings deserve to be investigated in more depth and should not be treated in such a cursory fashion . 
The Committee on Citizens'  Freedoms and Rights , Justice and Home Affairs will be investigating these issues in the near future on the basis of a Commission communication on immigration in the European Union . 
The subject of globalisation was not tackled , whereas it should have been at the centre of the report . 
Politically speaking , we are in favour of closer relations between the EU and countries bordering the Mediterranean . However , a concept such as Euro - Mediterranean citizenship , which has no legal basis , could lead to legal confusion . 
Our position does not mean that the problem of female migrants and their standard of living in the EU does not give us cause for concern . We should , however , have liked this problem to be approached in a different manner . 
Gemelli report ( A5 - 0059 / 2001 ) 
Mr President , how could anyone vote against a Commission communication that invites us to develop aid and cooperation with developing countries ? 
I therefore willingly voted for the motion , but I should like to stress to you , Mr President , and to all those who are listening to my explanation of vote right now , that I know it will be read all over the world , that the elderly and pensioners in Italy , particularly those who have joined the Pensioners'  Party , would be only too pleased , once their own working life is over , to be welcomed with open arms , helped , backed and supported by the European Union to travel around the world helping developing countries , without getting paid a penny , just their travelling expenses , of course , and the cost of their stay in those places . 
After working for so long and , at last , getting a pension , many would love to be useful throughout the world , especially to developing countries . 
The current figures are proof of our resounding failure . Out of a worldwide population of 6 billion people , 1.5 billion have less than one dollar a day to live on . 
What is still more serious is that the global population is likely to increase by about 50 % by the year 2020, and almost 90 % of this increase will take place in developing countries . It is to be feared that the current situation will further deteriorate over the next few years . 
Yet , the European Union which , however , continually declares its solidarity with the poorest countries in the world and spends billions on helping them , has a severe lack of long - term vision for these countries . 
We must gradually free ourselves from this policy and instead consider development as a multifaceted issue , so that eliminating poverty is a reality rather than just a mythical objective . 
Development aid is not just due to a generosity tinged with paternalism . 
For several of our European countries that are , in fact , former colonial powers , development aid is a question of strong commitment , which we must certainly possess . 
If , however , this commitment is to be useful to the people concerned , we must rationalise our aid , reorganise our services and depend to a greater extent on local players , and I am thinking particularly of NGOs . 
It is these ideas which provided inspiration for the Committee on Development and Cooperation , and that is why I voted in favour of the report by Mr Gemelli . 
Marset Campos report ( A5 - 0049 / 2001 ) 
Mr President , on 26 March 1991 through the Treaty of Asuncin , Mercosur was founded , a common market of Argentina , Brazil , Paraguay and Uruguay . 
The European Union served as an example and I am delighted at that , as I am sure we all are . 
I have therefore voted for the motion , in the hope , however , that , in this cooperation agreement , some attention may be given to trade in the merchandise known as  & lsquo ; pensions & rsquo ;  . 
So I hope that , in these agreements and in their practical implementation , the pensioners of Mercosur will see their pension payments controlled , supervised , prompted , and speeded up and that we will get from them whatever might be useful to European pensioners . 
Following the expiry of an earlier so - called third generation agreement , the European Union has kept an interregional framework agreement in place with the Mercosur countries since late 1995 . 
This framework agreement should by now have been replaced by a global agreement on interregional political and economic association , freeing up exchange , and encompassing Chile as well . This is what the Heads of State and Government of both parties called for at the summit held in Rio at the end of June 1999 . 
This new treaty of association has been delayed due to endless partial negotiations held up in turn by our insistence on prior agreement within the WTO framework . 
On the other hand , there are those who wish the new agreement to be merely an instrument allowing free exchange between both groups of states . 
I agree that the economic and commercial association sought by Mercosur and the European Union is very important . However , I also feel that the cultural , social and political aspects which must permeate the new association agreement are more valuable . 
This agreement should currently have top priority in the Union'  s foreign policy . We must not forget the history of Latin America nor the links established over the centuries between the various European countries who discovered what was then known as the  'New World'  . 
As a result , that part of the globe has inherited the same values concerning culture , religion and identity as the Europe we are currently building . It even shares with us that great collection of values and customs classified as  'Western'  . 
We must therefore strengthen bipartite dialogue at all levels . We should do so on an institutional , economic , social and civic , parliamentary , intergovernmental and executive plane in the expectation that the new full association agreements with Mercosur and Chile will be finalised at the earliest possible opportunity . 
Salafranca Snchez - Neyra report ( A5 - 0050 / 2001 ) 
Mr President , this is a cooperation agreement between the European Union and Chile . 
I voted for the motion , and in this explanation of vote I cannot help stressing that , insofar as I am competent in the matter of pensions , I am aware of the problems we are having in paying pensions in Italy and throughout the 15 Member States of the European Union . I hope that the method first used in Chile of changing from a pay - back system to a contributory system can be introduced in Europe . 
You surely know , Mr President , that in Chile there has been a pension revolution : whereas pensioners could barely live on the miserable pensions there used to be before , now , through investment in pension funds , regulated and controlled by the State , the size of old - age pensions has bloomed again . 
So why should we not do here what they have done in Chile ? 
hat concludes the explanations of vote . 
Adjournment of the session 
declare the session of the European Parliament adjourned . 
( The sitting closed at 12.15 p.m ) . 
