Resumption of the session 
I declare resumed the session of the European Parliament adjourned on Friday , 19 April 1996 . 
Tribute 
Ladies and gentlemen , it is my sad duty to inform you of the death of Mr Robert Hersant on 21 April 1996 . 
Mr Hersant was chairman of the Robert Hersant press group . 
From 1956 to 1978 he was a member of the French National Assembly . 
In the direct elections of 1984, 1989 and 1994 Mr Hersant was elected to the European Parliament and was a member of the Group of the European People 's Party in this House . 
He was a member of the Committee on Social Affairs and Employment . 
Our sympathy goes to his family , his parliamentary group and all his friends . 
I now ask you to rise for one minute to honour his memory . 
( Parliament rose and observed one minute 's silence ) 
Mr President , I wish to raise a point of order under Rule 102 ( 2 ) . 
Yesterday , as on many previous occasions , there was no interpretation into or out of Finnish or Swedish in the Committee on Research , Technological Development and Energy , despite the fact that a member of the committee from Finland was presenting a report and had to deal with very detailed amendments . 
As an English speaker , I condemn this discourtesy to other Members of Parliament . 
It is very discriminatory that they should be forced to present their views in a foreign language . 
I urge you , Mr President , to ensure in future that where a Member has to present a report they are able to do so in their own language even if this means taking interpreting staff from another committee for the period concerned . 
The committee views this with the greatest concern . 
All speakers in this Parliament are entitled to speak in their mother tongue whether that language is spoken by many or by few . 
Mr President , following on from Mr Macartney 's comments , I would like to report that Mr Forsyth , while refusing to fly the European flag from public buildings in Scotland , has a party of Scottish Office officials visiting this Parliament to learn more about the European Union and the workings of Parliament . I suspect he has sent these officials over here to fly the flag . 
Urgent political matters 
Urgent political matters ( continuation ) 
Commissioner Fischler , you know as well as I do that , at the present time , cattle under the age of 30 months are contaminated , and that cases of BSE are being found in cattle under the age of 30 months , in other words in cattle which would not normally have been fed contaminated feeds . 
In other words , despite the ban , these feeds are still in circulation because you authorize their use for poultry and for pigs , so that the temptation naturally arises to use them for cattle . And so , Mr Fischler , these feeds keep turning up . 
Yet again , I am going to ask you the same thing as I asked the Committee on Agriculture and Rural Development last week : Articles 129 and 129a of the Treaty on European Union make it obligatory for you to ensure a high level of information . 
First of all , Commissioner , do some investigation and tell us the names of those British companies which manufactured these feeds in the 1980s . 
Secondly , identify the transnational companies which , in the late 1980s , got rid of their  'Animal feed'  departments -- Unigate , Unilever , etc. Thirdly , give us the list of the French companies which imported these contaminated feeds into western France . I already know what you are going to say : you have n't got this list . 
Well then , get your staff to compile it . 
The World Health Organization says that gelatine and tallow are safe . 
Your inspection teams have reached similar conclusions but we have a capacity problem in the United Kingdom . 
Our renderers cannot process the animals for slaughter because a tallow lake has grown up as a result of the export ban . 
In my constituency there is over 10, 000 gallons of tallow waiting to be moved from renderers . 
The slaughtering of animals which are at risk and the lifting of the ban on gelatine and tallow therefore go hand in hand . I would ask whether you will listen to the majority opinion in the Standing Veterinary Committee , even if that committee is not unanimous in recommending a lifting of the ban on gelatine and tallow , and whether you will make sure that it is the politicians who are taking the political decisions and not the scientists . 
Secondly , concerning labelling in terms of origin . 
This seems to be quite an acceptable method of dealing with foodstuffs . Has that been explored with the British Government in terms of certificates of origin / veterinary certificates ? 
We should like to know where the progressive lifting of the ban is leading and if he could enlighten us , in particular as to what discussions the Commission has had with the Scottish Office Department of Agriculture and the Northern Ireland Office . That would be most helpful . 
Mr President , mad cow disease has provided a wonderful opportunity for several Member States to introduce , unilaterally , protectionist measures which are completely contrary to the Treaty and to the undertakings they have entered into . What precisely has the Commission done to put a stop to this kind of measure ? 
Mr President , I have a question regarding the obligation to report outbreaks of Creutzfeldt - Jakob disease . 
I know that in a regional hospital in my home state ten people died of that disease last year . These people were quite young , and I should like to ask you now , Commissioner , whether it would not be advisable to produce a study on the transmissibility of the disease to human beings and indeed to have some data collected for the whole of Europe to establish where this disease is occurring . 
The second thing I find rather unsatisfactory is your statement that it is uncertain whether transmission to embryos is not in fact possible . As far as I know , London Zoo has even proved that it is possible , using another species of animal . 
So I ask you whether precautionary measures should not be taken to prevent embryonic transmission , especially since young animals are also used for the manufacture of medicinal products . A dialysate made from calves' blood is used throughout Europe . 
It is reputedly very safe . Yet when one speaks to the physicians involved , one has the impression that they are not actually very sure whether there is not in fact a danger that BSE might be transmitted in the form of the Creutzfeldt - Jakob syndrome . 
Mr President , Commissioner , I should like to ask two questions . The Commissioner is putting a lot of emphasis on slaughter . 
Slaughtering is a kind of target - practice : nobody knows for sure whether the animals being slaughtered are suffering from the disease or not . But the main question has to do with what we are eating . 
Beef has been banned in all countries . What effective controls are being carried out and what measures have been taken to control every farm , in that any farmer could use feed meal ? 
Second question : will the single market certification be carried out in the country of origin ? This raises the question of one country -- in this case , the United Kingdom -- which has now become the problem of the other 14 countries . 
The control networks in all of these countries have been dismantled and I would like to ask the Commissioner what authority has substituted the national authorities since the single market came into force -- in that certification now takes place in the country of origin and we the consumers have no confidence in certificates of origin awarded in the country of origin ? 
I wish to thank the Commissioner and put two brief questions . 
First , could you confirm from what you have said already that the earliest date for the ban on products such as gelatine and tallow to be lifted would be 15 May if there is a favourable recommendation from the committee that is meeting that day ? 
Also , can you confirm that if the British Government came to the Commission with a proposal for good certification of herds which can be guaranteed BSE - free you would be prepared to lift the ban on those animals and you are just waiting for that proposal from the British Government ? 
Mr Vallv , you are well aware of the rules governing question time . Your question was not relevant to the present subject . 
I shall leave it to the Commissioner whether he wishes to answer it , but he need not answer it . The rule is that we keep to the agreed topic ! 
The second aspect that has to be considered is the fact that there are two separate issues here that are repeatedly confused . 
Do we want a simple indication of origin , or a genuine labelling system , with a special stamp denoting the origin of the meat ? And then there is the question whether this should be done on a voluntary basis , which would not pose any particular problems , or whether it should be compulsory , which would make it a problem , perhaps even creating conflicts with cartel legislation . 
I also wish to thank the Commissioner for the fullness and openness of his reporting to Parliament . 
In relation to the controls he is proposing to impose on livestock producers so that we will have full records of the origins of cattle and their feed ; is he proposing to impose the same controls on the half a million tonnes of beef which we import into the Community annually ? 
Secondly , in the measures to assist beef producers who have lost money , will he be proposing that all beef producers who have suffered serious loss will be compensated . 
In particular I refer to the tradition in the common agricultural policy of applying premiums to male animals only . Are people who specialize in producing female animals rather than male animals going to be left out once again ? 
Mr McCartin , let us look first of all at these additional promotion measures . As I have said , we shall be tabling proposals and ideas here . 
It is too soon to deliver a definitive opinion on the matter today . However , all our deliberations will be subject to one clear proviso , namely adherence to the financial guidelines , and we shall also have to find space within this framework for the expenses we shall incur elsewhere , especially our expenditure on intervention . 
But our proposals will be submitted within this framework , and at that point it will surely be necessary to talk about this year 's price package in connection with the present discussion . 
With the approval of Parliament , the Commission has already proposed the consolidation of the premium for male cattle into one single premium and the abandonment of the present double payment of premiums . 
That is another question that will have to be discussed in this context . 
Situation in Burundi 
Mr President , ladies and gentlemen , once again Parliament 's attention is drawn to the situation in Burundi , which has recently been deteriorating . In that country , with not even six million inhabitants , murders and massacres are taking place every day : we may think in particular of the massacre on 26 April last in Buoro ; the capital , Bujumbura , has become a Tutsi city whilst the rest of the country is under the control of the Hutu militia ; from the radio stations meanwhile come broadcasts further fomenting hatred between the ethnic groups . 
The situation is strongly reminiscent of that which recently occurred in Rwanda so Commissioner Pinheiro was quite right when he said recently that the country was facing a genuine hidden genocide . 
The question of the part to be played by the European Union therefore assumes greater proportions , particularly after the refusal of the United Nations Security Council to create an international force to intervene in the event of escalation of the violence and after the emergence of differing and even contradictory policies between the various States intervening on an individual basis in that tortured region . 
What is involved is not only preventive diplomacy but also the right and duty of the Council , very recently emphasized by this Parliament , to intervene in the internal affairs of any State where there are serious humanitarian grounds or a breach of human rights . 
In short , the enormous financial commitments undertaken since 1993 by the European Union in favour of Burundi cannot fail to imply also the Union 's strong and decisive political presence . 
In the first place then , the priority for the Council must be to coordinate European efforts to prevent a fresh crisis from breaking out in Burundi , along with the initiative at present being pursued by President Nyerere and the USA , but not without making a clear request to the United Nations Security Council to review its own position . 
In the second place it is necessary also -- in accordance with the request of the European representative Aldo Ajello to the European Parliament 's Committee on Foreign Affairs -- to involve in the peace process the extremists on both sides and not only the moderate parties . 
In the third place it is necessary to make an extremely firm request to the governments of the neighbouring countries , particularly Zaire which there is no doubt is principally responsible in so far as it continues to facilitate the reorganization of the secret bands and the arms traffic , to suppress any form of financial , logistic , military or political support to the Burundian extremists . 
Fourthly and finally we must not fail to urge the same governments , firmly , to apply with great attention the United Nations Security Council 's Resolution 1049 of 5 March last asking them to identify and eliminate the radio stations which are inciting violence and hatred . 
As of January 1996 and , I believe , as a result of action taken by the international community , in particular the Organisation of African Unity , the European Union , former President Carter and other leading figures , the situation did calm down and negotiations were even carried out between the government and some military units , in order to find a solution to the situation facing the country of Burundi . 
However , this promising situation , which showed signs of encouragement has since 15 March of this year begun to deteriorate significantly . 
Indeed , curiously after the refusal by the Burundian authorities to accept Mr Nyangoma as a peace negotiator , serious attacks have taken place in various parts of Burundi and have been carried out by the forces led by the same Mr Nyangoma . 
Of particular significance was the attack carried out in the province of Burui , which is a Tutsi stronghold , from which normally the leadership and the officials of all of the Tutsi armed forces tend to hail . 
This attack was directed in particular against Tutsi officials and their families . 
The worst aspect , Mr President , ladies and gentlemen , is that it was detected in these attacks , perpetrated by Mr Nyangoma 's forces , that there was a joint action including Rwandan forces and Hutu militia from outside . 
For that reason , it might be legitimate to think that , in addition to the problem of the civil war within Burundi , we are now witnessing the beginning of a regional conflict which is even more serious than those taking place at the moment . 
It is against this background that we must decide what political action to take in the future . 
From my point of view , we must be very clear : there must be a division of tasks between the various people and bodies taking part . 
This means that the European Union , in the mission entrusted to Mr Ajello , has announced and begun to operate the duty of backing the Organisation of African Unity in its dissuasive activity and also the activity led by President Nyerere in his fact - finding mission as well as the action taken by the United Nations in respect of military pressure . 
For our part , we have reiterated our determination not only to continue to maintain humanitarian aid but also to promote , as far as the security conditions permit , and if other conditions are met , the rehabilitation and reconstruction of the country . 
After this brief and somewhat gloomy perspective I should like however to say that the dialogue which has been begun by President Nyerere with the main political forces -- their first meeting took place on 22 April 1996 and will be followed up by a second meeting on 22 May -- will be aimed at bringing round a table not only the existing political parties but also those extremists who are , at this moment in time , actually trying to stir up war and who are the supporters of both Mr Nyangoma and the former President of Burundi . 
From this point of view I think that support given to President Nyerere , which has already been expressed by the Council , the Commission and so vehemently by the European Parliament , is a prerequisite for success . 
On the other hand , the initiative taken by former President Carter of the United States , which we have been monitoring and supporting , also seems to be giving encouragement and it is with pleasure that I can inform the European Parliament that former President Carter will be visiting Brussels soon in order to make political contact with the Commission , the Council of Ministers and -- so I hope -- with the European Parliament , in order to make sure that the international communities are speaking with a single voice and that the division of labour , which is so necessary , can be brought about . 
Mr President , we are helpless spectators of the hellish spiral of violence in Burundi . 
Everyone has said so . The word  'genocide'  is not one to be used lightly , yet what other term can we use to describe the thousands of deaths that have occurred since the crisis began ? 
Not a day goes by without violence , torture and crime , inflicted on women and children as well as men . 
To date , the Member States of the Union have proved incapable of reaching a consensus on the establishment of a joint policy towards Burundi . 
The Member States represented on the Security Council must talk the same language , in New York and in Brussels . Yet it has to be said that their lines of action are totally divergent . 
Contradictions like this are calculated to undermine completely the process of normalization in Burundi . 
A joint policy has to be consistent if it is to be credible , and therefore effective . 
Dispatching a special envoy to Burundi is an excellent step in itself , and we can only congratulate Mr Ajello on his determination . But it is incumbent upon the Council to arrive at a clearer definition of what its mission is . 
Mr Boutros Ghali 's proposal that an armed preventive force should be deployed on the frontiers of Burundi , on permanent standby , was an excellent one . 
Indeed , the very threat that that force might be established helped to calm things down last February . The Security Council rejected that request , and I genuinely believe that the European Union should exert pressure to ensure that the right steps are taken to follow it up . 
I must emphasize the humanitarian aid provided by the European Commission . But our financial intervention , highly important though it is , sadly demonstrates our political impotence and calls upon us to adopt a different course of action . 
What is the Commission 's role in the Ajello mission , and in the coordination of the Nyerere mission ? We must bring pressure to bear on Zaire to stop it being the turntable for the arms traffic in that region . 
The European Union must bring all its strength to bear to force Zaire to shut down those radio stations that incite people to hatred . 
In this context , incidentally , the Commission 's move to set up a conciliatory radio station is a good idea . 
The need now is to ensure that it can transmit twenty - four hours a day . 

Why has the Council still not operationally implemented the measures outlined in the Carcassonne plan for finding a solution to the Burundi crisis ? 
Along the same lines , Mr Nyerere 's initiative to bring both the controlling forces and the extremist groups to the same negotiating table deserves our full support . 
This is the only way to move forward through dialogue to national reconciliation . 
Annual economic report for 1995 
Mr President , ladies and gentlemen , Brian Cassidy 's excellent report prompts me to make a few brief comments . First , with a very clear reminder that strictly monetarist policies encourage speculation and disrupt the stability of the financial markets without thereby solving the structural problems of national economies , this report argues in favour of the single currency as a factor which would assist the creation of a stable area covering the internal market . 
This analysis is sound in principle , and naturally receives our support . 
Secondly , the report 's evaluation of the economic policies reflects a broad convergence of views with the Commission and the Council . The translation , in budgetary terms , without trying to anticipate the procedure in course for 1997, gives the impression of a high degree of consistency between Parliament 's economic report and the draft budget for next year . 
I would like Commissioner de Silguy , who is with us today , to know that in economic and budgetary matters the Commission has the keen support of our group . 
Mr President , at the outset I wish to congratulate Mr Cassidy on the presentation of his report and to welcome the attempt to reopen a debate on the economic policy options which should be considered for the next set of broad guidelines for 1996 . 
Although there is generally great diversity in this Parliament , there is in fact unanimity that the creation of jobs is the principal economic , political and social objective of this Union . It is important that we have the right guidelines which will be conducive to investment and job creation . 
If we are to achieve this objective , a wide variety of measures are very urgently needed . 
I hope that 1996 will not be a repeat of 1995 when we had a disappointing growth rate of 2.5  % . 
That was some 0.3  % down on 1994 . 
This possibly resulted from currency problems in early 1995 and a rise in the longterm interest rate in 1994 due to high economic growth expectations . 
The slowdown was also aided by moderation of investment , export growth and low levels of consumption . 

If much - needed jobs are to be created throughout the Union -- and as I said , there is unanimity on this -- we have a duty and an obligation to ensure that we create conditions conducive to investment and job creation : low inflation , low and competitive interest rates , a skilled workforce -- and we can avail of the training and retraining programmes . 
As one who comes from a peripheral rural constituency I appreciate the importance of a proper and adequate infrastructure . 
We must have confidence in the economy . 
I believe that 1999 cannot come quickly enough because the single currency will play an important role . In the meantime we must ensure that there is greater currency stability . 
Economic growth must be generated by the market and the private sector . In the past two years in the Union only one net private sector job was created compared with the United States where there were ten and Japan which had four . 
We must look very closely at this and we must remember that the engine of growth in the economy is largely the private sector . 
The fundamental problems of the European economic and social muddle must be tackled urgently to stabilize the rate of employment if not reverse it . 

Mr President , work , sustainable long - range economic development and good quality of life are important values for us as individuals . 
However , these values must be included in the balance of economic welfare variables , otherwise they become a residual item . 
When a market is integrated solely in response to the dictates of the economy , other human values are downgraded . 
Boatmasters' certificates 
Mr President , I should like to put two further points to the Commissioner . In the first place I should like to remind him that the amendments which the Committee on Transport has retained were mainly amendments which were originally in the Commission proposal . 
I understand that the Commissioner has now accepted the compromise in the Council on these points . But I think we in the Committee on Transport still wonder whether the Commissioner has not accepted the Council 's ideas too quickly . 

My second point concerns the actual question of Amendment No 2 . 
I said myself that it had been declared inadmissible by the presidency . 

Possibly the Commissioner can confirm that he will make bilateral contact with the Member States concerned on this matter . 
Mr President , in response to Mr van der Waal 's second question , I can confirm that we certainly will discuss these issues bilaterally and so , I hope , cover the point he wanted to uphold in what originally was Amendment No 2 . 
I am grateful to him for facilitating the work by so readily accepting the inadmissibility of that proposal . Nevertheless , the principle that he would seek to sustain will be sustained . 
Motor vehicle pollution 
Mr President , ladies and gentlemen , the draft directive amending the previous Directive 70 / 220 / EEC is intended to make it possible to reduce atmospherically polluting emissions caused by light commercial vehicles , vehicles under 3.5 tonnes in other words , and to bring the standards for such vehicles into line with the very strict standards that already apply to private vehicles . 
To this end , a number of directives have previously lowered the thresholds for emissions of certain toxic gases -- carbon monoxide and non - burned hydrocarbons -- originating from petrol and diesel engines . 
The standards have been applied to all private vehicles , irrespective of their engine capacity . 
That is why it is necessary that light commercial vehicles , too , should comply with the same rules as private vehicles for the purposes of reducing atmospheric pollution , especially in towns , which does so much harm and is of such great concern to us all . 
The application of the provisions , scheduled for 1 October 1998 and 1 October 1999, depending on the class of utility vehicle , gives the industry sufficient time to enable it to make the necessary adaptations to low - powered vehicles . 

Also , I regret to say that Amendment No 2, by the rapporteur , Mrs Bloch von Blottnitz , cannot be accepted because , in point of fact , it would be liable to impose a heavy penalty on the industry for a change which , in any case , would bring forward the date of entry into force only by a few months . 
Finally , on the other hand , since this directive is a Parliament and Council Directive , the European Parliament must obviously be associated with the Council in connection with the provisions which are to be applied from the year 2000 and the Commission proposals which will define those provisions . 

In conclusion , therefore , we shall be voting against the rapporteur 's Amendment No 2, but we shall be in favour of Amendments Nos 1 and 3 . 
Capital adequacy of financial institutions 
HIV / AIDS in developing countries 
Environmental measures in developing countries 
Mr President , I also asked Mr Pinheiro if he would be prepared to have a special meeting with members of the Committee on Development and Cooperation who are also in the Committee on the Environment , Public Health and Consumer Protection . 
We have some Members of the House who are in these two committees and together with the rapporteur we could get together with the Commissioner to talk about policy in this field . 
GSP for agricultural and fishery products 
