Resumption of the session 
I declare resumed the session of the European Parliament , adjourned on Friday , 19 July 1996 . 
Tribute 
Ladies and gentlemen , it is my sad duty to inform you that our colleague Ken Stewart died this Monday 2 September . 
Mr Stewart was a Member of the European Parliament for Merseyside West from 1984 . 
He was a member of the Socialist Group and of the Committees on Transport and Petitions . 
He served in the British Army during the last war and was decorated for his services . 
After the war he was a long - serving member of Liverpool City Council and devoted himself to tackling the problems of housing in that city . 
He was always on the side of the underprivileged . 
He fought for social justice and his experience during the war made him an ardent supporter of peace . 
On your behalf I have sent a message of condolence to his widow . 
I invite you to join me in observing one minute 's silence . 
( The House rose and observed a minute 's silence ) 
Statement by the President on child murders 
Ladies and gentlemen , this is a day of mourning . 
Indescribable crimes against children have been discovered in this country . 
We mourn together with the people of this country and beyond , who are overwhelmed by shock and shame , and we remember the countless children who have been abducted and sexually abused and forced into prostitution by criminals here and elsewhere . 
On a day such as this the European Parliament cannot remain silent , which is why I propose that we amend the agenda . 
We will begin as scheduled with a statement by the Commission on urgent political matters , namely on the European Union 's reactions to the Helms - Burton law on trade restrictions . 
Then I suggest , after consulting the groups , that the Commission should make a statement on or after 4 p.m. on child abuse , followed by a brief debate . 
Finally , I suggest that we postpone the report by Mr von Wogau on consumer taxes , scheduled for this evening , to a later part - session . 
The remainder of the agenda will not be affected . 
Since you obviously all agree , that is how we will proceed . 
Approval of the Minutes 
The Minutes of the last sitting have been distributed . 
Are there any comments ? 
( Parliament approved the Minutes ) 
Mr President , on behalf of the Members of PASOK I wish to raise a separate matter . 
I wish to condemn the murder in cold blood of two young , unarmed , Greek Cypriots and the wounding of dozens of others as a result of the indiscriminate shooting engaged in by the Turkish army of occupation in the buffer zone in Cyprus between 11 and 14 August . In registering this condemnation I believe that I speak for the Greek Members of this House and for other Members generally . 
Those killings were a deliberate response by the occupation force to peaceful demonstrations . 
Not only does Turkey 's conduct violate every legal precept ; it also constitutes a violation of the customs union agreement to which it and we are signatories . 
I believe , therefore , that the European Parliament must address the matter , condemn the actions in question and take such measures as are appropriate . 
We will not start up a discussion on this ! 
Order of business 
The next item is the order of business . 
The Conference of Presidents has proposed a number of changes . 
Mr President , the Committee on Agriculture and Rural Development did in fact reject the request for urgent procedure made yesterday by the Council because that request reached us yesterday morning and it would have been necessary to reach a decision on the entire reform of the  'beef and veal'  CMO and its financing in 24 or 48 hours . 
On the other hand , and this is why we rejected the request for urgent procedure , I believe it is now a matter for the Council to reformulate a request , if necessary , for the plenary in Strasbourg and to divide that request into three parts . 
We will be able to reconsider it at that time . 
( Parliament rejected the request for urgent procedure ) 
Urgent political matters 
The next item is the statement by the Commission on urgent political matters of major importance concerning action taken on the Helms - Burton law . 
I call Sir Leon Brittan . 
Mr President , ladies and gentlemen , I am glad to have this opportunity to address Parliament with regard to the action taken on the Helms - Burton legislation on Cuba . 
I might also mention en passant the situation with regard to the legislation on Iran and Libya , the so - called D'Amato legislation . 
The United States Congress , as Parliament knows , has introduced legislation aimed at obliging third countries to follow American policy in respect of those countries . 
Most particularly it seeks to do that by imposing sanctions on individuals and companies who contravene the US law . 
It is fair to say that initially the administration was opposed to this legislation but in the end , as a result in particular , as far as Cuba was concerned , of events involving the shooting down of planes by the Cuban Government , President Clinton signed both laws . 
From the outset , both during the period when that legislation was going through the United States Congress and since then , the European Union has expressed strong and determined opposition to this legislation , as have countries as close to the United States as Canada and Mexico and , indeed , the Organization of American States . 
We have made many demarches , we have lobbied Congress directly as has the European Parliament and the European business community . 
The reason why we have taken such strong exception is that we believe that both the Helms - Burton law and the D'Amato law are contrary to international law , misguided in principle and counterproductive in practice . 
We share American concerns about the countries targeted by this legislation but we think it is profoundly wrong that , instead of attacking those countries , the United States legislature should have attacked America 's allies and closest friends and have allied America 's allies and closest friends against the United States and reinforced the position of hardliners in countries such as Cuba , Iran and Libya . 
Nonetheless , the laws have come into effect . 
It is true to say that as far as the Helms - Burton legislation is concerned , as a result partly of our strong expression of feeling and opposition , the President of the United States suspended the coming into effect of part of the legislation , Title 3, in the sense that , for a period of six months , he suspended the ability of private individuals to bring legal suits although liability that would have accrued remains accruing even if it cannot be actually taken to court . 
As I have said , we expressed our deep concern , but we came to the conclusion that the time must come not just to express concern but to protect European Union interests . 
The Commission put forward specific ideas for doing so to the General Affairs Council in July and I am happy to say that the General Affairs Council showed a very strong degree of support and unanimity in adopting a statement reaffirming its concern to promote democratic reform in Cuba but recalling its deep concern at the Helms - Burton legislation . 
It identified a range of measures which the European Union could deploy in response : resort to the WTO panel -- we have already begun the process of consultation ; changes in the procedures governing entry by United States citizens to the European Union ; the introduction , above all , of legislation to neutralize the extra - territorial affects of the United States' legislation and the establishment of a watch list containing the names of companies and individuals who took action against European Union entities on the basis of this legislation . 
The Commission reacted urgently to that decision of the Council and has already tabled a proposal for Community anti - boycott legislation which would have the effect of nullifying action based on that legislation as far as European law is concerned but also providing for compensation being obtainable in European courts if compensation was obtained in American courts against European companies . 
So , for example , under this legislation , if a European company was sued in the United States then it would be possible for that company to obtain compensation in any European Union country against the company that had succeeded in the United States . 
To take one example , if the company was a German company but there were no assets in Germany of the American company , it could take action in Spain , France or any other European Union country . 
The Commission has also worked on that and the Council is now studying the proposal and is also looking at the visa question . 
The Commission will shortly publish a notice in the Official Journal inviting people to give information necessary to establish the watch list . 
The D'Amato legislation , on the other hand , raises slightly different questions . 
It was signed in August . 
We have protested and will continue to protest vigorously against it . 
It will be possible to extend the anti - boycott legislation to the provisions of the D'Amato legislation as well as the Helms - Burton legislation . 
The House will be aware that yesterday President Clinton 's special envoy Mr Stuart Eizenstat , formerly Ambassador to the European Union , met members of the REX Committee . 
He also had a meeting with me and with my colleagues Mr Marn and Mrs Bonino today . 
His main message was that the United States wants to work together with or in parallel with the European Union to try to improve prospects for democracy and respect for human rights in Cuba . 
He said the more an international framework of cooperation can be created , the easier it would be for President Clinton to repeat his July decision , which only has effect for six months , to suspend the right to file cases under Title 3 of Helms - Burton . 
He also made a number of suggestions for concrete measures to be taken by governments , NGOs and the private sector . 
I expressed our desire for democracy to come to Cuba but I pointed out that the introduction and enactment of legislation of the Helms - Burton kind was the worst possible basis on which to construct a truly cooperative approach to this problem between the United States and Europe . 
I reiterated our objections to the legislation and stressed our determination to defend European Union interests with vigour , determination and urgency . 
I said I would reflect on what Mr Eizenstat said , would consult with colleagues , Member States and the European Parliament and will consider together what , if any , should be the European Union response to that particular initiative . 
Unilateral action is always regrettable but it is particularly regrettable that a country with whom we have such close relations as the United States should have gone down that road . 
It is all the more regrettable to me who devoted a considerable part of last year to achieving the new trans - Atlantic initiative and the action plan designed to reinforce relations with the United States . 
That taught me and everybody else who was working on it that our relations with the United States are wide and comprehensive and however great our resentment may be about Helms - Burton and however strong our determination must be to take all steps to protect European interests , it is important also to look at the relationship as a whole . 
The initiatives that led to this legislation originated in the Congress and , looking beyond the present problems , it underlines the importance of this House , the European Parliament , maintaining close contact with the American Congress in order to avert such action in the future . 
We must continue to draw them into debate and impart an understanding of why such legislation is unacceptable and repugnant to Europeans and therefore absolutely counterproductive to the promotion of our common objectives of democratic reform in Cuba and of combatting terrorism emanating from Iran and Libya . 
Meanwhile we stand absolutely determined to protect European interests and to do everything we can to counteract this legislation and to lead ultimately to its repeal . 
Mr President , I think we all agree that we have to adopt a twin - track policy towards this latest piece of American legislation . 
Firstly , we must maintain and reiterate our firm position because what the Americans have decided on and propose to enforce is unacceptable to us . 
Secondly , we must avoid escalation . We need a trade war with the United States like a hole in the head . 
So my first question is this : how best to reconcile these two objectives ? 
Can it be done , and by what means , methods and / or procedures ? 
My second question : has the Commission consulted the other countries affected , particularly Canada and Mexico ? 
Is it possible to pursue a closely coordinated approach to this matter , giving prime concern to democracy and observance of the rules of international trade ? 
I agree with the approach commended by Mr De Clercq . 
It is right that we have to be firm but it is also right that the situation should not escalate . 
How can we combine that ? 
The answer is to take those measures which directly defend the interests of European companies as affected by this legislation but not to extend the action to areas which have nothing whatsoever to do with this legislation . 
That is the way in which we can combine the two principles Mr De Clercq referred to . 
We have consulted Canada and Mexico . We are , in a sense , working with them . 
They , of course , have one further avenue and that is the NAFTA provisions and they are pursuing their complaints through the NAFTA machinery as well . 
We are in close touch with them . 
I agree with Mr Donnelly that it is necessary to stand up to this , not only to protect the interests attacked directly but also to deter further action . 
We have in the course of this legislation made repeated representations to Congressional leaders in a variety of forms through demarches , letters and in other ways . 
I am very happy to ensure that Congressional leaders receive a copy of the statement I have made today . 
Mr President , my compliments to the Commissioner for the way in which he is safeguarding European interests over this . 
I have the following question for him . Has the Commission made provision for any problems to be reported to a central location so that they can be recorded and if possible resolved ? 
Thank you for your kind words . 
As far as relations with European companies are concerned , we are always in close touch with UNICE which is the body which is perhaps best able to coordinate and analyse the extent of the problem . 
We have also of course had direct contact from a number of companies that either had been affected or fear that they will be affected . 
I should like to consider whether there is any further step that we can take which will ensure a comprehensive view of the nature of the problem . 
That is something which should in the first instance be discussed with UNICE but I am extremely grateful to Mr Pex for his constructive suggestion . 
Mr President , it is wonderful to be noticed by you , thank you very much ! 
Commissioner , the current policy of the USA is , as you noted , destabilizing political and economic transatlantic relations generally , and this is all the more regrettable , as you pointed out , in view of the new hopes we had in the context of the transatlantic agenda . 
I strongly regret that and I would emphasize that extra - territorial actions should be condemned in general . 
Otherwise the credibility of international law and international organizations and institutions as a whole -- here I need only mention the UN and of course the WTO -- will be put at risk . 
We cannot afford that . 
It leads to international political and economic destabilization . 
Commissioner , when will Parliament officially be consulted on a Community regulation ? 
I know you have put a proposal before the Council , and the question belongs with the Council . 
When will the Council consult us ? 
Second question : are you considering taking the matter to The Hague ? 
I entirely agree that , quite apart from the damage to European economic interests , it is the principle of extra - territoriality that is most objectionable . 
I believe that the history of modern civilization implies a move to resolve disputes of all kinds , but in particular commercial disputes , by recourse to international bodies such as the WTO and not by taking the law into your own hands . 
That is absolutely crucial . I entirely agree with Mrs Mann as far as that is concerned . 
We have identified the WTO as the principle forum to which complaint should be made . 
It is also right to say that in OECD discussions on the investment proposal the point has indirectly been raised and we will consider all other fora . 
I mentioned the fact that Canada and Mexico are using the NAFTA forum . 
I am not sure myself whether The Hague court is the most rapid and effective way of dealing with the situation but we are open to all suggestions . 
Mr President , as a member of Parliament 's delegation to look at Cuba 's problems , I visited the island at the end of June . 
I should now like to say a word in favour of its people by clearing away an old misconception : that everyone who is in favour of Cuba is necessarily pro - Castro ; that those who criticize it are against the system ; and now that those who are against the Helms - Barton legislation must of necessity be against the United States . 
The real subject of this diatribe must be the people , which is paying , more or less for everybody , the price of a situation which , to put it mildly , is unacceptable . 
In Cuba , Mr President , there is starvation today . 
This is not the time for the old lamentation about the poor Cuban , but this is the spirit in which , in my opinion , the European Parliament should intervene , including from the economic angle : we should indeed defend European enterprises seeking to stimulate activity on the island , but first and foremost so as to help the people of Cuba to recover from a situation of which they are partly the cause but above all the victims . 
I therefore ask the Commissioner : what do you propose to do to protect firms which are held to ransom by the United States on their own territory ? 
I entirely agree with Mr Santini . 
We of course have to protect our own interests but also we have to ask ourselves what will help the Cuban people . 
We are as enthusiastic as anyone in the United States or anywhere else about democracy and human rights returning to Cuba . 
We spend a considerable amount of European money on humanitarian relief in Cuba . 
We do not differ with the United States about the ends . We differ about the means . 
That is a message which should go to the Cuban people as well as to everybody else . 
Mr President , ladies and gentlemen , the people of Cuba are suffering now , as the people of South Africa did in the past , from intolerable boycott measures . 
But the same applies to the people of Iraq , where hundreds of thousands of new - born babies and children are dying under appalling conditions . 
Is it not time to terminate our agreement with the United States ? That country is sentencing the people of Iraq to death , in the long run , and is now interfering not with a violation of international law , as in the past , but with an internal arrangement which is of no concern to the international community . 
That does not happen to be my opinion nor is it a consensus in the European Union or in the European Commission but no decisions have been taken relating to that question in recent days at European level . 
I too was in Washington recently and took part in the rather heated discussion which members of the delegation had with members of the United States Congress . 
It was apparent that the Helms - Burton Act causes a great deal of anxiety among certain members of Congress . 
My question to the Commission is : first , what does he think the possibilities would be of a successful challenge to certain aspects of Helms - Burton in the United States Supreme Court , especially that part of the Act which punishes spouses and children by executive action , by withdrawal of visas , residents' facilities and so on -- the biblical principle that the sins of the parents will be visited on the children ? 
I would not on the basis of a rapidly receding and distant year spent at the Yale Law School give an instant personal view on American constitutional law . 
All I will say is that there are people who are better qualified than I who take the view that Mr Cassidy has given voice to and take the view that quite apart from the provisions he has referred to being objectionable in principle they are of doubtful constitutionality . 
There are certainly voices in Congress , which wish to introduce amendments to the legislation to remove those objectionable features . 
I fear many others would still remain . 
Mr President , Commissioner , the USA supposedly regards Cuba as a threat to its national security and therefore does not regard the WTO as competent . 
Does the Commission agree that this kind of link - up exists and share the view of the US Government , and will the Commission call for a WTO panel procedure prior to the American elections ? 
For that is most important in this connection and interestingly enough the Commission did indeed submit a proposal four weeks ago which was designed to protect European companies from the Helms - Burton law . 
But why only now ? 
Why did the Commission not do so four years ago at the time of the Toricelli law ? 
Surely there are interesting parallels ! 
What is the Commission 's view of a country that first ratifies treaties and then tries to bypass them with the help of national legislation when it suddenly decides they no longer suit it ? 
How does the Commission view that ? 
Thank you again for calling me . 
It always works when a beautiful woman on my right raises her hand . 
Mr Kreissl - Drfler , you really can read me like a book ! 
It is not for me to consider why we did not introduce legislation about some other law four years ago but I do not think anybody can reproach the Commission for lack of urgency in putting forward a legislative proposal to the Council of Ministers immediately before the summer break . 
I was asked earlier on when it would come to Parliament and I apologize for not answering that specifically . 
It will come to Parliament as soon as the Council of Ministers has reached the appropriate point in its deliberations . 
But we were a great deal more rapid in producing that legislation than most people expected . 
Commissioner , two months ago a seminar was held in Sitges , convened by IRELA , an institution known to this House , and the Washington Centre for International Studies , and all the experts there , including the Americans , considered , as you do , that this law is contrary to international law and to international trade , and hence to the sovereignty of nations . 
There are countries which have taken rather mild measures and others which have acted more energetically . 
It would be advisable for the European Union to take steps which are vigorous enough to ensure that the United States does not bank on its and our friendship to infringe something which is a sacred principle : the sovereignty of nations and peoples and their freedom to trade with whomsoever they wish . 
If this does not happen , if there is no vigorous response from the European Union , the United States will believe that in future it can take whatever decision it likes as regards other countries . 
Commissioner , how far would the European Union be prepared to go , within the bounds of friendship , to avert the pernicious effects of this law ? 
The actions of individual countries in taking measures to deal with this problem are commendable but the real lesson for the European Union , not only in this matter but in all others , is that our unity is our strength and therefore the real vigour and strength of reaction and the effect both in dealing with this measure and deterring comparable measures will be in direct proportion to our unity and rapidity of response . 
Therefore I hope that a call will come from this Chamber to the Council of Ministers to respond urgently and rapidly to the preparations the Commission has made for rapid and effective action to defend ourselves . 
Let us be strong . 
The best way of being strong is by being united . 
In your introductory statement you yourself pointed out that Helms - Burton is merely the tip of the iceberg , that the United States is also drafting legislation on a number of other states which , geographically at least , are closer to Europe . 
However important it may be to keep the effects of the Helms - Burton legislation on the European economy or on Europe and the world in general within bounds , in my view it is just as important , not to say urgent , to ensure that the Americans -- regardless of their concerns in this matter and the understanding we have for these concerns -- do not start including other countries and other economic areas in their legislation too . 
What is the Commission doing in this regard ? 
I very much agree with that . 
We cannot deal with legislation which has not been enacted . 
We have on the statute book so far the Helms - Burton legislation and the D'Amato legislation . 
That gives us quite a lot to deal with and we are dealing with it rapidly and I hope vigorously -- certainly as long as the Commission has anything to do with it . 
But I actually believe that taking this action is in the best interests not only of the European Union but of the United States as well . 
There are many people in the United States who realize that what has been done was done in haste and things done in haste are very rarely wise . 
They also realize that it damages the American leadership role in the world . 
I believe the world will be a better place if Europe and the United States can work together and anything that damages that cooperation is not only against the interests of Europe but also against the interests of the United States . 
Therefore , standing up to the United States , discouraging such future legislation , is something which will help us in the long term to work together better . 
I do not expect it to be seen exactly like that in Washington today but I believe it to be the truth . 
I should like to thank the Commissioner for his statement and congratulate him on the measures which he has taken . 
I believe he will know that Parliament has gone on record against the Helms - Burton legislation on a number of occasions , once in a report which I introduced here . 
We have made it very clear at the same time that we believe in progress in democracy in Cuba . 
This , however , is the worst possible means of seeking to achieve that . 
Does the Commissioner agree that it is important that we should put all possible pressure on at the present time because after the American presidential election this may be looked at in quite a different light ? 
In those circumstances , will the Commissioner consider what other actions can be taken through the World Trade Organization , through GATT and in other respects which some of my colleagues have mentioned this afternoon ? 
The pressure put on now is absolutely vital for the final result we wish to achieve . 
I entirely agree with Mr Newens . 
We are proceeding through a process of consultation , which is a necessary preliminary to going to a panel , so the Commission has already gone ahead as far as the WTO is concerned . 
But I am not just being ordinarily and customarily polite in saying that the role of this Parliament is important . 
This legislation comes from Congress even though the Administration has to take the responsibility for not vetoing it . 
That means that when the next Congress is elected it will be vitally important for all of us , but obviously most particularly for members of other legislatures , to establish early contact with the members of that Congress . 
Whatever the outcome , there will be lots of new members and one of the problems in the past has been a lack of knowledge and sometimes a lack of interest in European affairs by the recent , rather radical Congress . 
I hope , therefore , when the new Congress is elected , that we can all in our different ways make a real effort to explain the true path of cooperation between Europe and the United States and the pitfalls that must be avoided . 
I am sure they will tell us the pitfalls that we also should avoid and we should be ready to listen to them as well as tell them what we think should be done and should be avoided . 
Mr President , we readily endorse the Commission 's opposition to the American measures and I am grateful to Sir Leon Brittan for his statement . 
But I think there is a clear distinction to be drawn . Cuba is primarily an American problem , but Libya and Iran really represent the same problem to both the US and the Union . 
Indications that these two countries are sponsors of international terrorism are increasingly clear . 
They are also hampering the peace process in the Middle East . 
It is thus deplorable that the US and the Union should be ranged against one another in the fight against international terrorism , especially in view of the speed at which Iran is building up her arsenal of weapons . 
My question is what justification is there for continuing the dialogue with Iran and Libya unchanged and what is there to stop us from pursuing a coordinated policy towards these two countries jointly with the USA ? 
To be quite honest I do not think it is practical to talk about a single , simple approach to terrorism . 
In a previous capacity I had to consider issues relating to terrorism and I can assure you that its international complexity is considerable . 
So I do not think it is fair to castigate either the United States or anybody else for not coming up with a magical policy which will solve the problem . 
If one is being brutally honest , the truth of the matter is that the American policy of sanctions and confrontation has not stopped terrorism . Nor has the European policy of dialogue stopped terrorism . 
We should be honest about that . 
Mr President , I still have a lot to learn . 
But you must tell me how sixteen eyes looking out from different corners , some of them short and some them long - sighted , can always take the right decision ! 
Mr President , I also want to thank the Commission warmly for the practical position it adopted and for demonstrating its ability to act . 
Since Parliament took a very detailed decision on Helms - Burton very early on , and also on Iran / Iraq , the content of which basically is still entirely consistent with the situation there , I believe it has fulfilled its obligation and that it will continue to do so . 
I would be interested to know what legal differences you see between the D'Amato legislation and the Helms - Burton legislation because my impression is that there are differences of view on this within the Commission too , at least from what emerged in the Committee on External Economic Relations this week , with which I do not agree . 
Both laws are contrary to international law and Mr Eizenstat referred to political reasons that cannot be recognized by the WTO . 
What is your position on this ? 
We do not accept any kind of exclusion of the WTO . 
It is unacceptable to say that here is something the WTO cannot even consider . 
Whether we go to a panel is something that has yet to be decided because we are still in the process of consultation . 
But that is quite unacceptable and not a position we could go along with at all . 
As far as the differences between Helms - Burton and D'Amato are concerned , the major differences are firstly that Title 3 at least of Helms - Burton , although it has been suspended for six months , in principle allows private action to be taken by individual Americans and individual American companies . 
That is not the case with the D'Amato legislation . 
The other main difference is that whereas the President has a discretion to suspend or partially suspend the operation of Title 3 of Helms - Burton for six months at a time , in the D'Amato legislation he has a much greater discretion as to how to apply it , whether to apply it and the extent to which it should be applied . 
Therefore the scope for protest of a reasoned kind is much greater and , as the legislation has only just come into existence , that is the appropriate course to follow . 
So there are significant legal , practical and economic differences between the two pieces of legislation . 
I should like to congratulate Sir Leon and the Commission on their firm stand on this question . 
It seems to me that the US concern about democracy in Cuba is rather like their concern about peace in Iraq where they are delivering peace by Cruise missile . 
Having visited Cuba and the US a number of times , I have to say that in many ways Cuba is a more democratic society than the USA where both major parties are owned by corporate America . 
Perhaps we could best bring it home to the US by suggesting that it thinks about a blockade policy towards Saudi Arabia and other client states of the US where no democracy and human rights exist and very little concern is expressed by the Americans about them . 
Some of the points the honourable Member has made would carry greater force if he did not say something which is manifestly untrue about democracy in Cuba . 
There is none . It is as simple as that . 
Commissioner , we are all agreed on a rejection of the Helms - Burton law because of its extra - territorial effects , and of course not all of us -- far from it -- share the extraordinary views we have just heard about Cuban democracy . 
But the question I should like to put to the Commissioner is this : since the Helms - Burton law applies only to cases involving property formerly owned by American subjects which was confiscated by the Castro government without payment of compensation , and is now passing out of the Cuban government 's control to be handed over to a foreign entrepreneur who likewise receives it without paying compensation to its rightful owners , can the Commission tell me whether or not any specific cases have so far arisen of European Union companies or individuals being referred to US courts because they come within the scope of the prohibitions contained in this law , or are we still confronting a theoretical situation in which no actual cases have occurred ? 
Under Title 3 -- the one which has been suspended as far as action is concerned -- obviously there has been no legal action by individual companies because the President has suspended that . 
But under Title 4, which is the provision which requires the United States Government to exclude individuals from entering the country if they are targeted under this legislation , and you have heard from Mr Cassidy that applies to families of individuals , individual companies have received letters from the United States Administration indicating in some cases that they are suspect , in some cases a little bit more than that . 
I am sure that Parliament will tell Sir Leon Brittan that it very much values the relationship between the European Union and the United States of America . 
He is also aware that the European Parliament has been concerned for a very long period of time , even before - Helms - Burton , about the isolation of Cuba . 
In the area , for example , of development cooperation , we do not have any formal relationships with Cuba , unlike the whole of the rest of the Caribbean and Central and South America , so there are very great problems . 
I wonder to what extent the Commissioner feels it is possible to use this particular issue to make progress rapidly to formalize relationships with Cuba . 
This would be in the mutual interests of Cuba and the European Union . 
This is the direction in which we were moving and indeed the Council favoured the entry into negotiations with Cuba . 
But then my colleague Mr Marn visited Cuba , had meetings with opposition leaders and very shortly after that the vast majority of those leaders were arrested . 
The Council therefore decided that it was not opportune to continue negotiations at this particular moment . 
I share that view . 
That concludes Question Time . 
We thank Sir Leon Brittan for his statements . 
Child abuse 
The next item is the statement by the Commission on child abuse . 
I call Sir Leon Brittan . 
Mr President , the recent tragic events here in Belgium of which we were brutally reminded yesterday and today as more victims of violence and paedophilia have been uncovered has put the spotlight on the whole question of the horrific sexual exploitation of children . 
I speak on behalf of all my colleagues at the Commission when I join Parliament in expressing our deep sense of shock and sorrow about this summer 's events , feelings shared by all civilized people throughout the European Union and beyond . 
I therefore welcome the opportunity , on behalf of my colleague Mrs Gradin , to make a statement to you today . 
This tragedy , reinforcing as it does the timeliness of the first World Congress on the Sexual Exploitation of Children held in Stockholm at the end of August , challenges us all to assume our responsibilities and respond as quickly and effectively as we can . 
The World Congress was organized by the Swedish Government , the United Nations Fund for Children , UNICEF and the organization End Child Prostitution in Asian Tourism . 
Representatives from 130 governments participated in the conference as well as non - governmental and intergovernmental organizations . 
The Commission was represented by my colleague Mrs Gradin . 
The Commission will of course study carefully the conclusions and the action plan which were decided upon at the conference . 
It is already apparent that there is a need for a clear and wide - ranging approach based upon international cooperation and active collaboration between governments and NGOs . 
As part of this effort and with a view to identifying specific initiatives at the level of the European Union , the Commission is now working on a communication to the Council and the European Parliament on trafficking in women , including young women , for sexual exploitation . 
This follows the results of a conference in June organized by Mrs Gradin on trafficking in women . 
The approach will cover issues such as migration , judicial and police cooperation and social aspects and most recommendations will be applicable more broadly to the fight against trafficking in children of both sexes . 
In addition , the Commission is currently preparing a proposal for special measures against so - called child sex tourism . 
Thirdly , the Commission is looking into the problem of child pornography and the use of networks such as Internet between paedophiles and will propose actions aimed at the offensive use of information networks . 
This is a difficult area especially in an international context since it touches upon national constitutional issues related to the free circulation of information . 
The freedom to express one 's ideas and opinion is a fundamental human right and must remain so . 
But that freedom must not be allowed to be grossly abused and we must seek to find ways to prevent child pornographers from pursuing their ends without interfering with the normal expression of ideas and opinion . 
Finally , it is clear that an improvement in police and judicial cooperation is required and the Commission welcomes the rapid response of the Irish presidency with the announcement yesterday of a proposal to extend the mandate of the Europol drugs unit to trafficking in human beings . 
The Commission hopes that the informal meeting of Ministers of Justice and the Interior on 27 September will provide an opportunity for a productive debate on this and other proposals such as those announced by Belgium and also the Commission 's contribution . 
Mr President , ladies and gentlemen , on behalf of the Group of European Socialists I should like to express our feelings , our sympathy , and offer our condolences to the suffering families of the young victims of the atrocities we have been discussing today . 
Leatitia and Sabine were fortunately rescued in time , but Julie , Mlissa , An and Eefje are dead . 
And , let me remind you , we still know nothing of the fate of Gevrij , aged 6, Ilse , aged 19, lisabeth , aged 12 -- whose father , as you will remember , appeared in this House and showed us her paintings , in an unforgettable expression of grief -- Nathalie , aged 9, Lubna , aged 9, Sylvie , aged 19, Ken , aged 8, and Yann , aged 12 . 
And we know that Catherine , Kim and Carola are dead , though we do not as yet know the circumstances . 
As well as offering my condolences , I would like to pay tribute to the attitude of the parents . They have been able to master and stifle their feelings and reject the temptations to excess offered by the microphones . 
They have given us , in Belgium , a lesson in responsibility , in civic duty , and in moral courage . 
They are an example to us today . 
These events are abnormal . But they are not unique and they are not specific to Belgium . 
Basically , they raise the problem of protection , and more simply of respect for children , respect for their dignity and , I would add , respect for women , too . 
They compel us to think about the image of those children , in an environment created by the media , created out of violence and unhealthy fascination . 
It is all too often the case during paedophilia trials , and even during rape trials , that we see people refusing to comprehend the seriousness of the charges . 
Sometimes such events are even referred to as inevitable . 
There are even cases where the victims' consent is emphasized . 
I believe that our thoughts on this subject should range further , much further , afield . 
We are not just dealing with a few deviant monsters . 
The trade in paedophilia , the trafficking in children , is an organized business with national , European and international channels , networks , finance . 
To meet a perverse demand , materials are produced , marketed , distributed and consumed : whether they be thousands or millions of cassettes , live performances or , more brutally and more terribly still , the children themselves , both here and in the third world . 
Behind all these networks lies , first and foremost , profit : the quest for profit , the greed for profit . Profit for the procurers , for the pornographers , for the travel agents who organize and market sex tourism , even to the extent of making it almost commonplace . 
Profit for the banks , which administer the accounts and launder the money . 
These networks develop as legislation permits and demand requires . 
Belgium or Thailand today , France , the United Kingdom or Central America tomorrow . 
As you have seen , Belgian society is in turmoil . 
Are our children protected ? 
What are these institutions which are failing to live up to expectations ? 
All of us together , Belgians and Europeans , need to answer these questions . 
The Commissioner has already said as much . 
Europol , as we have already said in the European Parliament , must have a mandate to hunt down those who traffic in children , in under - age children and women . 
Our legislation needs to be fundamentally revised to prohibit sex tourism . 
Ultimately , we must break down the borders , not the borders of pornography , which makes a mockery of everything , but our own borders , the borders of our mentalities and of our laws . 
This will be the only fitting memorial for all the victims who are in our thoughts today . 
Mr President , ladies and gentlemen , people in my country are appalled by the past few days' reporting of children and young girls being abducted , abused and murdered . 
For days now we have watched in horror as these macabre events have unfolded . 
It gets harder and harder to understand how all this can be possible . 
As we begin this debate I must convey the sympathy of the EPP Group to the parents and families of the murdered girls . 
We share their anguish and admire the courage and dignity with which they are enduring this difficult time . 
On behalf of the EPP Group I wish to make four points . 
Firstly , as Mrs Dury points out , these events in Belgium are not peculiar to Belgium alone . 
We all know that there are networks throughout Europe and worldwide for the abduction of children , child prostitution and the use of children in pornographic videos . 
It amounts to trafficking in children , prostitution and serious international crime . 
We need to answer a number of questions . For example , how long are we going to go on tolerating the blatant publicity for sex tourism to Asia ? 
How long are we going to close our eyes to the flourishing two - way trade in women and children which exists with Central and Eastern Europe and with countries like Thailand , the Philippines and others in Asia ? 
How long are we going to allow countries to refuse to cooperate , like Tunisia and Morocco , and then there is the case of the abducted girl Milena Bianco from Bassano del Grappa , but there are dozens , hundreds of other instances . 
Secondly , what initiatives are to be taken to intensify judicial and police cooperation ? 
We need to discuss ratification of the Europol Convention by the Member State parliaments . 
How long will this take ? 
One year , two years or maybe more . 
We need to discuss the urgent necessity of completing the talks on the European information system convention and of getting that convention ratified in the Member States at the same time as the Europol Convention , otherwise we shall not have the necessary instruments . 
This Europol Convention , and the European information system , are the instruments which are needed in order to set up a centre in which all necessary information can be concentrated . 
Are all the politicians , national and European , who are currently voicing their outrage , able to act quickly , in the Member States too ? 
Of course one has to put one 's own house in order . 
Crimes must be punished . 
Regrettably the populace is forced to recognize , once more today , that criminal networks are able to operate freely and are sometimes even aided by persons from inside the machinery of justice . 
Thirdly , in addition to intensifying cooperation between official bodies the EPP Group , and we put this proposition to Parliament , is keen to help the action groups , Marc and Corinne and the families concerned . 
Fourthly , the Intergovernmental Conference is busy preparing amendments to the Maastricht Treaty . Will European governments draw the political consequences of the UN Convention on the Rights of the Child and last week 's Stockholm Declaration and amend the Union Treaty so that children 's rights are incorporated into the new Treaty ? 
The EPP Group also looks to the European Commission for a rapid proposal to have the Stockholm Declaration translated in the very near future into policy proposals for the European Union . 
Only then will there be any chance of restoring the faith of the people of Belgium and other Member States which has been so deeply shaken . 
What is at stake here is the honour of our society , the respect due to children and the future which they represent . 
Mr President , recent events have tragically highlighted the serious problem of child prostitution . 
We are all , ladies and gentlemen , guilty of indifference and laziness , because it took the tragedy of the Dutroux case to bring this debate onto our Parliament 's agenda , although we know that every year sees a great many children surrendered to the sex market , in Europe and in the rest of the world . 
Today , declarations and discussion groups are enough . 
We must act , by drawing up a European plan to combat paedophilia . 
Our group would like to propose this plan , taking action through the courts , in the names of the murdered children . 
With this aim in mind , we propose that the Intergovernmental Conference should finalize a legal basis which will allow a Community policy to be pursued with regard to the traffic in human beings . 
Let the Member States take steps to harmonize their national legislation on child protection . 
Let them apply their legislation and seal any loopholes in it . 
Let any sexual abuse of children be regarded by the law as a crime against humanity . 
Let the possession of pornographic material intended for children be criminalized . 
We also call for Europol 's mandate to be extended to include the sexual abuse and sexual exploitation of children . 
Finally , we call for the creation of a European observatory to study the legislation and the way it is applied . 
And we want to see a policy of prevention , involving a strategy to increase awareness among the general public , and especially among children . 
Ladies and gentlemen , a child is something essential in a different way from a Euro or an ECU . 
Let us take specific action to protect the future of the Europe we are building for our children . 
Mr President , I too would like to express my sincerest sympathy for the parents of the young Belgian victims and their exemplary dignity in the face of the tragedy they are currently experiencing . 
For a long time , paedophilia has aroused very little public interest , and the law of silence -- with a view to suppressing the scandal -- was always the order of the day . 
Now , the Dutroux case has demonstrated that there are limits to the powers of the national police forces and national courts , and it is in this climate of psychosis and fear that we have to react urgently . 
If child prostitution has become so widespread it is because society tried to pretend it did n't exist and , when it did become aware of it , it refused to believe it . 
It has taken an indescribable tragedy , directly affecting our children and played out in full view in one of our Member States , for children finally to occupy the central place that they deserve within our society . 
We are living in a world where culture , commerce and technology move across borders too rapidly to be accurately monitored . 
So it is not surprising that criminal activity is following this same process of internationalization . 
As yet , we have no really effective weapons to combat it . 
Strengthening the third pillar of the Treaty could provide us with the means to combat these international networks of organized criminals . 
Nothing short of judicial co - operation on criminal matters and police co - operation with a view to preventing and combatting serious forms of international crime can be regarded by the Member States of the Union as being in the common interest . 
Did not the IGC include , in the recommendations it adopted last January , giving Europol the power to combat the traffic in human beings ? 
Europol must be able to take active steps to hunt down the criminal networks through the use of specialized information and experience on organized crime , and specifically organized crime as it affects children . 
Thus , the creation of a specific international database on paedophiles and other previously convicted sex offenders could be used to deal with sex tourism and to prevent reoffending . 
Within the framework of the structured dialogue , co - operation and co - ordination in the fields of law enforcement and internal affairs with third countries applying for EU membership must be a priority , but also -- and above all -- a clear requirement . 
Let us hope , Mr President , that the evil which is now causing such pain to Belgium and revulsion to us all proves to be the long - awaited trigger mechanism that enables us , at last , to say : never again . 
I should add , Mr President , that I would have appreciated it if this House had observed a minute 's silence in memory of the victims . 
Mr President , we would like it not to be true . We would like to keep quiet about it . 
We would like to see it as , and perhaps we would prefer it to be , just the work of a few isolated madmen . 
The death penalty , associated with the fantasy that this kind of criminal can be eliminated , is no solution . 
Murder is a clear fact . 
What leads to it is complex , and asks us questions at every level of society . 
Let us leave it to the judges , to the psychiatrists , to determine what criminal responsibility is and to ask questions of the world which , whether we like it or not , produces these crimes and these criminals . 
Although the Belgian writer Paul Vandrommes wrote in yesterday 's Le Monde that  'the Dutroux case shows that there is no longer any such thing as an organic Belgian society , that no one still believes in justice or in judges , that the State no longer exists'  , we should be careful not to stigmatize one country and its population -- we should see these murders as a tragic and awful warning of something that could happen in any of our countries . 
We are aware that the Internet enables the paedophile networks to recruit , and to operate with efficiency and with impunity . 
The Internet knows no frontiers . 
There are those , even in this House , who welcome that fact , preaching the gospel of an imaginary and supposedly self - regulating freedom of communication . 
Will we be hearing from them today ? 
This case brings to mind figures which represent an indictment of the ultra - liberal approach , where anything can be bought and where the greatest good is consensus : where there is money , rules cease to exist . 
More than a million children throughout the world , especially in the third world , are victims of the sex trade . 
As far as Europe is concerned , 18  % of sex tourists are German , 12  % British , 6  % French . 
How can we be surprised at the ineffectiveness of international agreements when the Stockholm Conference , despite the importance of its discussions , has refused to take into consideration , in its conclusions , reasons associated with poverty , with North - South relations and with structural adjustment policies ? 
In order at least to enable the existing laws to be applied as best they can , then , we call for the EU to be able to prosecute its nationals who commit sexual offences abroad , for it to take positive steps to narrow the gap between North and South , and for it to give serious thought to ways of penalizing a country which fails to apply the laws designed to protect its children . 
Mr President , our fellow citizens , and more particularly those in my own country of Belgium , have been living through an absolutely traumatic situation since the revelation of the appalling experiences endured by young children and young girls for months on end before their eventual murder , not to mention those cases of which we are still unaware . 
Quite apart from the very deep emotion felt by any human being with any sensitivity at all , it must be said that those same European citizens have difficulty in accepting that such appalling practices and acts can be committed . 
And they are even less willing to admit that this situation is not just the work of a few perverted psychopaths , individuals who are probably exceptional , but is attributable to an organized criminal group whose comings and goings have at no time been monitored -- or , of course , impeded -- either within the national territory of Belgium or elsewhere . 
Everyone , including all those who have spoken here , has rightly emphasized the courage and dignity of the parents of the young victims , and I endorse what has been said . 
But all this will be no more than a polite formality unless politicians at all levels , both European and national , make up their minds to act . 
First and foremost , the first step is to acknowledge the errors and mistakes of the past . 
All speakers have recognized the lack of a proactive approach to the campaign against the sexual exploitation of children . 
We must remember that , and we must denounce it . 
The lack of resources allocated to the operations of justice in several Member States , especially my own , is clearly intolerable . 
A legal system which has no resources cannot operate effectively . 
Secondly , then , apart from acknowledging our mistakes , we need suggestions . 
I believe it is premature to come up with ready made formulas and answers at this stage . 
But what we can do is enter into a solemn commitment to do everything we can to try to eradicate this sick phenomenon , and especially the exploitation of sexual perversions and sexual misery by criminal networks throughout the world , and in particular in the third world . 
What must be done at national level ? 
I think it is clear that in legal matters , in criminal matters , in social matters and in educational matters the Member States must allocate the resources that are essential for effective action . 
At European level , which is what concerns us here of course , it is essential that action be taken to confront internationally organized crime . 
And I believe that there are a number of specific points that can be highlighted even at this stage with regard to the disappearance of children . 
The need for international co - operation is obvious . Mutual information is what is required . 
There must be a specific follow - up to the work done by the Stockholm Congress . 
Finally , and this will be my last point , I believe we should also question the scale of values which is currently prevalent in Europe . 
The quality of a society is measured in terms of the human worth of its members and the importance accorded to human beings in its priority political choices . 
When money , consumerism , the conquest of new markets and the value of the currency in the political arena are dominant values , we should not be surprised at the development of serious social diseases such as those we are discussing today . 
Europe must radically re - examine itself , and give the highest priority to the wellbeing of its citizens , especially the most disadvantaged and the weakest . 
And the weakest include children . 
My fear is that anything we may do to increase penalties and improve the organization of police work , however justified such steps may be , will ultimately prove ineffectual unless we see this kind of change in the system of values . 
Mr President , ladies and gentlemen , on behalf of the Group of the Radical Alliance I wish to extend my deepest sympathy to the parents and families of the girls murdered in my country . 
The things which happened truly defy description . 
The appalling facts came to light just as the world conference was being held in Stockholm on the rights of the child and the sexual exploitation of children . 
On the very eve of the 21st century it seems that anything is possible and that there is a market for everything including children . 
That is the law of supply and demand taken to an obscene extreme . 
We know about the exploitation of children in Asian countries , but in fact we have done very little about it . 
We have , furthermore , put commercial concerns above children 's rights . 
We also know about child prostitution , in our own big cities too . 
Ultimately we have done nothing about this either , even though Article K of the Maastricht Treaty now specifically empowers us to . 
If we really want to demonstrate our sympathy we should look for social responses which Europe itself can provide , for example the creation of a register of missing children , more police cooperation across borders and the pooling of experience of policy on prisons and sentencing . Children 's rights must be placed on our statute books and enforced against third countries too . 
Extraterritorial penalties must be introduced for sexual crimes committed outside our borders . 
The Commission has announced initiatives . Not everything needs to be done today , but please let us not wait too long . 
Mr President , the Europe of Nations Group too is profoundly shocked and moved by the suffering inflicted on innocent children and young women and girls . 
We sympathize deeply with the victims and their families . 
The pictures on television bring us so inescapably face to face with evil and the consequences of evil that none of us can duck our responsibility . 
How could things have got to that point ? 
Politicians and administrators were to a certain degree tolerant and to a very large degree negligent . We as Members of the European Parliament now have a duty to change that attitude and do everything it takes to create a safe living environment for our children . 
To do that we need a reassessment of ethical standards . 
People must think again about where the uninhibited gratification of their own needs can lead . 
Restrictions on advertising and the display of pornographic images are doubtless the minimum which is needed . 
A network of international crime has grown up and spread around pornography , including child pornography , prostitution and sex tourism to Asia , and it baulks at nothing . 
I hope that the media revelation of this filth will create a general feeling of revulsion amongst us which endures . 
Let us hope it leads to good international agreements on punishment and extradition . 
The Stockholm conference , by virtue of its content and the publicity it received , gave hope to all those who work to protect our children and grandchildren in Europe . 
This new development came too late for the victims of murder and violence we are mourning today . 
But their sacrifice should not be in vain ; let us take up the fight against sexual abuse and killings using all the legal weapons available to us as politicians . 
Mr President , the whole of Europe has , albeit belatedly , realized how widespread the criminal phenomenon of paedophilia is . 
At this point -- and not only moved by the emotion felt by us all , but rationally -- the European Union must exercise its power to stimulate , urge and spur on in order to induce the Member States to find a single legislative language to prevent and repress this shameful phenomenon which hits the weakest part of society : children . 
We believe that this call by the European Union should be included in the annual report on human rights . 
Now is not the time for debate , Mr President , but for grieving . 
It is a time not for grand speeches but for reflection . 
First of all our thoughts are with the families concerned : the Russo and Lejeune families in Grce - Hollogne , the Marchal and Lambrecks families in Hasselt and all those families who still have no news of their missing children . 
But we also want to express our respect for the dignity and communal spirit shown by all the families affected . 
People 's faith in the rule of law and political power has been dealt a sharp blow . 
People do not understand why the judiciary and the authorities are so powerless in this fight against brutal violence and deeds of the utmost baseness . 
So it is fitting that we should pause to reflect , with suitable humility . 
Not least we in Europe are the focus of attention . 
Because we have here not only the perpetrators of these repellent acts but also a society which is manifestly sick . 
There are children in the third world and here who prostitute themselves in order to eat . 
There are organizations which get rich in all manner of ways from immoral activities . 
We have a society which is so bad at directing its mind and its efforts towards real action to protect the most elementary rights of children and other weak groups in the world . 
We could today talk about Europol which is still not up and running ; it has been talked about often enough before . 
We could say that the IGC ought to safeguard the rights of the child . 
We could talk about the lack of legislation to control a medium like the Internet which is used for the most degrading purposes . 
We could talk about the lack of cooperation by the forces of justice in the various Member States . 
But let us not engage in an unprepared and party - political debate . 
Let us today show respect for all the victims here in Belgium and elsewhere too , past and present , in the determination that we shall tomorrow find the strength and resolve to tackle these problems calmly and if possible banish them from the face of the earth . 
Mr President , although it is right to start from the Marcinelle drama in looking at the acts of violence , especially those of a sexual nature , committed against children all over the world , it must nevertheless be recognized that what has happened in Belgium has such unusually serious aspects that it points to a deepseated disease of our society whose roots must be brought to light . 
First aspect : the incredible acts of violence committed at Marcinelle were not the fruit of a sudden bout of madness or horrible passion but the result of a prolonged , lucid premeditation on the part of many people acting together . 
Second aspect : there appears to be a shameful interrelationship between deviant sexuality and money , with a traffic in children and child pornography even at international level . 
Third aspect : these events have occurred in a Europe which considers itself to be highly civilized and is constantly proclaiming human rights and the rights of children . 
The facts therefore call for serious soul - searching : this has already started in Stockholm , with the attention paid to tourism for the purpose of sexual exploitation , but it is necessary to go further . 
I agree with all the proposals put forward and believe that others will come from the Committee on Legal Affairs , which is always committed , together with Parliament , to defending the rights of children , as has already been done with the Charter of Children 's Rights and as , we hope , will soon be done with the completion of the two reports on the condition of children in Europe and on international adoption . 
I believe , however , that the Marcinelle episode , which gives us a sinister glimpse of child pornography , also requires us to be consistent and consider pornography in general . 
I do not think that it is enough to combat child pornography : it is necessary to combat pornography in general , also in order to protect children , and , as has in fact been emphasized , the responsibility for this lies with all adults , in the hedonistic climate which now prevails , where pleasure and money are the ultimate criteria of value and behaviour . 
We must ask ourselves what effect such a climate has , firstly on fragile or diseased minds and , secondly , on criminal minds . 
We must therefore ask ourselves if there is not a need for action to restore a healthy environment , requiring , over and above the necessary legal punitive and preventive measures , watchfulness and ethical commitment on the part of all of us . 
Mr President , the basic reason for Parliament 's meeting this afternoon is unquestionably to give our closest support to the members of the families of the victims who have suffered right here in Belgium . 
Another fundamental reason for today 's discussion is that the Stockholm Conference ended yesterday . 
Many points have been noted concerning the decisions reached during the five conference days in Stockholm , but I would like to emphasize an aspect which has perhaps not been high - lighted ; the special character of the Stockholm Conference lies above all in the live testimony of children who have been exploited , who have suffered sexual abuse and violence , in having listened to their spoken evidence , which certainly greatly helped the work of the conference . 
I would like this to serve as an example for the work which this Community institution will carry forward and for all the activities which our Parliament may propose from this point of view . 
Turning to matters more closely connected with the Community institutions , I would like to emphasize again that the Intergovernmental Conference must during the coming months definitely consider the possibility of including in the revised Treaty a chapter containing provisions concerning minors such as those guaranteed by the United Nations Convention on the Rights of Children . 
There must be the prospect of setting up an ad hoc Community fund for monitoring in practice the most outstanding cases of violence against minors . 
The Commission and the Member States must also , as an urgent necessity , take coordinated action to combat the means which paedophiles have at their disposal , with special reference to sexual exploitation through the Internet and through the other resources of technology and telematics . 
There is therefore an absolute need for coordinated action by the Member States and all non - governmental organizations , also working together with organizations such as UNICEF , UNESCO AND UNDP : all together , but only all together , we shall surely be able to cure these grave social and cultural disorders which afflict Europe and the whole world . 
Mr President , ladies and gentlemen , after the tragic events that we have lived through , we , as Belgians , must clearly and resolutely determine where the responsibilities lie and learn our lessons for the future , and we shall make sure we do so . 
As Members of the European Parliament , of course , we have work to do . 
As has already been said , one particular task is to bring pressure to bear on the Member States to equip themselves with the legislative , material and human resources they need to take effective action against the scourge of paedophilia , and especially to prosecute , in their countries of origin , those European nationals who indulge in acts of paedophilia abroad . 
But in addition , and above all , we have a duty to develop the necessary instruments at European level . 
It should not be too difficult to reach an overall agreement on this . 
For example , we must encourage the co - ordination of existing bodies , such as Europol , and increase their means of action , and we must support those initiatives -- often in the form of charities -- which help to trace missing children in numerous countries . 
I am also glad to hear the PPE say that it agrees with the proposal for a  'Marc and Corine'  non - profit - making organization , which we presented and supported . 
We must also , as Mrs Todini said , incorporate into the Treaty on Union a new article dealing with children 's rights and the determination of the European Union to help the Member States combat paedophilia , perfect mechanisms to enable paedophiles to be driven out of the new communication networks , and ensure that negotiations on the accession of new members include requirements designed to ensure that they do not tolerate paedophile acts and paedophile networks . 
Today , ladies and gentlemen , we are united in our speeches and declarations of intent by the recent nature of these events . 
Tomorrow , however , all these promises will have to be given specific form . 
We must never let the fading memory of these events deflect us from our duty , which is to help ensure recognition of the dignity of all children and the safeguarding of their physical and moral safety . 
By doing that , Europe will show that it is more than just an economic and monetary machine , and that it is capable of finding a solution to the problems of society that concern 350 million Europeans . 
Mr President , we are all disturbed when we see these dramatic examples of sexual abuse of minors . 
The emotion and revulsion which recent events and disclosures have aroused have alerted public opinion to an exceptional degree . 
For it is not only acts of direct abuse of children which have been revealed , but toleration of and participation in them by bodies financed by the public to watch over the safety and wellbeing of all . 
My request to my colleagues is that we make use of the door opened by recent events to go fully into the subject of abuse of children , and that we employ all our available resources to bring all such occurrences and the interests they serve clearly and unconditionally to light . 
We cannot forget that much of the abuse takes place within the home , that more girls than boys are subjected to violence , and that in some cases such violence is committed on a large scale in the name of tradition . 
We must give very serious consideration to ways of preventing these crimes . 
If we were merely to increase the penalties , we should in some measure be continuing to disregard the natural rights of boys and girls who are victims of abuse . 
The networks of abduction and prostitution are part of a system serving economic , social and cultural interests . 
Bringing these to light would be a first step towards dismantling them , and it is our duty to do so . 
Mr President , looking beyond the tragedy which has put Belgium in mourning and which concerns us all , we must also consider the growth of this exploitation of children for sexual purposes , with all the crimes , murders , kidnappings and prostitution that follow from it . 
These things must provide food for thought , and prompt us to react . 
First , it would be appropriate to incorporate into the Treaty on Union a genuine charter of children 's rights and then ensure compliance with that charter , not just in Europe but elsewhere , too , especially through the agency of Europol . 
Because , as we know , globalization is having perverse effects on the growth of the traffic in children . 
It has allowed the setting - up of nothing less than organized networks of sex tourism in Asia , in South America , and on our own doorsteps , especially in Eastern Europe . 
As for the Internet , we know that it provides an ideal cover for the propagation and encouragement of paedophilia . 
That is why , ladies and gentlemen , just as it was our duty to have this debate today , so it is also our duty to go ahead with positive action to protect our children and give them back their childhood . 
Mr President , I share the views put forward by other Members , and their feelings too , but there are a few points I would like to add . 
First , a thought on the information society : is it not absolutely essential that we , as elected politicians , should consult with those responsible for the media on the way in which news stories are covered ? 
I cannot deal with this at length in the time available , but just as it is natural that the events we are discussing should arouse indignation and strong emotions , so we need to consider the possible traumatic effect over the last two weeks on those , including children , who have been watching , seeing and listening to all the media and the way in which these stories are covered . 
It is right that these events should be taken seriously , that the necessary measures should be taken , but I believe that for adults who are disturbed , or who perhaps have disturbed tendencies but will never put them into practice , the type of information provided on stories like these may be such as to give rise subsequently , by chain reaction , to the kind of behaviour we have been seeing . 
Then there is pornography : it is a fact that in the case of Marc Dutroux , and in the case of all those who commit acts of this kind , we always find pornographic material . 
In this case there were more than 300 pornographic videos . 
Protection of minors means more than just preventing children from seeing pornographic videos . 
Does it not also mean , more fundamentally , that adults should not have the opportunity of being perverted , over the course of time , by being allowed to view such products ? 
No , pornography really is not a human right . 
Mr President , it goes without saying that Parliament is unanimous in its revulsion at the dreadful deeds which have been done in this country . 
But our grief and our deep sympathy with the families of the children who were abducted and murdered must not obscure the need to ask whether there is equal unanimity within this House and outside it on the need to tackle the real reasons which lay behind these paedophile crimes and made them possible and to destroy the causes of them root and branch . 
I thus put a number of questions to you : are we prepared to stop the crazy permissiveness in our society whereby every possible form of sexual perversion is presented as normal . 
Or is there anyone here who claims not to know that paedophile propaganda is freely available in many of our Member States ? 
Are we prepared to take measures against firms , including big companies such as Benetton or Mexx , which use shocking images often of naked children for the most vulgar purposes of commercial gain ? 
Are we prepared to end that other form of crazy permissiveness whereby the most horrendous criminals are always presented as some kind of victims of society who are automatically entitled to a second and even a third chance ? 
Or are we at last going to say loud and clear that sex killers and child rapists , for example , should never ever be given a second chance . 
Is there anyone who claims not to know that this monstrous killer Dutroux was released from prison in 1992 under an amnesty granted by Belgian minister Whatelet when Dutroux had served less than half of an earlier sentence for child abduction and rape ? 
Is Parliament not aware that this Whatelet has since , in a political appointment , been elevated to the lordly status of a judge at the Court of Justice and is now washing his hands  la Pontius Pilate ? 
No , I have no faith at all in the crocodile tears now being shed by so many supposedly responsible politicians . Though I assume their revulsion and disgust today is genuine . 
But if they do not have the courage to take the measures necessary to protect the weakest in our society adequately , I shall regard them as jointly responsible for what has happened and what may yet , I fear , happen again . 
A few months ago the death penalty was abolished in this country . 
A proposal by my party that sentences at least for the worst types of crime should not qualify for remission was dismissed by the other parties as inhumane . 
So even a Dutroux might be free again within a foreseeable time . 
I urge the supposedly responsible politicians who are shedding crocodile tears today to have a good think about this , this evening , before they go to bed . 
Mr President , the events which we are discussing today are just the tip of the iceberg . 
They are not confined merely to Belgium but exist throughout the European Union and much of the developing world . 
We should brace ourselves within the European Union for more revelations of collusion between the police and politicians . 
As the tragedy of abduction and murders of innocent young children continues to unfold here in Belgium and elsewhere , there is no - one who cannot be other than deeply moved , disturbed and angry at what has been happening . 
There is a great danger that the European Union institutions will respond in a piecemeal manner to these appalling issues of violence towards children . 
There is a need for the European institutions to act coherently and to give the 120 million children living in the European Union the protection they deserve and have a right to expect , which is full recognition of children as citizens of the European Union and nothing less . 
Last July , before the present tragedy came to light I urged Parliament in Strasbourg to hold a full and open discussion on violence against children in the autumn . 
I am glad that we will now have a further opportunity to deal with this in the September plenary session , on the basis of a UPE Group oral question . 
I repeat my specific request to the Irish presidency in July to prioritize the inclusion of a chapter in the Treaty containing provisions relating to the human rights of minors so that they would be entitled in the same way as any other citizen to enjoy fully the fundamental rights , freedoms and protection recognised by the Community , barring those restrictions , of course , laid down by the law specifically for children . 
Anyone or any Government who objects to this now will have some serious questions to answer to the European citizen . 
The rights of children as European citizens must be fully safeguarded . 
In July I called for a crusade for children ; now more than ever such a crusade is imperative . 
I also referred to the misuse of technology , such as the Internet by paedophiles . 
An European Union initiative is urgently required in this respect . 
The Irish President - in - Office , Gay Mitchell , in response to my suggestion , said that proposals coming from Parliament to this effect would be welcomed by the presidency . 
I urge the Commission to be equally positive and to let us know today if they will support an IGC inclusion of children in treaties and an European Union initiative on Internet , to prevent the dissemination of paedophile information . 
Mr President , today we are talking about child abuse against the background of a particularly tragic and odious event so horrible that it is beyond the power of words to condemn . 
I concur with what has been said by my colleagues , but I want to say quite clearly that it would be hypocritical to confine ourselves to moral condemnation : hypocritical and too late . 
The Stockholm Conference has provided chilling and terrible data . 
To quote just one example : every year , all over the world , one million children under the age of twelve are led into prostitution . 
It seems incredible : one million children under twelve years of age ! 
It seems incredible , but unfortunately it is true . 
Faced with these figures we cannot confine ourselves to talking about moral questions or pornographic cassettes . 
I agree with all the proposals , including those made by the Commissioner -- concerning the Internet , pornography , etc. -- but we know , all of us in Europe know , that this is not enough . 
We must also discuss and take action on the major economic interests on which this exploitation of children is based . Not only that : also of the connivance of institutions and even governments of the countries which accommodate so - called  'sex tourism'  . 
I believe that Europe must equip itself to act immediately from both angles : to attack those who practice , who develop , '  sex tourism'  , which is a matter of policing and police cooperation , but also -- and Europe can do it -- to attack strongly the economies of the countries which thrive on the exploitation of children , and , I repeat , of children below the age of twelve . 
It is beyond belief ! 
The debate is closed . 
Public services 
The next item is the statement by the Commission on public services . 
I call Mr Van Miert . 
Mr Van Miert , we very much hope you have not lost any of your punch ! 
First of all , Mr President , I welcome what the Commissioner has said . 
I think it is what we wanted to hear . 
I should like to ask him when this communication will be forthcoming . 
Because there are a whole lot of expectations at the moment and we shall then be able to have a proper debate on them . 
Secondly , and the previous speaker rather lost sight of this , we are of course concerned not only with the system . 
We are concerned not only with government , but with the consumer as well . 
That is an important point which we should bear in mind here . 
Thirdly , our view of the subject is becoming less and less clear - cut . 
We have a number of government monopolies which work badly . 
In recent years we have seen a number of privatizations succeeding very well , but a number of others leading to private monopolies , and that again is not good for the consumer . 
So things are somewhat ambivalent . 
Our Group agreed to a Treaty amendment , precisely in order to make a rather more positive point on the question of public services . 
The Commissioner ended with something similar . 
The current wording of the Treaty is fairly negative . 
Each country is given the right to take its own decisions , but we have a single European market and so it is not really possible any longer for each country to reach decisions in isolation without that having repercussions , so perhaps the wording of the revised Treaty or the communication which the Commissioner has announced might provide something rather more positive than we have at present . 
Not that we want to depart radically from the system but a rather more positive wording may perhaps be better especially in view of what the Commissioner said in conclusion . 
Lastly , there is one thing which is of major importance , precisely because the market is becoming more and more  'single'  in the area of public services too , and that is the social dialogue . 
It is difficult to tackle the area of public services properly when there are so many different employers , but that is the only way of reconciling the different interests which are sometimes so much at variance with one another . 
It is an important point and I should like to ask the Commissioner if he proposes to take account of it in his communication . 
Mr President , Commissioner , ladies and gentlemen , what I am going to say may seem harsh , but keeping a debate like this on the agenda seems to me to be eccentric , not to say irresponsible . 
After all , how can we hold a serious discussion with the Commission on a subject regarding which it has still not sent us a communication which was initially scheduled for June 1996 ? 
The Commission 's delay , deplorable though it is , is not a disaster in itself . 
All that was necessary was to schedule this debate for a later time . 
By accepting this debate under these conditions , and on a subject so crucial for our fellow citizens , this House is making itself ridiculous . 
Consequently , since we cannot debate the Commission 's ambitions and have no basic data on them , I will settle for recalling a few principles to which my group adheres . 
They are three in number . 
The first is to preserve solidarity among our citizens . 
That solidarity is based on five major planks : equality of individuals , the security of individuals , aid for the most underprivileged , social cohesion and regional development . 
The values of equality and solidarity may sometimes seem to be jeopardized by technological change and the primacy too often given to competition within an ultra - liberal system . 
It is up to us to regulate that system . 
This brings us to the second principle of the proper administration of the public services . 
Let us accept the idea of competition for public enterprises associated with the competitive sector . 
It is essential for some public sector activities , in order to prevent hardening of the arteries affecting whole sections of the economy , and in order to strengthen their competitiveness . 
But let us not go too far along these lines ; let us organize the competition on a transparent basis . 
The third principle comprises guaranteeing the States freedom of choice . 
The keystone -- I almost said the safety valve -- of European intent in the field of public services , is a consistent application of the principle of subsidiarity . 
To make my point , let me take the example of France , where the very essence of the republican pact , the symbol of its own existence , lies in its public service structures . 
Without ruling out the changes necessary to adapt to modern realities , it will be impossible for the French Republic to sacrifice its own public services , services desired by its citizens . 
I am not talking about imposing French values on other states but about allowing those states which wish to do so , by virtue of subsidiarity , to preserve their social models while nevertheless respecting Community law . 
Although I regard it as essential to continue adapting and modernizing the public service , it is important to confirm its existence in Community law . 
The revision of the Treaty must give us the opportunity to do that . 
It should provide an opportunity for an amendment to Article 90, to ensure that the Commission , when it comes to competition in the public sector , exercises only a supervisory power which rules out the possibility of taking unilateral decisions . 
Mr President , with the Commissioner 's permission I shall speak in my own language . 
It will of course be nice to have the Commission 's communication , but I am not exactly happy at the way in which the Commissioner is showing his political colours here . 
Rarely have I heard a more blatant misuse of Article 222, because ultimately , and the Commissioner knows it , Article 90 takes precedence over Article 222 and more importantly still , Article 90 makes explicit reference to Articles 85 and 86 for which this Commissioner has responsibility . 
And what does the Commission do ? 
It constantly flouts its own principles . 
Parliament is not altogether without blame either , of course . 
Indeed , Mr Fayot rightly points to the disgraceful way in which the Commission 's proposals on postal services were buried here . 
Really , this is a good example of how political determination and a state monopoly can block a true public service . 
We have seen that where services are privatized , for example in the United Kingdom and the Netherlands , it is possible to make the post office profitable too and to provide the whole population with a good service . 
In short , what is the left side of the House ultimately after ? 
Power for the trade unions and the ability to play politics with jobs at the taxpayer 's expense ? 
That is not what the universal service or the public service are about . 
Who is to say , Commissioner , that social benefits cannot be provided just as well by private insurance ? 
In general it appears that health cover provided by private insurers gives a better service than the state system . 
Look at the United Kingdom 's National Health Service . 
A total disaster ! 
I thus look forward eagerly to the Commission 's communication and I should like to start this debate afresh with a number of questions . 
Which services does the Commission deem essential ? 
To what extent should government resources be made available to private concession holders , for universal service , and the most important question , Mr President , which services really are essential to the citizen ? 
Mr President , the Commission statement on public services had raised a certain expectation . 
But why did we still have a statement when there was no document ready -- even if it will soon be ready ? 
Why we still have a debate , without a document and without a basic text ? 
All that remains for us to debate are the general drift of a guideline . 
But we all know what that is already . 
We must state out our disagreement and highlight the importance of this subject , one that can not be discussed too often , even in these general lines , although we should take care not to over - discuss it and therefore to remove its value . 
In our opinion , any declaration of principle should assert the concept of public service and the fact that it is always relevant , even in the etymological sense . 
At the same time we should avoid this discussion appearing to be a smoke - screen , hiding the fact that market forces are destroying public services and doing away with  'public service'  as an operative concept . 
We are going through a period of history , albeit a fleeting one , like them all , in which commercialisation is being taken to an absurd extreme , leaving no room for activities which cannot be boiled down to an evaluation according to economic or competitiveness criteria , in which many activities are considered unviable even though many of them are vital and can only be provided as a public service . 
In the so - called  'European Construction'  we think that the concept of public service should be dealt with , not just as statements of principles , by means of their careful assessment of developments , in wariness of changes to names such as  'universal service'  , and , in particular , by moderating practices and trends which see privatisation as a panacea for economic ills , as if all social ills were done away with by a properly working economy , and forgetting the fact that the purpose of the economy should be the rational organisation or use of resources in order to meet satisfy social needs . 
Given that we are in that historical period , in its statement , with or without a document , the Commission should have said what it intends to do to contribute to ways of making technical innovation , such as the information super highways , compatible with operations and a vital concept such as that of public service . 
Mr President , I would like to remind Members of this House that we actually asked for this statement . 
It is not the Commission who is insisting on it . 
We asked for it because we believe that we are able to think for ourselves about what we want from public services within the European Union . 
We are hoping , thereby , to have an influence on what comes out of the Commission . 
So as some Members here seem to be confused about that , I thought it was important to stress that we asked for the statement . 
Ladies and gentlemen , Commissioner , indeed our understanding of democracy is that this House should consider matters and then put them to the Commission in the expectation that the Commission will indeed listen very carefully and draw the appropriate conclusions . 
That is of course a problem , against the background of the debate on the postal services and the resolutions we had drafted on them , to which we received no very clear response in the Commission 's further deliberations . 
But I hope things will improve this time . 
We must realise that in view of the forthcoming , very far - reaching changes in our economy and our societies the production of public goods really must be established as an independent task and that we must counteract what I might call the neo - liberal frenzy to turn everything that can promote private wealth into goods . 
This must not just be an exceptional clause or a residual category , as it currently is in the Treaty . 
In that respect , the European Treaty really does need to be amended . 
The charter for the European public services really must be taken seriously in it . 
But this question also deserves serious consideration in the chapter on employment . 
A universal service would indeed not suffice . 
A universal service is what one might call a residual category , which may be sensible in some areas that are in a sense situated between the private economy and the public sector , but is not so in the key areas of the public services where the issue really is the production of public goods and where we do indeed need to renovate . 
Of course we cannot continue with the kind of centralized state monopolies that exist in some areas and which do in fact belong to the past . 
But nor do we want to replace them with worldwide or transnational private monopolies or prepare the market for such private monopolies . 
As even Mr Bangemann has said on occasion , that is indeed the real danger in some central areas . 
So we must make it clear that our Parliament has definite ideas about the real tasks of the public services -- I have described this in the abstract and cannot go into details here . 
Specific targets must be set here . 
The responsibility for these tasks should lie with operators and regulators of all possible kinds , with the necessary degree of democracy and variety . 
People must realise that the public services have to carry out a whole range of official or governmental tasks , including those relating to the third sector of the social economy , that they have to look seriously at the major tasks of our time -- environmental reform , feminization and popular attitudes -- and make real progress in these areas . 
Then the public services can become an important factor in the construction of a meaningful Europe that is also accepted by all the Member States . 
Mr President , for a long time , despite the Commissioner 's optimistic suggestions , very little has been said about public services in the Community . 
Today , something is being said , and above all more and more should be said . 
But we must not approach this question from a purely technical , legalistic standpoint . 
Admittedly , there are many questions about the activities which need to be set up in the public service sector when the market is incapable of supplying the appropriate services . There are also many questions about the way in which the public services should be organized -- with or without a monopoly , for example -- and about the rules which should be applied to them , the user system to be applied , the personnel regulations , etc . 
But leaving aside these technical or legal questions , a political choice arises -- a choice of the way in which we conceive society and the role of the European Union . 
Following the logic of the Treaty of Rome , reinforced by the dominant ideas of the last fifteen years , competition , the market and economic liberalism were the key words of Community policy . 
We are not against the market , or against competition . 
They can open the way to dynamism and competitive spirit , ultimately resulting in lower prices and better quality products and services . 
What we are against is a Europe which would have only a single aim : a single market based on competition alone . 
Europe must have other objectives too . 
The crisis of confidence which is eroding the unity of Europe and jeopardizing the future of the Union has much to do with the impression people have of dealing with an inhuman machine concerned only with economic and financial profitability , and abandoning people to their fate . 
We need to construct a Europe which is in the common interest , and which is concerned with eliminating inequality -- not only inequality between individuals but also inequality between the various parts of a territory . 
The public services may provide one way of eliminating these inequalities , because they have the specific purpose of supplying a service to everyone under conditions of maximum accessibility , whereas the market is interested primarily in what is profitable . 
Some will point out that , in many countries , the public services have functioned badly or been badly administered . 
In those cases , obviously , reforms are needed . 
Furthermore , there are also cases where the course of events shows that there is no longer any reason to make a public service out of what has become a commonplace and everyday activity . 
In these cases , privatization is the better option . 
But that still leaves a great many cases -- especially though not exclusively in the vast arena of social services -- where the initiative and supervision of the public authority are essential . 
Total privatization , then , a complete break with the State and the local authorities , is not a step forward but a step back . 
There are recent examples , some of them tragic , to prove as much . 
The European Union needs to understand this , Commissioner , and to devise -- on the occasion of the IGC , for example -- a European concept of public service which is not reduced to this very minimalist notion of a universal service of which we hear so much nowadays . 
The Union , and especially the Community , must have a policy based both on competition and on the public interest . 
The Union , too , must itself have public services which are genuinely European . 
We shall have occasion to talk of this again , Commissioner , on the basis of the work to be done under your supervision . 
Mr President , the Commission 's statement on public services , to which we have just been listening , is anything but reassuring . 
Admittedly , we have noted the fact that , recently , the idea of public service has finally been recognized both by case law and in some of the practices of the Community institutions . 
However , these positive changes have to be seen in the context of a broader trend which still gives much cause for concern . 
The fact is that if the Community institutions , until very recently , had no doctrine of public service , the reason was that it was very generally and spontaneously felt that this area , in a spirit of healthy subsidiarity , was a matter for the Member States . 
Today , however , we are seeing constant pressure by the Commission , based on the rules of competition contained in the Treaty , to usurp the prerogative of the Member States by defining what the limit of the public service sector should be , in other words what its nature should be and what the instruments should be that can be used by the nation states for the benefit of their citizens . 
Worse still , an attempt is being made to provide standardized definitions , on the pretext of creating fair competition , whereas the fact is , of course , that national situations and national intentions differ greatly from this point . 
There are at least two reasons why we cannot accept this approach as it stands . 
First , while it is true that the Treaty makes very little mention of the public services , such mention being largely confined to Article 92 ( 2 ) , where services of a general economic interest are mentioned in passing as an exception to the rules of competition , the reason is that it was quite naturally felt at the time that such activities were not a matter for the powers of the Community . 
As far as I know , no subsequent treaty ratified by the nations of Europe has reversed this position . 
In any case , and this is my second reason , that position is entirely justified since the national public services are the instruments available to the Member States to enable them to apply the policies democratically decided upon by their populations . 
To abolish the freedom of nations to define their public services would help to diminish the States , and eventually even to cause their disappearance , a policy so crazy that I doubt whether anyone here would support it . 
In these circumstances , although we do not intend to challenge the idea of European consultation on these matters , we would like the Intergovernmental Conference to state very clearly that each sovereign nation is free to define the limits of its public service , exactly as the Treaty envisages , and that each is free to define the limits of public ownership of undertakings . 
For us , the issue is not to try to remove these sectors from any form of competition , because in any case , as things stand , the States themselves are subject to global competition and can no longer do anything they like . 
There are also many of us , myself included , who think that it is in the public interest that private sector methods should always be preferred when possible , and that the public services should always incorporate such methods as far as possible . 
But what we want most of all here , and what we are going to emphasize in this debate , is the enduring preservation of the conditions of sovereignty of the nations of Europe . 
That means , of course , that unanimity must be required within the Council whenever the question of competition affects the public service . 
At the same time , the power to regulate competition should be removed from the Commission and handed over to a separate agency , in order to separate technique from policy and ensure that those powers cannot be used in the future , in an underhand manner , for the purposes of constructing a superstate . 
Mr President , Commissioner , we are here to take part in a dialogue between Parliament and the Commission , and so I am going to start by telling you the points on which we agree with you -- points on which , although it would be an exaggeration to speak of two minds with but a single thought , we can at least speak of two minds with fairly similar thoughts . 
Like you , we naturally believe that general interest services are necessary in order to promote the so - called European social model . 
Like you , too , we believe that the debate on the form of organization and legal nature of those public services is an obsolete debate . 
After all , our national cultures and histories contain roots that grow into particular forms of legal natures of public services , and that is as it should be . 
Thirdly , we agree with you when you say that , like all European undertakings , the public services have to face up to technological change and the requirements for completing the single market . 
And finally , we share your belief in modern , efficient , dynamic public services which will be the key elements in the European economic development of tomorrow . 
Having heard you speak , however , I believe that you are to some extent the incarnation of the principle whereby the road to hell is paved with good intentions . 
To put it another way , the Commission 's left hand is all too often unaware of what its right hand is doing , as we can see from the way in which you approach telecommunications , but also , and especially , the way in which you approach the risks that threaten the postal service and other public services . 
So why is there this discrepancy between the Commission 's undoubted intentions and its actions ? 
Since we cannot reasonably accuse you , of all people , of political schizophrenia , there must be a number of objective reasons for this situation . 
What are they ? 
First , listening carefully to what you have to say , I note that we are not in complete agreement on the scope of application of the public service . 
First , of course , there is the concept of universal service . 
Other Members have already said how restrictive we find that concept . 
But there is also the fact that the public service is more than just a service for the consumer or a selection of approaches to regional planning -- it is also an essential factor in environmental protection , an essential factor in economic and social cohesion , an essential factor in employment policy . 
That factor is absent from your statement , and I assume that it will be equally absent -- though you still have time to correct it -- from the Commission 's communication . 
Secondly , we are aware of the fact that making a distinction today between the market economy on the one hand and the public service economy on the other is to make an illusory distinction . 
More and more sectors which , traditionally , were the preserve of the public service are now subjected , rightly or wrongly , like it or not , to the constraints of the market economy . 
Hence , it is necessary for us , much more necessary than it was twenty or twenty - five years ago , to make a distinction within these economic activities between something which can be regulated by competition in the interests of the citizen and something which needs to be protected from the upheavals and excesses of competition . 
And that distinction is one the Commission is not making . 
The Commission believes that everything , if possible , should be regulated by competition . You credit competition with virtues it does not have , and indeed never did have , but by doing so you are reducing activities which are pure matters of public interest to extremely marginal ones , as witness your interpretation of universal service in , for example , the telecommunications sector . 
This is clearly an aberration , where you are becoming involved in a way of thinking which credits competition with regulatory virtues that it does not in fact have . 
On the other hand , you have also defended the conviction that modernization and organization could only be achieved by way of competition , as if only undertakings in the competitive sector were capable of modernizing , of being at the leading edge of technology . 
That is indeed the case with a number of undertakings , but we can quote just as many examples where undertakings in the monopolistic public sector achieve extremely high levels of technological and economic performance . 
To summarize our viewpoint , then , you are clearly underestimating the scope of application of the public interest , seriously underestimating the social cost of regulation through competition , and at the same time clearly overvaluing the role of this competition as a factor in modernization and progress . 
Our view is that the Treaty provides an insufficient defence to this . 
So the Treaty will have to be amended , as others have said and more will say in due course . 
As to finance , your proposals on this are entirely inadequate . 
If we go no further than what is authorized by the Commission at present , we are leading public service straight down the road to privatization , contrary to the intentions of those who compiled the Treaty of Rome in 1957 . 
Finally , as far as competition is concerned , we say that although you , Commissioner , are indeed the guardian of competition and of the Treaty , you must also realize that in addition to the Treaty you are the guardian of something else , something more precious -- the European social model desired by the authors of the Treaty of Rome . It is from that role , as guardian of the social model , that you derive your legitimation . 
Never forget that . 
Mr President , public services exist for the public . 
As long as you agree with that , we shall agree with you . 
But they cannot be , as they often are , the exclusive preserve of a self - elected technocracy , a syndicate of civil servants or , worse still , the coalition of political parties . 
Ask all the users of the Belgium telephone system to compare their situation with that of consumers in countries where more has been done to break the monopoly of the telephone service , and you will see what differences exist in terms of service and price , and how repairs are taken into consideration . 
Then let everyone make a choice , and we shall see which of the two is right . 
As far as I am concerned , personally , I entirely support Mr Van Miert 's argument , and I am delighted by it . 
No one can deny Mr Van Miert 's socialist and social convictions , and that is why I am in complete agreement with him . 
I would also call the attention of all our socialist friends to what was said by Mr Berthu , because Mr Berthu said exactly the same thing as you on certain points . 
The Commission must be deprived of the powers it has in this area . 
But in order to do something quite different : to give the States the power to do , once again , whatever they want , to the detriment of the citizen and the benefit of the national technocracy . 
That is Mr Berthu 's argument . 
So what I say is , handle with care . 
And , Mr Van Miert , I would call your attention to this : you said the Commission was very receptive to discussions regarding amendments to the Treaty on this subject . 
Remember that . 
Everything I have heard so far , both from the German Federal Government , which considers itself highly federalistic , and from other governments is aimed at depriving the Commission of the powers it holds . 
And I would hope at least to find , in this Parliament , a majority willing to support the Commission on that point . 
Mr President , I welcome the opportunity to participate in the debate today on public services . 
I want to begin by placing emphasis on the question of employment policy , in particular to focus on traded public services -- as distinct from the public service in general -- and the way in which in employment policy terms they are critical to the creation of sustainable jobs in the Union . 
Those working in public enterprises are the concern of many colleagues here . 
But those working in general and the capacity of those out of work to get a sustainable job are in part tied up with this question because telecoms , energy , transport , and post are all essential cost structures within the private sector , for which the traded public service sector is critically important in efficiency terms . 
If we truly believe in job creation , and I know in this House there is a great commitment to that as a policy objective , public service protectionism , as distinct from a public service ethic , must play no part in our policy package . 
On competition policy , the Liberal Group believes the public service providers must continue to be subject to competition policy through Article 90 . 
This article should not be changed or watered down into a Trojan horse to halt or hold back the process of the completion of the internal market . 
This will remain so whether public service providers are in the public or private sector . 
From the point of view of consumers , the Liberal Group believes , subject to the observations I have already made , that consumers should be assured of quality and accessibility of public services and we respect and commend the principle of universality . 
When we come to growth , job creation and sustainable jobs , then cost efficiency , high quality and accessible traded public services are at the core of that enterprise . 
Anything less would be damaging to the public interest and no less damaging to the ultimate sustainability of a proper public service capacity within the Union . 
Mr President , the fact that we are holding a special plenary debate today on the question of the public service shows that things have moved on . 
In 1958, the problem would not have been seen in the same light . 
Today , the rigorous and successful application of the principles of free competition enshrined in the Treaty of Rome compels us to consider the question of balance between the laws of competition and those of public service . 
Clearly , openness and liberalization are not the only , or always the best , stimulus for the interests of the consumers , who are citizens first and foremost . 
Everyone concedes that public service is an integral part of the European social model , a constituent element of the economic and social cohesion of Europe . 
Well , if we agree on that , we must also agree on including the public service in the Tables of the Law of the European Union . 
Last year , in our resolution on the Intergovernmental Conference , this Parliament called for the Treaty of Rome to be amended to incorporate the public service . 
A Commission communication is all very well , but it has no binding force . 
Well , the IGC is the ideal opportunity to obtain a more balanced deal on three points . 
The public service must be incorporated into the actual text of the Treaty of Rome . 
The relevant proposals for amending Article 90, in particular , are on the table . 
This incorporation must go hand in hand with a public service charter defining the organizational and financial arrangements and enabling the public service to become a tool of the European Union 's industrial policy , competitiveness and regional planning . 
These first two points are inextricably linked , as far as I am concerned , because the public service charter must be based on the legal force of the Treaty . 
Finally , a public service observatory must be able to be set up , to ensure the adaptability of the public service and to ensure that , over and above mere user committees or consumer committees , the citizens participate in the public service market . 
This is a test case . 
Alongside the Commission 's communication , today , the process of opening up , sector by sector , is too often reflected by massive job losses , increasing the scepticism of Europe 's citizens regarding a wonderful collective adventure which is already too frequently perceived as being the root of all evil . 
Let us be on our guard against transforming Europe into a machine for destroying jobs , and let us be sure to take the opportunity offered by the Intergovernmental Conference to prove that Europe is uniting for the benefit of its citizens and in the public interest . 
I should like to say , Commissioner , that we are delighted at the idea that you might be in favour of European public services . 
So are we . 
But we are also convinced that the Commission is wrong to reject , in particular , the European Parliament 's amendments regarding the postal sector . 
Our conviction is that you should propose an amendment to the Treaty of Rome in order to incorporate the public service . 
Mr President , I too welcome the opportunity to have this debate with the Commissioner . 
I want to ask one question , at the beginning : will public service broadcasting be included in your communication , Commissioner ? 
In this age of increasing unemployment and social confusion , public services , as many in my Group have said , constitute a basic common structure binding society together . 
This is all the more the case for public service broadcasting which is so crucial to our democracy . 
It is basically essential for the preservation of our political freedoms that citizens receive the full range of information , debate and expression that allows them democratic participation in our society . 
I would maintain that only independent public service broadcasters can fulfil this role . 
Broadcasting , like other public services , is however a hybrid ; the market has a role but the market can also be , and is , flawed . 
Governments at a national and European level cannot abdicate their responsibility for ensuring that all citizens receive independent , impartial news and information , as well as the full range of programmes , from distance learning to high - calibre drama , that our democracy demands . 
Yet , Commissioner van Miert is confronted at this very moment with a whole range of legal complaints against the very nature of public service broadcasting . 
What does he have at his disposal to make a judgment ? 
Competition rules pure and simple . 
It is not good enough that rulings about broadcasting should be based exclusively on exceptions to competition rules and internal market policy . 
We need a new basis and , as many have said , that means changes to the Treaties , be it Article 2, Article 90 or indeed any of the articles on citizens' rights . 
This would allow positive policy proposals on public service . 
For example , in the domain which I have mentioned why not a proposal for a European BBC -- please excuse momentarily the chauvinism . 
Citizens need to know that Europe is not a simple free market . 
Citizens want and deserve a commitment to public service , enshrined clearly in Europe 's constitution . 
Mr President , first of all , I should like to offer my sincere thanks to all speakers , although I had the feeling that I have only one unconditional supporter , Mr Herman , and I must say a special word of thanks to him , because I was beginning to feel rather lonely . 
Having said that , I can confirm , since some of you again asked the question , that in normal circumstances the Commission will adopt its communication next week , but of course the debate will continue . 
I assume that Parliament will produce a report , that there will be discussions in committee , etc. so the process will go on . 
The Commission , for its part , regards this document as a contribution to the Intergovernmental Conference , and will consider the time at which its nature should be determined . 
I , personally , have quite often talked in terms of a charter . 
I do not know whether the Commission will adopt that idea . 
Again , we may discuss other alternatives . 
We shall see in due course what form this type of communication will take . 
To ensure that there is also no misunderstanding , Mr Herman , regarding the amendments to the Treaty , I recalled the Commission 's position regarding Article 90, and the open - mindedness of the Commissioners , who are holding discussions -- the final outcome of which I cannot at present predetermine -- with a view to determining how much reason there is to amend particular articles . 
That debate is continuing . 
I am cautious , as you will have seen , but you are right to feel that I am indicating a spirit of open - mindedness in this respect . 
Next , I would like to clarify the situation between us . 
We are talking about the powers of the European Union and of the Commission , not about social security . 
But it must also be said that , in a communication of this kind , we are not acting at that level . 
And , Mr Wijsenbeek , you may have your ideas on this , and I have mine , and I am telling you mine because I am talking outside the framework of the Commission communication . 
I am against the privatization of social security , clearly , because it is the very heart of solidarity within a society . 
I am entitled to hold this opinion , but that is not what we are discussing here . 
We are discussing public services and universal services -- call them what you like -- within the framework of Community competencies . 
And we should stick to that . 
Then there is Article 222 . 
Some speakers have referred to that article , especially Mr Wijsenbeek . 
The Commission has to remain neutral on this . 
That , Carole , explains why the Commission cannot become involved in the internal deliberations of the Member States to determine whether a public or private channel should be retained . 
Here again , my personal position is that I hope the BBC in the United Kingdom will remain as it is . 
I am a devoted supporter of the BBC and the quality it offers . 
But the Commission cannot intervene in the United Kingdom 's internal policy on this , or impose any solution , one way or the other . 
On the other hand -- and we have proved it , because too often , as I said before , your Parliament does not know what we have done -- take the case of the broadcasting rights to major events . 
The Commission , on the basis of Article 90 -- please note -- found that a form of cooperation existed which , in reality , was a cartel set up among public broadcasting channels , together with one private channel , TF1, which had combined to purchase the rights . 
We felt , taking the concept of public interest as our basis , that we could accept that . 
Thereupon , other channels lodged complaints and the Court , unfortunately , held that we were wrong . 
We shall be taking further action here , because I believe we should stand by that policy , making corrections to a number of things , but there are still good reasons for maintaining that policy . 
Well , you can see that the Commission , specifically , is indeed incorporating these ideas in its policy . 
And it would be unfair , would it not , to make accusations against the Commission regarding this . 
We will have many opportunities to discuss this again , because there are many problems . 
I receive dozens of complaints in this area , private channels against public channels , regarding State aid , etc. There is no end to it ! 
So we shall often be returning to the subject . 
As regards the universal service , ladies and gentlemen , here again a distinction has to be made . 
I could give you at least ten examples of public service monopolies which nevertheless do not provide a universal service . 
It was necessary to wait for months to have a telephone installed , as Mr Herman said . 
Is that a universal service ? 
No , our idea of universal service is to provide people with a rapid response and good quality at affordable prices , something that was not always guaranteed by the public institutions . 
Let us recognize that fact . 
That is the reality of the situation . 
So let us make a distinction . 
Many of you have also drawn attention to another point . 
Today , the consumer has a say in things . 
He no longer accepts a situation where a ruling class -- which is often what it amounts to -- makes decisions for him and he has no say in it . 
That is the real situation . 
Things have changed , and the Commission is trying to incorporate that change into its policy . 
The idea is to provide the public with a maximum of service , and if competition enables us to do that , then I am in favour of it . 
Because today , at last , you can opt to have a portable telephone , whereas in the past you could not . 
And did people have access to that technology ? 
No , because they were unable to pay for it . 
That was the way things were . 
Competition does in fact ensure that far more people get a better service at more affordable prices . 
But I am not in favour of competition at all costs , because one can have too much of a good thing . 
I could give you examples . 
Even so , demonizing competition , as some of you are doing , is really no way to serve the public . 
( Applause ) < / P > There are many areas in which a little more competition would be in the public interest . 
Let me give you another example , since somebody referred to transport . 
In twenty years , freight transport , the carriage of goods , has lost half of its market share , for a variety of reasons , one of which is that it does n't work very well . 
Are you going to retain that system ? 
Or are you going to change it so as to try to move more goods by rail than by road ? 
Please , have the courage to face up to this debate , not just to retain structures as they are but also to change things , trying to institute a genuine transport policy on this . 
These are the questions which arise . 
It is important to remember that . 
In conclusion , I can say that I do share some of your concerns . 
There is one thing worse than a public monopoly , and that is a private monopoly . 
But , here again , you should recognize that the Commission does attack that , by avoiding the creation of dominant situations through its merger policy . That applies in your country too , Mr Wijsenbeek , because when the private channels pool their resources to try to dominate the market , we step in . 
Is that such a bad policy on the part of the Commission ? 
Let us at least be honest with each other . 
( Applause ) 
The debate is closed . 
Annual report on the structural funds 1994 
The next item is the report ( A4 - 0211 / 96 ) by Mr Teverson , on behalf of the Committee on Regional Policy , on the Sixth Annual Report on the Structural Funds 1994 ( COM ( 95 ) 0583 -- C4 - 0009 / 96 ) . 
Mr President , the structural funds report is specifically about 1994 but it is the first year of a six - year programme up to the year 1999 and it is an Ecu 141bn programme over that time , accounting for some 30  % of the European Union 's budget . 
For that reason , I have produced more a strategic report than one that just looks at 1994 in isolation , given that 1994 is now ancient history as far as many people here are concerned . 
I want to make it clear that although this report is critical of a number of things , it is not specifically critical of the European Commission . 
In fact , there are many good points that come out in this report : the fact that there is relatively little fraud in structural funding ; that the new single programming document has worked successfully ; and that there are a large number of successful programmes that have rolled - out in the regions of the Union . 
The bad characters are more the Member States themselves , and the European institutions together have caused a number of strategic problems in this area . Perhaps I could go through those and then come on to some of the solutions that I would put forward before the Commissioner here in this Chamber . 
Going back to 1992 - 1993 and the setting up of these funds , they were characterized particularly by secrecy ; the usual secrecy of the Council of Ministers , the fudging of the budget process , and that included this body the European Parliament . 
But generally Parliament was excluded from the whole process of setting up regional funding . When we are talking about a large proportion of European expenditure that is entirely unacceptable . 
Secondly , when trying to find what the structural funds were trying to achieve I was unable to find targets anywhere for this expenditure . As a result , it is almost impossible to assess their success or their value . 
I see this as a major flaw in the whole programme . 
Thirdly , complexity . 
As an MEP advising my own constituents I find it sometimes very difficult to give them details about particular European funds they should go for . 
We have many directorate - generals involved , three different funds , six different objectives and a number of programmes that go from Community initiatives to Article 7 and Article 10 through to the main structural funding itself . 
It is not understandable and if we tried to invent something that was specifically supposed to be complex and difficult to understand for our citizens , then we would have something here . 
That is unacceptable . 
One of the other things that particularly struck me was that although this is a European programme , and accounts for such a large proportion of the budget , there is very little of it that is actually trans - national . 
It is actually 15 different national programmes . 
Apart from perhaps Article 10 and 7 areas , and to a small degree the Community initiatives , we lack and we miss the many synergistic benefits that are available from trans - national cooperation and building up the regions of Europe . 
Structural funding does not allow that . 
It will never be a fully European programme , it will always largely be nationally oriented but we take this too far . 
I am depressed by the fact that in terms of tracking payments there is some jubilation in the report that perhaps 75  % of the budgeted payments actually went through during the year . 
Well 75  % is not very good in terms of performance but the worst thing to me is that this only measures payments from the European Union to Member States , it does not measure when those payments were actually received by the end - user where employment is created and regional development takes place . 
There are no statistics for that whatsoever , so our key measure for how these funds are being used and how quickly they have been applied is not available to us anywhere in this report nor in any information that the Commission has . 
Moving on to the environment : once again , we have in the Court of Auditors Report examples where structural funding money is used to undo environmental damage that has been created by previous structural programmes . That is still a disgrace to me and is something that needs to be put right very quickly . 
I know that action has taken place but that needs to be even better . 
We move on to what I would call best practice . 
We have a wealth of experience of structural funding and of the regions doing good work in terms of development and yet we seem not to make the most of spreading the experience of best practice between the different regions . 
The Commission says that it is doing this and I accept that but it does not give it one mention in this report and that speaks volumes in terms of its real priority . 
Lastly , in terms of problems . I would criticise our own institution , the European Parliament . 
When we are talking about such a large proportion of our total expenditure , then we need to give far more scrutiny to our consideration of this area than we do at the moment . 
We should go out and see what is working and what is not and should bring witnesses forward and have hearings , we should actually treat this far more seriously and comprehensively than we do at the moment . 
I will finish by saying that we have solutions available to us : simplification , sweeping away bureaucracy at national level , tracking expenditure but most importantly preparing for next time . 
The structural funds are a valuable and essential programme , on the whole they are working well but they do not yet have the full confidence of the public . 
We need fundamental changes for the future and we need to take those first steps now . 
Mr President , we should like to emphasise , as we did in the explanatory memorandum to the opinion of the Committee on Social Affairs , that the year to which the report refers was the first of the new programming period following revision of the Structural Fund regulation . 
We called for greater interest to be shown and more thoroughness to be applied to the analysis of ways in which the resources transferred were actually applied and , at the same time , a certain amount of leeway to be given for aspects concerning the transition , which was perhaps too sudden . 
Therefore , we must , first of all , take advantage of that year and learn certain lessons from it in order to improve the new system in operation until 1999 . 
We were surprised therefore to note that no such thought was given to this idea . 
It is really quite unacceptable that the way in which the system worked in its first year of application is being used as a pretext for judging not the system and its execution but the whole philosophy lying behind the Structural Funds and the role they play in pursuit of the objective of economic and social cohesion . 
We must congratulate the rapporteur on adopting our proposals and those of the Committee on Social Affairs and we should like once again to submit our request to the Commission so that , in future , a better assessment might be carried out of the repercussions of structural intervention on employment , in particular in respect of stable employment and women 's jobs . 
We also repeat , more forcefully , our demand for more indications as to the impact of the criteria of economic and monetary union , in particular with reference to the additionality requirements , and we also point out that there should be attempts at establishing links of conditionality between implementation of regional policies and respect for those criteria , which we consider to be both significant and inappropriate . 
We should like once again to assert , in defence of the objective of economic and social cohesion , what , in the opinion of the Committee on Budgets , was highlighted and integrated into the report , as concerns the difficulties concerning the absorption of budgetary financial appropriations in the hope that , in keeping with that position , that committee will not propose guidelines and positions which concentrate on unsatisfactory execution rates and ignore the difficulties experienced in 1994, now recognised , and which have not been exceeded since . 
Mr President , last year when I spoke in this debate , I said that annual reports provide an opportunity not to look backwards , to assign blame and criticize , but to look forward and learn from the difficulties that we have had in programme implementation . 
In short , we should not be revisiting the same old problems when we have this debate . 
Unfortunately , that seems to be too often the case . 
The key problem that I want to highlight today in connection with the Teverson report , in the light of the budgetary debate in 1997 and Council 's decision on 25th July to cut structural fund payments in some areas , is the perceived problem of under - utilization of structural funds . 
We urgently have to take this issue on but what I fear is happening is an attempt by some Member States to renege on agreements that they made in Edinburgh and fail to meet the targets they agreed . 
That is something that we have to take up because it could result in a long - term discrediting of regional policy . 
I would like to commend the Commissioner for her decisive action in putting a proposal to the Venice informal Council to improve the efficiency of structural funds . 
I would like to commend the Commission on its SCM 2000 programme and of course , in the context of the Teverson Report I would like to thank Mr Teverson for taking on board my own Group 's amendments in committee to this report . 
There are , of course , areas where I believe we can improve performance : better training for administrators through exchanges ; streamlining administrative processes ; strengthening the role of regions and local authorities ; combatting the irregularities in fraud by establishing clear audit trails ; better access to information . 
But some of his proposals would require a bureaucracy in Brussels ten times the size of the current Commission . 
It is simply not realistic to ask the Commission to monitor every individual payment to final beneficiaries . 
Member States must take their own commitments in these areas seriously . 
I fear that the proposals will come to nothing without a change of mind by several Member States , my own of course included . 
They now seem to specialize in putting new obstacles in the way and of course the latest one is meeting the EMU convergence criteria . 
We cannot stress enough that closing the gap between poor and rich Member States -- achieving cohesion -- means Member States must take the responsibility seriously . 
I am very unhappy that the non - take - up of funding has been a dominant theme in the media and is discrediting the good work that we do in structural funds . 
I believe that the Member States are now moving towards self - imposed nonutilization of funding and slowing - down our processes , which will lead to problems in the longer term . 
When Member States signed up to the Edinburgh Agreement , they knew the commitments they were entering into ; they knew they had to meet the convergence criteria and it is simply not good enough now to make a linkage which is not in the interests of our regional policy programmes . 
I therefore say , on behalf of my Group , that we reject the attempt by the French Government to link structural fund spending to EMU criteria . 
We cannot change the rules half - way through the programmes and we must denounce the hypocrisy of the Council of Ministers of paying lip - service to launch actions on unemployment and then reneging on their commitments to tackle unemployment through structural funds . 
The real threat to implementation comes from the Member States themselves . 
We need more accountability , we need more transparency , we need more devolution but we above all need more commitment . 
I would like to ask the Commissioner to continue with her annual reports but to come to us on a regular basis so that we can help her improve utilization by putting pressure on the Member States , so that we can take swift action when bottlenecks and obstacles occur . 
We must not get to a situation where Member States are able to draw false conclusions , undermining our spending programmes where we know that they are vital to citizens' opportunities . 
I therefore would like to encourage the Commissioner in her work , to support her in making the case for a strong regional policy and for keeping the focus on our goal of economic and social cohesion . 
Ladies and gentlemen , the subject area covered by this report is particularly interesting because 1994 was the first year of the new programme planning period after the review of the structural funds regulation . 
At that time , this review was intended to make programme planning simpler and less time consuming . 
But some of the facts that emerge from the 1994 reports tell a different story and now that we are approaching mid - term in the planning period we should take the Sixth Annual Report as an opportunity to include strategic aspects in the next planning period , for after all -- leaving aside agriculture -- we are looking at the largest item of European Union expenditure . 
So the annual assessments of the structural funding programmes represent a major task for Parliament and in particular for the Committee on Regional Policy . 
The Commission report is very comprehensive . 
It contains good ideas on how to link up the structural funds with other EU areas , activities and policies . 
Yet my group very largely agrees with the rapporteur that in future the procedures need to be simplified at administrative and political level . 
After all , we MEPs see day after day and in the field how the complexity of the funds and their complicated administration creates incomprehension and uncertainty among Union citizens and other potential beneficiaries in the assisted regions . 
One example is that the responsibility for the three existing funds , whose objectives are not always clearly demarcated one from the other , is in fact shared among different directorates - general within the Commission and a large number of national and regional bodies . 
We therefore agree with the rapporteur that this stock - taking in the first year after the review shows that the formulation and evaluation of the programmes and the financial proposals remain just as complicated and not sufficiently transparent . 
Secondly : there is a need to improve the situation of all potential beneficiaries of the funds , not least in the disadvantaged regions and peripheral regions , who often receive information slowly or belatedly . 
Thirdly : the aim must be to make these programmes more comprehensible and simplify the language , for otherwise we will always have to provide assistants to explain the content of these programmes to those who want to apply for them . 
Fourthly : a further outcome of the Sixth Annual Report should be that the Commission changes the criteria and methods of implementing the structural funds , with particular reference to the administration of the resources , in order to simplify the financial transfers . 
I am thinking in particular here of the need also to establish more flexible criteria for fixing the level of Community co - financing . 
Like the rapporteur , we regret the lack of participation of Parliament in determining the Financial Perspective -- for the period 1994 - 1999 -- for the structural funds and emphasize the need for it to be genuinely involved in the forthcoming decisions on the next programme period for the years 2000 - 2006 . 
Let us therefore draw overall conclusions from the annual assessments of the structural funding programmes ; then reports of this kind will no longer just take stock but also serve as good pointers for future action ! 
Mr President , we are assessing the application of one third of the European Union budget , that concerning the Structural Funds , which in our opinion are justified because they are helping to bring about application of the principle of economic and social cohesion . 
That principle of economic and social cohesion which -- in my opinion and I believe everyone 's -- is essential for consolidating the European Union itself . 
Obviously , I should like to emphasise that economic and social cohesion cannot only be seen in terms of approximation or convergence between the Member States but also between the regions of Europe , because it also involves a fight to rectify regional imbalances . 
I should like to compliment Mr Teverson on his excellent assessment of the Commission report and for having gone further than a pure and simple commentary of that report . 
I wish to refer to three aspects : 
First of all , our need to go further in the follow - up procedures of both the Commission and the European Parliament in relation to the impact and the results of the European Union 's policies , in particular through the Structural Funds . 
We need information -- quality information but also timely information . 
Remember that in the documents we are going to discuss in a few minutes , concerning the Structural Funds , for example in Portugal , the figures at our disposal in the document date back to 1991 and do not cover all Portuguese regions . 
On the other hand , this follow - up should enable us to find ways of putting that right , and actually acting upon the findings of our assessment of the application of the Structural Funds , in particular by having a secure working basis for reformulating them for a new period of economic and social cohesion beginning in 1999 . 
I should like to conclude by emphasising the need to articulate policies in the European Union , policies on the environment , transport , the building of infrastructures , and the need for more articulation of the policies which help to rectify imbalances which are on one hand , the responsibility of the European Union and , on the other hand , the responsibility of the Member States which also must bear those responsibilities . 
Mr President , our Group feels , as Mr Teverson has said in his magnificent report , that the structural funds are the main instrument for reducing inequalities between the various countries of the European Union and strengthening economic and social cohesion . 
Hence all the programmes need to be simplified so that citizens of the Union can understand the benefits of solidarity among its component nations . 
However , we believe that the projects in which women participate have been and still are inadequate , and this must be a requirement in the remaining programmes and in future ventures . 
Equality between men and women is a commitment acquired by the European Union in Beijing at the Fourth World Conference on Women , and in the Fourth Action Programme on equal opportunities , which means that Member States , the Commission and this Parliament have a duty to include it in the structural funds . 
Mr President , ladies and gentlemen , in view of the fact that the gap between poor and rich regions is continuing to widen and in view of the fact that the drastic cuts inspired by monetary union are destabilizing the entire system of economic and social cohesion , it is urgently necessary to make every effort to use the structural funds effectively ! 
The new structural funds regulation certain suggests means of giving impetus to sustained development in the disadvantaged regions . 
But although that is one criterion of the regulation , the Commission did not examine , either in the programmes or in their implementation , whether the sustained development that the structural funds are to promote in these regions also takes account of the need to protect natural resources . 
Other rules were not referred to either in the report , such as respect for the principle of equal opportunities . 
For example , the Member States did not have to prove that they involved their environmental partners in the planning and implementing stages in good time . 
Here the Commission must assume more responsibility : it must make checks and , in particular , it must intervene . 
Parliament cannot accept the fact that the SMEs still have such a hard time obtaining the funding . 
What is the use of wonderful strategies to assist SMEs at European level if , as in the case of Germany , the Member States make access more difficult for them by cutting the European resources for such assistance ? 
Why is the Commission allowing the rules of the new structural funds regulation to be so crassly disregarded ? 
What is it doing to stop this ? 
Mr President , good work has been done by the rapporteur Mr Teverson and by the committee as a whole , and it seems to me that the report contains very useful suggestions and criticisms . 
In our discussions , however , we have gone further -- rightly -- than analyzing 1994 . To think in more general terms : we started from the fact that -- not only in 1994 -- the use made of structural funds is not satisfactory . 
We know that there are differences between States , between regions , between objectives , that the situations are not all the same , but overall it is not satisfactory . 
The States , the regions , the nations still have particular responsibilities known to us , about which some fundamental points have been made : among other things it is the States themselves -- and Mrs McCarthy is right here -- that go on to propose cutting down the budget of the structural funds . 
The matter is therefore extremely serious . 
In the discussion of the Teverson report we have also dealt with two questions which I want to recall here : firstly , the mechanism of the Structural Funds is now too complex , too difficult , too cumbersome , and must be simplified . 
We must set ourselves this aim : we must start at once and try to change the programming and management of these funds wherever possible immediately , and must also follow the lines already taken , on 3 and 4 May , in the Council of Ministers on these questions , precisely with a view to the simplification and transparency of the procedures . 
Secondly , we must begin to think about the regulations to be revised and reshaped for 1999 in order to make them more productive and better suited to the new phase of the European Union . 
It will in any case be obligatory , but all the more justifiable if they are added to . 
The Commissioner , Mrs Wulf - Mathies , has already said some interesting things on this point on a number of public occasions . Perhaps we should now begin to translate them into documents and to do some precise thinking among ourselves . 
We must however say one thing clearly : there are too many funds , too many bodies dealing with them , too many Directorates - General ; there is too much complexity and therefore a danger of overlapping of objectives and instruments . 
This is a question which we can no longer avoid ; we shall not be able to settle it before 1999, of course , but we must start dealing with it now , including the role of the European Parliament in the regulation of the structural funds and also in the financial prospects , which is a fundamental aspect . 
I believe that these are the questions which we must start to discuss . 
Mr President , the report on the Sixth Annual Report on the Structural Funds in 1994 rightly criticizes the structural funds' weaknesses and confirms our view that the structural funds need to be tightened up and that the funding needs to be reduced for the time being . 
The lack of transparency of the organizational structure , the inadequate cross - frontier dimension of the structural programmes , the lack of information on the flow of money to the Member States and the poor cooperation between national authorities are an obstacle to concentrated and therefore efficient administration and to the optimization of the monitoring systems , which therefore opens the doors very wide to abuse and fraud . 
The Court of Auditors is indeed complaining that the countries concerned did not listen to its proposals for improvement . 
But the fact that the structural funds are co - financed by the individual Member States is also an anachronism , given the need to observe the EMU convergence criteria on the one hand and the additional resources needed to co - finance the structural programmes in the national states on the other . 
In their present form the structural funds will in the end create no or only a few new jobs . 
At most , existing jobs will be redistributed . 
We will certainly have to consider this . 
Mr President , Commissioner : unemployment is the biggest problem throughout the EU . 
In nearly every Member State unemployment and particularly the growth of long - term unemployment has assumed unacceptable proportions . 
The whole EU budget amounts to only about 2  % of the Member States' combined Gross Domestic Product . 
The appropriations for the Structural Funds represent about a third of the final annual budget . 
It is easy , therefore , to calculate that the funding available to solve structural problems and hence unemployment is very limited . 
For this reason too , therefore , attention increasingly needs to be devoted to how this funding is used and how effective the programmes adopted are , so that unemployment can be reduced and particularly new jobs can be created . 
It is important to analyse past structural policy programmes , but -- as has already been pointed out here -- it is equally important that we should be able to learn from them and create new and better programmes . 
Regional programmes are implemented in accordance with the subsidiarity principle . 
However , all of us -- Parliament 's Committee on Regional Policy , the Commission and the Council too -- should ensure that European regional policy achieves certain objectives . 
Projects carried out with European funding should not only promote employment but , above all , assist social progress and promote development . 
Projects should meet the needs of citizens and of society in the future . 
Thus for example those issues which the Commissioner referred to earlier , concerning , inter alia , the new jobs provided by culture , the media , education and the information society , should increasingly be included in new programmes so as to create genuine new jobs in the European region . 
Mr President , I believe that the Teverson report , assisted by the amendments proposed by many of us in the Committee on Regional Policy , is a good document and that it sets out the European Parliament 's position on the implementation of the structural funds in 1994 in a clear manner . 
Nevertheless , there are four or five points in connection with the report that I regard as particularly important and that I feel that I ought to mention . 
Firstly , the delay in the submission of the Commission 's report . 
It has come more quickly than did previous reports and I acknowledge the improvement . I mention the point simply in the hope of stimulating earlier submission of reports in future years , because now , in 1996, we are talking about things which took place two years ago in 1994 . 
Secondly , I think that more emphasis needs to be placed on the trans - European element in the implementation of the structural funds via support for cooperative actions between regions and Member States as a means to bringing the regions and , indeed , the citizens of Europe into closer involvement . 
In addition , given our concern about assessment of the structural fund actions , I think that a clear , easily applicable and consistent methodology for ex - ante , ongoing and ex - post assessment of the actions must be devised . 
I know that it is not easy , or something that can be achieved by tomorrow morning . Speaking for myself , I simply want us to be able to conduct our deliberations on a more reliable basis . 
I believe , also , that the on - the - spot checks carried out by the Commission to verify that projects are being correctly executed should be extended and made more stringent in order to ensure swifter and better realization of projects that are funded through the Community budget . 
Lastly , from my own standpoint , I should like to stress the importance of looking for ways of promoting greater private sector involvement in structural fund actions . As you can easily understand , the greatly increased resources that would thus be made available would bring a very substantial improvement in the results of the implementation . 
Mr President , I begin by congratulating not only the rapporteur but the Commission itself . 
The report produced takes careful note of the recommendations made last year by my esteemed colleague Mrs Frutos Gama and the resolution passed by the European Parliament . 
Therefore , what remains of concern to us is not in the main the contents or analysis within the report but what it says and does not say about the performance of the structural funds programmes themselves . 
What the report does say is that there are significant and damaging delays in payments to localities and regions and that some governments deliberately ignore the principle of additionality and use structural fund moneys to pay the wages of their own civil servants . 
This is a familiar story to those of us from the UK and one which should redouble our determination to ensure that the moneys reach quickly those on the ground for whom they are intended . 
What the report does say is that money is allocated for Community initiatives and innovative measures , some of which are outside the main objective areas and that it was not spent or only beginning to be spent during the year in question . 
The Commissioner knows that I was pleased to act as the rapporteur on the latter programmes known collectively as Article 10 . 
What the report does not say is that the delay in these programmes specifically harms localities and regions which are suffering real economic problems , for example in industrial sectors or in new and different ways , but who are not eligible for other forms of European assistance . 
This delay in payment must not be used as an excuse to attack the budget for these important measures or be allowed to discourage those new to European programmes from fully benefiting . 
In the quite proper debate on concentration , these points must not be lost . 
Finally , what the report does say is that consultation has taken place with the social partners . 
What it does not record is the deep concern we have expressed about misuse of structural fund moneys to benefit privatized services including Anglia Water in my own constituency in Essex in the UK . 
The Commissioner is asked to maintain her enquiries in this respect and I would be grateful if she could address this point in particular in her reply . 
Mr President , I should also like to join in the congratulations offered by my colleagues to the rapporteur , who has certainly done an excellent job , with which we agree ; hence it is unnecessary to repeat many of the questions which are already included in the report , which we also endorse . 
I can understand that , for the Commission as well , it must be rather wearing to hear the same questions from Member after Member . But I believe that this should show the Commission that , from one end to the other of the full parliamentary arc , we are all more or less agreed on the criticisms , assessments and also on the proposals . 
I also believe that it is most important to bear in mind the general approach of all our interventions . 
In general they are not directed against the Commission 's work , but often against the actual system we have and the inadequacy of the means available to both Commission and Parliament . 
And this too should be very clear . Parliament and Commission have been working in these areas for many years in a very coordinated and positive manner . 
Having said this , it must be added that annual the reports are not sufficient for our Parliamentary work and our responsibility for monitoring and checking these funds . 
And it has to be remembered that these funds are very large . 
After agricultural investment this is the biggest item in the Community budget . 
And the only thing we do every year is to approve a budget heading and then receive reports two or three years late . 
I do not believe that this Parliament can work with this kind of report . 
Although it must be acknowledged that the reports have gradually improved , I believe that we must move beyond the accounting stage and make a start on assessments , which for our purposes are essential and which we have been demanding year after year . 
A possible example is the assessment which needs to be made of additionality , one of the essential requirements of structural fund organization , which in the Commission 's own report is very disappointing . 
For any one of us it is disappointing to be working on a 1994 report which contains on page 174 a section stating that no suitable assessment of additionality can be given because the data will not all be available until late 1995 . 
But we are discussing these matters towards the end of 1996 . 
This is not helpful either to the Commission or ourselves when it comes to making a positive evaluation . 
I think we also need to have access to the monitoring reports . 
I have seen some . 
I sincerely believe that they are unsatisfactory both to the Commission and to this Parliament . 
They are simply administrative reports , which say hardly anything and are disappointing . 
I think we can and must require these monitoring reports to have substance . 
Mr President , there are other matters on which I should have liked to dwell , particularly in connection with the European Social Fund , to which some of my colleagues have already referred , but we are very concerned about monitoring the European Social Fund and will have to exert combined pressure to arrive at a much more positive and detailed evaluation . 
Mr President , the Teverson report refers to the year 1994 . 
At that time Austria was not yet a Member State of the European Union . 
Nevertheless , or perhaps because of that , the Teverson report is important for us too , for it does not just take the weaknesses that have been uncovered as grounds for criticizing past performance , it also calls for things to be improved . 
Over these first two years in which we have not only been a Member State of the European Union but have also been cooperating in European regional policy , we in Austria have also noted these weaknesses , and from that point of view we can also identify some aspects of this report as relevant to us . 
There are two particular points I want to take up . In my view , paragraph 9 rightly criticizes the fact that the structures of European regional assistance are far too complicated . 
Both the administrative procedures and the general structures are so complex that in the end no - one can pretend to be truly well - informed on the subject . 
To put it more simply : many people do not understand how the individual funds and the administrative units and the whole thing still works with national co - financing . 
Paragraph 17 notes that noone , not even the Commission , knows where and how EU funding is actually used , because there is obviously a serious lack of information here . 
Both these criticisms also apply to the first experience we in Austria have gained in the field of regional assistance , and from that point of view we too will have to learn from our mistakes . 
In particular , as a country that is after all one of the net contributors in the Union and which therefore certainly has a duty to justify the use of these monies , we must not make the mistakes that have been shown up here , for that could only overturn the feelings of sympathy for the European Union , and it could overturn us , especially a few weeks before the European elections in our country . 
There are a few things we can be proud of in regional policy . 
We do not need to hide our light under a bushel . 
The Commissioner herself came to our country twice and was able to ascertain that . 
A delegation from the Committee on Regional Policy also came to Austria , to Styria , and found that we are in fact doing very sensible things with the money , both our own and the money from Europe . 
The important point here is to make this apparent to our citizens too . 
There is a principle which I believe should be followed in politics in general and also and above all in politics during election times : do good and tell about it ! 
Mr President , ladies and gentlemen , first I want to thank Mr Teverson , the rapporteur for the Committee on Regional Policy , and the draftsmen of the opinions of the other committees for presenting Parliament with a very comprehensive motion for a resolution on the Sixth Annual Report from the Commission on the Structural Funds in 1994 . 
I understand your criticism about our tardiness , but I also regret the fact that we were not able to discuss what happened in 1994 until September 1996 in Parliament . 
Here I really think in future we could coordinate our working procedures rather better to ensure that comments can be taken into account very quickly . 
The Teverson report shows that the European Parliament is very interested in cohesion policy and strongly supports it . 
The European Parliament rightly calls for structural policy resources not just to be used effectively but for the people also to be given comprehensive information on this assistance . 
The motion for a resolution and the opinions of the committees raise some important questions of principle in relation to structural policy , which go beyond the brief and the time - span of a single annual report . 
So there are important ideas to be considered in our future work , even if we will certainly not manage today fully to clarify all the ramifications between European and national regional policy and the effects of monetary union on cohesion . 
I regard the motion for a resolution as part of a continuous dialogue between Parliament and the Commission , which we will have to deepen in coming months , particularly on the occasion of the mid - term review of structural policy in the cohesion report . 
The motion for a resolution rightly refers to the Member States and their responsibility in these cases . 
I consider it important for the European Parliament to support the Commission in its attempt to agree on solutions with the Member States that will further improve financial control and the implementation of the budget , ensure systematic evaluation and further strengthen the partnership principle in the implementation of structural policy . 
Let me go into a few other questions in more detail . 
The rapporteur regretted that Parliament was not sufficiently involved in the setting up of the structural funds for the period 1994 - 1999 and called for greater participation in future . 
You know that I have supported this demand from the outset and meanwhile , in its opinion for the Intergovernmental Conference , the Commission has also called for the co - decision procedure with Parliament be extended to include the structural funds because I believe that is a clear and direct solution that will avoid the need in future for desperate attempts to obtain information or to draft reports after the event . 
The rapporteur calls for the aims of structural policy to be specified and quantified more clearly . 
I do not agree with the basic criticism expressed in the report , that the goals are not at all clear , for first of all there are of course objectives 1 to 6, which do indeed overlap slightly , but which certainly clarify the aims , and secondly the programmes do set out targets which are evaluated ex ante by independent experts before the Commission approves them . 
Here too , of course , we find that one speaker says that he would like to know exactly , while another has called for more flexibility ; I believe we have to find a sensible middle road between clear basic aims , but also the possibility of flexible reactions to particular regional features , for what we are trying to do is not to sit round a green table in Brussels and plan a programme , either in the Commission or in Parliament , but to ensure that the regions also have opportunities to participate in planning and to make changes during the programmes . 
Nevertheless I think it is important for the Commission to continue trying to concentrate the structural measures on priority objectives such as combatting unemployment , within the framework of the current structural fund regulations . 
In response to my proposal the Commission has set out guidelines for drawing up the new objective 2 programmes after detailed discussion in Parliament 's Committee on Regional policy and I think you will find these in the report in question . 
For the rest , this has also meant that we will be able to speed up the procedure for deciding on objective 2 programmes by also making it possible to continue current programmes in agreement with the Member States . 
We have also made progress on quantifying the structural policy objectives . 
But I do agree with you that this is not yet sufficient , and that applies in particular to the number of jobs that have been created , to their permanence , to the measures to ensure equal opportunities and to environmental effects . 
I think we will have to be more specific here in future annual reports . 
But we have improved the evaluation methods , in consultation with experts . 
I believe that there has been a growing understanding in the Member States of the need for evaluation and I hope that this will also lead to an improvement in future programme proposals . 
The motion for a resolution also refers to the importance of trans - national measures , and I agree with that . 
On the basis of the structural policy aims set out in Edinburgh we have made use of existing possibilities here , for instance in the allocation of the reserve for Community initiatives , in agreement with Parliament , and we have not just stocked up INTERREG but also created new possibilities of inter - regional cooperation with INTERREG C. Article 10, pilot measures , has also been geared more closely to trans - national projects , urban networks , trans - national exchanges of experiences and best practices . 
I admit that if we do useful things we should also talk about them more , as I have just been told . 
But let me also say one thing : the fact that structural policy is regional by nature is certainly justified when it is a question of helping disadvantaged regions to catch up on the Community average . 
Because of the delays in payments in 1994 that were mentioned , I urged both the Commission departments and the Member States to decide and implement structural measures more rapidly . 
Nevertheless , the marked improvement in the execution of the 1995 budget and the greater speed of payments to be expected in 1996 still give no reason to sound the all - clear . 
The competent national and regional authorities must also become aware of the risk that delays in carrying out the programmes may lead to an accumulation of payments that have to be made at the end of the planning period . 
At the same time , the necessary financial absorption must not affect the quality of the programmes . 
That is why we have to find a way of reconciling the need for solidarity with the structurally weak regions of the Union with the European tax - payer 's right for his tax monies to be used in the most economical and effective manner possible , and I would also ask you to take note -- and here I thank Mrs McCarthy for her support -- that we in Brussels cannot build up some kind of super - bureaucracy but that in accordance with the principle of subsidiarity the Member States must assume their proper responsibilities . 
We should not try to build up an even bigger bureaucracy here but make the Member States take on more of their responsibility via our efforts in relation to SCM 2000 . 
On environmental policy , I would ask Parliament to take note when it comes to take its decision that the Commission has reacted to the calls for an environmentally compatible structural policy . 
In the letter of understanding that the Commission forwarded to Parliament , and in its communication on cohesion policy and the environment , the Commission has listed a great many measures in relation to which , as the latest discussions with the Committee on the Environment , Public Health and Consumer Protection have shown , we have definitely made some progress , although this can only be recorded in future reports . 
In conclusion , let me assure you that the Commission will take your resolution on board , with the aim of making the 1995 annual report even more informative . 
Let me announce at this point that it will include a separate chapter on environmental policy and I hope that it will not take until the start of the new programme period in 2000 for us to have achieved some improvements but that we can also do so now within the realm of the possible and that you will be able to ascertain this from future reports . 
The debate is closed . 
The vote will take place tomorrow at 11 a.m . 
Structural measures in Greece , Portugal and Spain 
The next item is the joint debate on the following reports : 
A4 - 0240 / 96 by Mr Klironomos , on the Commission Decision ( C4 - 0036 / 96 ) on the establishment of the Community support framework for Community structural assistance for the Greek regions concerned by Objective 1, which is the whole country ; - A4 - 0087 / 96 by Mr Chichester on development issues and Objective 1 structural measures in Portugal ( C40035 / 96 ) ; - A4 - 0163 / 96 by Mrs Sierra Gonzlez on development problems / structural measures under Objectives 1, 2 and 5b in Spain ( 1994 - 1999 ) ( C4 - 0053 / 96 -- C - 0054 / 96 ) . 
Mr President , perhaps I should start by pointing out that I am rapporteur but from a country other than the one which is the subject of this report . 
I wonder whether this could or should be a precedent . 
The first point I should like to make is to draw attention to the very real progress made in Portugal to reduce the gap between her domestic product per capita and the EU average during the life of the previous Community support framework in 1989 - 1993 . 
Secondly , I would point to the current programme involving a very substantial transfer of funds from the EU budget to Portugal -- an amount including loans from the EIB of almost ECU 24bn . 
This is serious money in anyone 's language . 
Yet preliminary results suggest that there has been a slow start to the programme and a lower drawdown of funds in the early years . 
This phenomenon seems common to all structural fund programmes , certainly going on our experience in my constituency in Devon with Objective 5b . 
I suggest that this is partly due to the Commission calling the programme 1994 - 1999, when usually the first year is taken up in negotiating the details of the framework and applications can only be made after the document has been agreed . 
This can lead to confusion and disappointment among those not familiar with the system . 
Another problem in the Portuguese programme has been that of monitoring and evaluation . 
It is essential that proper control is exercised over the expenditure of European funds by Member States to ensure that it goes on the correct objective and that value for money is achieved . 
This report , paragraph 3, calls on the authorities in Portugal , as well as the Commission , to take note of the comments of the Court of Auditors in this regard in their special report . 
This report also makes several references to education , in particular paragraphs 7 and 9, and it is noteworthy that Priority 1 of the framework programme is developing human resources and promoting employment , with the emphasis on education and training . 
My concern here is that the targets set for improvement are ambitious , such as to increase the proportion of young people in higher education from 19  % to 34  % , 35  % to 40  % within the time - frame of the programme . 
This is difficult to achieve and it would be a pity to raise expectations for them only to be disappointed . 
Likewise , in priority 3, which is for improving the quality of life and social cohesion , there are some very ambitious goals in the field of water supply and waste treatment . 
They include increasing the proportion of connections to the public water supply from 77  % in 1990 to 95  % in 1999 . They include those served by urban waste treatment systems to increase from 43  % to 98  % , quite a jump ; those served by sewage treatment systems throughout the country to increase from 21  % to 90  % , an enormous jump . 
These are worthy ambitions , they are essential actions for public health and quality of life , yet they seem almost hopelessly ambitious within the time - scale set . 
I have one other observation to make . 
Portugal is very dependent on imported energy . 
This report calls for a fundamental review of energy supply by the Portuguese Government . 
The Socialist Group in the Regional Committee rejected my suggestion that this review should include consideration of nuclear energy as an option . 
I hope that Portugal , particularly with its new Government , will be less blinkered than the Socialists and at least give consideration to this prospect . 
I believe there are no amendments , Mr President , and I have great pleasure in commending this report to the House . 
Mr President , I have the following comments to make on the development problems examined regarding the advisability and effectiveness of the proposed structural measures in Spain for the period 1994 - 1999 . 
Firstly , the Community support frameworks for Objectives 1 and 2 and the single programming documents for Objective 5b ) for this period in Spain basically represent continuity with the previous programming stage as far as the strategies adopted are concerned , since the problems existing in the previous period are , to a large extent , still there . 
Secondly , it has to be pointed out that the most pressing problem is undoubtedly the high unemployment rate in Objective 1 regions , which cover a large part of north - western , central and southern Spain and the Canary Islands . 
In the Islands unemployment stands at an explosive 25  % of the economically active population , which in my view is indicative not only of major imbalances in the system of production but also of the educational and vocational training policies followed until now . 
As a partial solution to this serious problem , particular attention has been paid within the new Community support framework for Objective 1 to improving and adjusting the production system , and to human resources , with greater emphasis on vocational training , although still below the level of the integrated measures of the ERDF and the European Social Fund . 
Thirdly , it has to be said that in general terms Spain is still marked by great disparities which have not been substantially reduced since the first programming period of 1989 - 1993, and that measures such as those scheduled in the current period continue to be needed . 
As regards the persistence of these disparities and the current need for such measures , I regret that a complete balance sheet of the results of the first Community support frameworks was not available when the programme for the present period was drawn up , since a more informed appraisal of the advisability and effectiveness of the measures would then have been possible . 
Nevertheless , examination of the measures shows that the structural funds have served to promote social and economic cohesion , although greater coordination with other Community financial instruments would have been desirable , and the preparation of forecasts taking account of the contributions of the EIB and Cohesion Fund to the Community support framework for Objective 1 would have been particularly useful . 
Fourthly , as regards the prospects of success of the current measures , we must bear in mind that in the period 1994 - 1999 the structural funds will be used in a context of budgetary austerity in Spain , marked by the plan for convergence towards the single currency , and the adjustment policies are bound to affect the results of the planned structural fund measures in one way or another . 
Moreover the poor level of integration between the various funds , indicative of excessive compartmentalization of the various Spanish government departments , and in my view inadequate cooperation between the latter and Directorates - General V and XVI lessen the chances of achieving optimum results from these measures . 
Turning now to different matters , I should like to make a few final comments on programming and monitoring of its implementation . 
There needs to be greater participation in programming by local authorities , which have encountered difficulties in gaining access to information , and no account has been taken , in terms of resource management , of the extent of the powers of the autonomous regions . 
Their presence on the monitoring committees should be strengthened , which has not been the case during programming . 
Greater environmental vigilance would also be desirable , particularly where investments are made in road infrastructures . 
Finally I should like to add that although Spain is , in absolute terms , the largest recipient of aid , this does not make it the main beneficiary of the structural policies . 
If we look at the indicator of structural funds received per capita , and note the contributions of the various countries to the Union budget between 1989 and 1993, whereas Spain 's contribution represented 1.09  % of its gross domestic product , those of countries such as Germany , France , Denmark , Italy and the United Kingdom are below this figure . 
Any analysis of the effectiveness of the structural funds in Spain must certainly take these statistics into account . 
Mr President , at the outset I want to congratulate the rapporteur Mr Klironomos for his report and also to pay tribute to the Commissioner and to her staff for the assistance they gave to me in the drafting of the opinion for the Social Affairs Committee on the CSF for Greece in the Objective 1 area . 
In particular , I should like to focus on the social dimension of the benefit of the CSF to peripheral and outlying regions within the European Union . 
In Greece with its proliferation of island communities within the Greek Archipelago and given also the mountainous nature of much of the country , there is a geographical disadvantage that can be overcome and assisted by the Community support framework . 
It has been highlighted in every country where Community support has been available is that when the money is spent efficiently and when it is done in consultation with local partnerships and with local authorities , the benefits are enormous not only in economic but also in social terms . 
It is particularly important that we in Parliament recognize that there are not only economic benefits of cohesion within the European Union by bringing areas that are underdeveloped closer to , or even above , the European average , but also social benefits in showing each and every citizen that everyone has a right to access the benefits and the magnificence of the European Union . 
In particular , I should like to emphasize the Social Fund aspect and access to education , ongoing training and vocational training in particular . 
We have seen frightening figures on the number of young people who have been denied access to education simply because of their geographical location or the economic imperatives in the Member States in which they live . 
It is essential that we as a Community work together to bring more funds to those most marginalized groups . 
I would ask for this Parliament to give whatever support is necessary to the Commissioner . She has a vision of how the European Union ideal is best encompassed by the cohesion and structural funds . 
If she can bring that about we should give her our total support . 
Mr President , Mr Chichester , I must congratulate you on your report and your attempt at understanding the Portuguese economy , and the way in which you have tracked down the structural weaknesses in the Portuguese economy and the flaws in its productive capacities , but I should also like to make one remark . 
The structure of the Portuguese economy is not quite as old - fashioned as your report makes out . 
Portugal no longer has 20  % of its population working in agriculture , but that figure has gone down to 9 - 10  % . 
As for education in Portugal , albeit still a major national problem , the situation is not quite as bad as the picture you have painted in your report . 
Compulsory schooling in Portugal now lasts nine years , and higher education has an extraordinary attendance in the country ; the main problem now facing us is to give the bountiful supply of higher education higher quality standards . 
I should also like to say that Portugal has gone through three fundamental stages in the use of Community funds . 
The first stage was a successful one which coincided with the first Community support framework . 
Portugal converged , unemployment was reabsorbed and there was a period of convergence . 
But in terms of economic development this is deceptive . 
There was a second stage , beginning in 1993, when Portugal showed weakness in its economic growth compared with the European average , despite the second Community support framework which was both very ambitious and optimistic . 
Whereas between 1985 and 1994 Portugal made up 3 points in terms of convergence , in just three years , 1993, 1994 and 1995 it lost 2.7 points . 
1996 saw the beginning of a third stage . 
Another stage of hope in which Portugal seems to have got back on to the road of convergence with the rest of the European Community . 
Although economic growth in Portugal this year is only moderate it is bound to be higher than the Community average . 
At the same time we have been able to balance the state budget and bring down inflation without any spectacular increase in employment , although unemployment is a dramatic phenomenon . 
This means that , in applying the second Community support framework , there are great hopes that Portugal can once again begin to converge with the rest of Europe and that social justice in the country and within the Community can be increased . 
Mr President , ladies and gentlemen , I should like to begin by reminding Parliament that we are going to be assessing this report three years after the approval of the Regional Development Plan presented by the Portuguese government and halfway through its execution , which means that it is already , therefore , possible to analyse its development and its adaptation to the current socio - economic reality . 
I should like to congratulate the rapporteur . 
I think that his work quite closely reflects and fairly thoroughly analyses the situation in Portugal . 
However , I would like to point out some aspects which seem to me to be worthwhile . 
This Community support framework is being worked out at a time of increasing economic growth , in other words the plan is being carried out in a different economic background such that some of the measures in the programmes may not be tailor - made for today 's realities . 
I think that we might have to adapt and readjust this plan and we hope that the Commission will understand this . 
I think that we urgently have to cut down the complexity of the whole system of funds and its management -- this is a subject which has already been aired today -- and that there should be greater flexibility so that it can take account of and react more swiftly to meet the needs of the people at whom these measures are directed . 
There is no need , of course , to point out here the importance of this Community support framework for Portugal , for its economy and for the Union 's economic and social cohesion , nor do I have to point out the efforts made by Portugal and the success achieved in making use of Community funds . 
However , as the report rightly points out , there are structural deficiencies which continue to call for a huge effort both by Portugal and the Union . 
I should like to highlight two or three ideas in the report which seem to me particularly important . 
The first refers to the importance of the participation by local communities in promoting initiatives , defining economic development strategies and , consequently , creating employment . 
Experience shows us that operational initiatives and programmes set up locally and managed at a local level have a greater rate of execution and effectiveness than those devised and managed in a centralised way . 
Finally , I should like to thank the rapporteur for referring to a particular element , one that is both positive and important for economic and social development , namely the geographical and strategic potential for relations between Europe , Africa or the Americas , with the possibility of developing particular industries or maritime services . 
In my view this is an area where Portugal can play a role which is in keeping with its history , linking Europe up with cultural and economic areas which are of interest not only to Portugal but also to the European Union as a whole . 
Mr President , with reference to Portugal , I should like to compliment Mr Chichester on his work and the way in which he was always willing from the beginning to work with his colleagues . 
This report shows the satisfactory results for real convergence achieved in Portugal over recent years but also points out the need for continually monitoring those developments in great detail , and to find out more accurately the impact of financial measures taken through the Structural Funds as well as the results obtained , and finding out exactly what those results were . 
I raise this point because it is extremely difficult to obtain all of the facts and figures needed -- our colleague endeavoured to do so . 
For example , there are blanks in his report ( on page 15 ) concerning the two Portuguese island regions which are precisely the most peripheral regions and which therefore face the most difficulties . 
Furthermore , the facts and figures which are reproduced date back to 1991, in other words five years ago . 
If the Commission does have these facts and figures to hand then it should let us have them and if it does not then it should do something about getting them . 
From the statistics which we do have available it is possible to conclude that regional imbalances have only become greater . 
Portugal has become closer to the European average but not all of its regions have done so . 
There are two ways of tackling these disparities : focusing resources more , on one hand , on regions facing greater imbalances and on actions which are more specifically targeted at special problems , bearing in mind that different answers are needed for different problems . 
On the other hand , the actions financed by the European Union should be better liaised with those carried out by the Member States since they , too , have responsibilities for reducing imbalances and dealing with those problems . 
We see the question of economic and social cohesion in a broader perspective . 
Our work will only have effects if we tackle the imbalances within the European Union and if we also tackle those which exist within the Member States . 
Mr President , ladies and gentlemen , Commissioner , this analysis of structural actions in Portugal shows that , essentially , the objectives which had already been agreed between the Commission and the Portuguese Government have been achieved , either during the first Community support framework or during the first two years of the second . 
This does not mean , though , that we should not call again for greater transparency and controls of Community expenditure which should , therefore , be extended to all sectors and not only focus on structural expenditure in a special or particular way . 
A point which has become very obvious in the discussion of this report and one which is topical in Portugal is that the participation of both sides of industry and the participation of local and regional authorities -- in the latter case heightened by the revelations of democratic illegitimacy in five of the seven regions presented by the then Portuguese government to the Community authorities -- has been very limited in the definition of regional development plans and their monitoring . 
This alone , but not only this , justifies the calls for a review of the priorities defined so that we can actually better adapt our structural actions to the real needs of sustainable development in the whole country -- and this calls for by full participation by those bodies . 
Despite the overall effects of the Community support frameworks we have also seen that structural actions have not prevented the worsening of regional imbalances between coastal and inland areas , between conurbations and villages , between most of the mainland and the ultra - peripheral islands . 
We have stated time and time again that this shows that structural appropriations , despite everything , are qualitatively and quantitatively insufficient for promoting the much mentioned objective of economic and social cohesion , as it calls at least for a thorough compliance with the Edinburgh Agreement which , in 1992, called for 1, 27  % of the Union 's GDP to be set aside for the Community budget . 
Finally , we can only remedy the delays in the execution of the last two years of the second Community support framework -- the result not of incompetence , a lack of projects or , even less , because there is no need -- or in the fulfilment of global objectives in 1999, if the national budget can spare its own appropriations so that it can meet the additionality required by the structural actions and that will not happen without an increase in the tax burden . 
This will be even truer if , as the current Portuguese government is doing , we insist on a strict and blinkered fulfilment of the Maastricht nominal convergence criteria . 
I should like to end by complimenting Mr Chichester and making it clear that I am happy with his willingness to cooperate with his colleagues on the committee , and to accept many of the amendments which I tabled on behalf of my Group . 
Mr President , ladies and gentlemen , although we Members of Parliament welcome the diversification of the new programme planning in the three countries Greece , Spain and Portugal , especially the concentration of investment on important infrastructure measures , the more broadly - based assistance to services and the more broadly - based assistance to employment , we nevertheless call for urgent improvements in the implementation of the structural funds in these countries . 
That applies to Greece . 
As in the past there are obstacles to innovative projects in Greece because of its inefficient and insufficiently transparent administration . 
Those responsible for small projects find the situation particularly difficult . 
It is also urgently necessary for the Greek authorities to implement the provisions of the regulation , to include regional and local authorities in the planning and implementation of projects and to insert the projects , in particular the transport projects , into an integral , sustained development strategy in order to avoid any adverse effects on regional planning and the environment . 
For Spain , the use of water is increasingly becoming a key development issue . 
That is why the protection of this resource must be a major factor of project decisions . 
In the case of Portugal , it is energy resources . 
Overall , the statement made in the tenth chapter of the Delors white paper has proved true : that the EU will remain inefficient as long as it is geared to the exploitation of finite natural resources and disregards the potential of labour . 
Mr President , Commissioner , ladies and gentlemen , the report presented by Mrs Sierra Gonzlez is important in that it refers to a policy which affects the end - of - century European Community map , to which Spain contributes the well - defined regions of the 17 autonomous communities . 
With this in mind , I should like to emphasize a few aspects which I think are relevant to this discussion : 
1.Agreement on the substance , subject to a few minor adjustments , of the ideas put forward by Mrs Sierra Gonzlez in her overall assessment of the objectives of the structural funds scheduled for certain Spanish regions in the period 1994 - 1999.2.Acknowledgment of the economic and social importance of these structural aids for a country with a high level of unemployment and marked regional disparities.3.The favourable assessment of the incorporation of road infrastructures into the transport network , with the inclusion of environmental impact studies , since it is a good idea to invest in infrastructures at times of job shortage , as well as other aspects which are worth mentioning , such as coordination with other financial instruments and the importance assigned to vocational training via the European Social Fund.4.Concern over the little attention paid to the importance of the water cycle for a country such as Spain with a marked water resource deficit , and also concern over inadequate support for the modernization of the most fragile , e.g. agrarian , structures via the EAGGF Guidance Section.5.The need to include Spanish local government in the structural funds process , and finally the lack of any reference to the statutory retention of the Canary Islands within Objective 1 as one of the outermost regions of the European Union . 
Mr President , Commissioner , ladies and gentlemen , I should first of all like to congratulate Mrs Sierra on her good work , and also to say that I agree with her report as a whole . 
It is true that there are still great regional disparities in Spain , but it is also true that our GDP is moving ever closer to the Community average . 
In this connection the structural funds have contributed very substantially , not only to this process of convergence , in terms of income per capita , but also to the major change which has taken place in the Spanish regions in terms of modernization of the production base , better linkage between areas , vocational training and generally improved levels of wellbeing . 
Spain is making a great effort to achieve the nominal convergence objectives required for access to the single currency . 
Clearly such an approach to the convergence objectives demands a very stringent monetary and budgetary policy , and the weaker the region the greater the negative impact of such a restrictive policy . 
The structural funds and the Cohesion Fund are thus of inestimable help to the process of real convergence of the least developed Spanish regions . 
I should like to add that I agree with Mrs Sierra on the need for information to reach potential beneficiaries of the structural funds fully and promptly , so that we never have to be told that such or such an aid has not been applied for because its existence was unknown . 
I regard any step taken by the Commission along these lines as highly positive , particularly as regards local authorities , which are closest to the citizen , and also the social partners . 
And I entirely agree with the rapporteur that the effort to overcome regional disparities within the European Union will only achieve success when the objective of economic and social cohesion is included in the formulation and implementation of all Community policies . 
Mr President , may I congratulate the rapporteur , Mrs Sierra , on her work and on the tactful and understanding way in which considerations and opinions to which she was not a party have been incorporated in it . 
The importance of economic and social cohesion to the European Union project is beyond all doubt . 
There will be a Union to the extent that there is genuine cohesion . 
This is why we must focus our attention and efforts on the instruments which will make it possible , and on improving their real , and not just their statistical , efficiency . 
This would represent a major contribution to the construction of the European Union . 
Hence it essential from every viewpoint to evaluate the regional impact of the structural funds . 
The evaluation is needed , but as a measure serving basically to draw conclusions to be taken up where possible in order to improve both the scope of the Funds and the actual evaluation system . 
Mrs Sierra 's report shows that , whilst the Funds have contributed to Spain 's convergence with the other Member States , the process has been slow and uneven : slow overall and uneven as regards the regions , to the point of increasing regional inequalities and differences . 
This ought to make us think seriously . 
As instruments for achieving cohesion between regions the structural funds are intrinsically good , but their effectiveness depends both on the amount of money and on the human factor ; it is just as dependent on attitude and culture as on economics . 
In the last resort , each Member State is responsible for using the instrument to achieve cohesion . 
In Spain regional and local powers are of particular relevance in terms of effectiveness . 
The new Community support frameworks reflect the importance for economic and social cohesion of developing and training human resources , which should prompt us to set up an educational system with creativity and development of the ability to learn and adapt as its main objectives in a continuously changing society , plus completely non - academic vocational training which is socially valued and suited to the context of the day after tomorrow . 
Why is this only relatively effective ? 
We need to improve information , and above all the transparency of such information . 
It must reach -- and really reach -- local bodies and the actual potential beneficiaries . 
Because of their own size and range , and the complexity of the Funds , local bodies have great difficulty in designing and managing projects , and need advice and technical help . 
The pump in the basement has to raise water to the top floor , but on the top floor there must also be a tap to turn on and a glass with a capable hand to hold it . 
We are talking about making the European Union possible . 
We are talking about getting its citizens to create it . 
I assume no one will object if I suggest to the House that we keep the debate going for a little longer , without having the suspension during it , in order that the three Members who are still waiting to speak can do so and to allow time for Mrs Wulf - Mathies to reply . She will be not be here after 9 o'clock , and I would not like the debate to come to a close without a reply from the Commissioner . 
Mr President , Commissioner , ladies and gentlemen , I believe that this evening 's debate on the structural funds is of great importance , and I should like to stress that , although these funds account for almost 30  % of the European Union budget , this budget is less than 2  % of the gross domestic product of all the Community Member States . 
Hence we may expect good results from the structural funds , but we must also be aware of their amount in relation to the Community 's gross domestic product . 
I should like to congratulate Mrs Sierra Gonzlez for her magnificent work on the effect of the structural funds in Spain , and their influence on regional development throughout these years . 
I believe progress has been made here and that the participation of local and regional authorities , in strict and intelligent application of the principle of subsidiarity , can contribute to a more effective use of the structural funds . 
In this connection is has to be recognised that each State of the European Union has a different internal structure and that in some the powers of regions and local authorities will allow more effective use of the money assigned to the structural funds . 
I should also like to comment on something already mentioned here by the chairman of the Committee on Regional Policy , Mr Speciale , concerning the influence which the new composition of the structural funds may have from 1999 onwards , particularly within the framework of a possible expansion of the European Union . 
Commissioner Mrs Wulf - Mathies has already spoken several times of the prospects for such structural funds , which I believe to be a subject we cannot overlook but must begin to consider , since Spain , today the largest recipient in absolute terms of money from the structural funds and the Cohesion Fund , may of course see its position change in future ; this is a matter which must be considered sufficiently in advance in order to anticipate any possible consequences . 
Mr President , ladies and gentlemen , I should also like to congratulate Mr Chichester on his balanced , conscientious and consensual work . 
Indeed I go along with his over - all judgment and think that these reports are very much a judgment of what has happened in the past , a kind of stock - taking ; I would go as far as to say that their most important aspect is that they clear up any doubt as to whether the Structural Funds have been well applied . 
There are plenty of rumours that the Structural Funds are corrupt , and vested interests have used arguments in the European debate to fight the Structural Funds . Every time we assess the Structural Funds in this Assembly we find out that sometimes occasionally money has gone astray and sometimes that has been done in an underhand way but we have to see the wood for the trees and the wood is a positive one in this case . 
For example , in my country , to which Mr Chichester referred , it is obvious -- and there is a general consensus -- that we have achieved growth which we had never previously achieved and , at the same time , that far - reaching reforms have been possible . As a result , Portugal now has a competitive economy which can compete in the 21st century . 
It could be said that , if the country had had the same growth rate , in other words around 1  % greater than the European average , since the beginning of the century as it has had in recent years it would now be one of the most highly developed countries in Europe . 
This is sufficient proof of the usefulness of these Funds which have not only benefited the Portuguese economy and the Portuguese people . 
Many European companies which have invested in Portugal have also benefited and have increased their markets -- we are not dealing with some kind of Far West here -- and many a European company such as Ford , Volkswagen or Siemens , to name just a few , have realised how much profit they can make from these Structural Funds ; all of this , in the end , has actually boosted the competitiveness of major European undertakings , and helped them to increase their markets . 
They have even made investments showing that , at the end of the day , some of these peripheral economies were much more dynamic and far more able to develop than they seemed . 

We might also say that perhaps too much emphasis was laid upon basic infrastructures and that there are still serious sectoral weaknesses ; it is also true that there are still regional inequalities but , after all , neither Rome nor Pavia were built in a day and the second Community support framework was quite rightly negotiated in order to offset some of those weaknesses and introduce qualitative factors , including calls for investment in science and technology in a country such as Portugal . 
Perhaps it might be a good thing to stop thinking of science and technology as something which is reserved for the more advanced countries whereas less advanced countries should only have their infrastructure improved . 
That is the best way of going about creating new inequalities in Europe . 
We have to deal with new development in a more positive way . 
And here you have to call a spade a spade and we have to point out that since enlargement the very positive cohesion policy , which has borne excellent results , obviously needs another Community budget . 
Nobody is allowed to speak of another budget . 
It is true that , for example , in European Parliament reports on the IGC no - one could refer to the budget because money was a taboo word . 
Unless we look at this problem seriously and realise that the word  'money'  is a vital one we will not resolve the vital problems , for Portugal , Spain , Greece , or for the whole European economy . 
Unless we have a cohesion policy there can be no enlargement . 
It would be a very poor start , for example , if the enlargement of the European Union had to be financed by the cohesion appropriations as was hinted at recently . 
The truth is that enlargement itself should also be a cohesion instrument and should be seen from that viewpoint . 
That is why I think that the fundamental conclusion that we have reached is that , although development brings new problems with it , we cannot slide back into nostalgia for underdevelopment and the policy of cohesion is essential for European unity . 
Mr President , I think the discussions and studies in committee are very relevant for us , as is this general debate on the position and application of the structural funds in three  'cohesion countries'  , as we usually call them . 
I believe that we all agree in general terms with the report prepared by Mrs Sierra Gonzlez , who has helped us all considerably and whom we should congratulate . 
We must try to draw some conclusions in addition to those pointed out by other colleagues . 
I think one is that inequalities persist and we shall have to draw conclusions from that . 
The Commission could do the three  'cohesion countries'  great service by producing a thorough evaluation report which could be used by governments to correct policies . 
In the case of the Spanish Government , another key conclusion is that the tendency on the part of previous governments to develop a national policy not consistent with the objectives laid down by Community policies and the support frameworks must be corrected . 
Such an evaluation document could be of great importance in this context . 
We must get across the message that the European dimension of national policies must be present in all areas . 
We should like , Mr President , to remind the Commission of something we have said on many occasions : the Commission must evaluate the quality of works carried out . 
We have put questions on this matter on several occasions , since construction work carried out two or three years ago are now in very poor shape . 
On more than one occasion I have recalled the case of  'Motorway 92'  in Andalusia , which was completed in 1992 and is currently unusable . 
I think the Community budget may have been defrauded here and the Commission should set up an inquiry . 
We have all stressed the need for the people , the social bodies which have to start investing and , of course , the local authorities to be informed . 
Why do we say this ? 
Because , as an example , the Community support frameworks in Spain were not even discussed with certain regional parliaments , and this trend obviously needs to be changed . 
Finally , Mr President , Commissioner , it has to be said that , looking to the future , these structural funds are tremendously important to countries with a low level of development , despite problems of management and evaluation , and we hope that , between Council , Commission and Parliament a formula will be found for them to continue after 1999 . 
The debate is closed . 
The vote will take place tomorrow at 11 a.m . 
( The sitting was suspended at 8.25 p.m and resumed at 9 p.m ) . 
1995 annual report on R & D activities 
The next item is the report ( A4 - 0195 / 96 ) by Mr Lange , on behalf of the Committee on Research , Technological Development and Energy , on the 1995 annual report on the research and technological development activities of the European Union ( COM ( 95 ) 0443 -- C4 - 0437 / 95 ) . 
Commissioner , the 1995 R & D report we are discussing today is the first the Commission has submitted under the provisions of Article 130p and we agreed in committee that this report is acceptable as a first attempt of its kind . 
But we expect a little more in future . 
We expect that in future this report will provide a structured overview of research activities , which will help us to evaluate them . 
Until now , and that is certainly a positive aspect , this report has provided a broad overview of research activities , a broad and good overview . 
But the analytical aspect is still missing from this report . 
It does not provide adequate justification for the new priorities that are being proposed . 
That is somewhat regrettable given that we are constantly discussing the expansion and further development of R & D activities . 
Following the refinancing of the Fourth Programme we are now discussing the Fifth . 
There is no consistent analysis of what we have done so far . 
Let me refer to another area . 
It is certainly curious for us to be discussing the evaluation of the transport programme for the Third Framework Programme while at the same time we are drawing up the Fifth Programme . 
So in general we need a more consistent and speedy evaluation and analysis of the Commission 's research activities to enable us to really draw on these experiences for the next programme . 
That is why five simple and clear criteria must be established for the 1996 research report on the basis of the experience gained from the 1995 report . 
One : we need a standard system of evaluation to make the individual programmes a little more comparable and make what we have achieved with these programmes more comparable over the years . 
Two : we must make greater efforts to evaluate the actual effect of these programmes . 
Instead of a mere description , we also need an attempt to evaluate them and then draw the appropriate conclusions . 
The problems can certainly be highlighted too . 
Of course it is a pleasure to submit a research report telling of the positive side , but an honest approach also means identifying and discussing the problems . 
Three : research funding must be integrated more closely in the other European Union programmes . 
We need closer investigation of areas where the programmes overlap and also of where they might need to be supplemented . 
Four : it must be made clearer what sort of practical problems have arisen in relation to support for research , whether in relation to applications , approvals or implementation . 
On the basis of this analysis of the practical difficulties , we then of course need proposals for solutions in order to improve matters . 
Five : we have monitoring reports on the specific programmes . 
Both I and the committee think that the findings of the monitoring reports should be incorporated in the next annual report , but in the form of findings with comments by the Commission , not of a 700 - page document . 
If these five criteria are respected , the report really can make a substantial contribution to the European Union 's further research activities . 
The 1995 research report was submitted rather belatedly . 
This was of course due to the fact that it represented a transition from the third to the fourth report and was the first of its kind . 
I hope that the reports drawn up at the beginning of each year can be submitted rather sooner in future to give us sufficient time to debate them and reach conclusions . 
Commissioner , would you please take these five suggestions for the next research report on board ! 
Thank you for your attention . 
Mr President , Commissioner , ladies and gentlemen , in 1995 we received an evaluation report on the transition from the third to the fourth framework programme . 
And at exactly the same time we are moving full steam ahead towards the fifth framework programme . 
Unlike the previous speaker I must say that our group can understand why a certain time elapses between execution and evaluation . 
However , I really do wonder how we can learn from experience if we plan the future before we have taken a proper critical look at the past . 
Surely we should approach things rather differently here . 
Secondly , as has been said , but I want to go a step further : the links with the research aspects of other programmes , whether programmes of aid or TACIS and PHARE , or all our cohesion programmes -- and much has been said about structural policy today -- the links between the research aspects of these programmes and the purely research programmes should be identified more clearly . 
This year in particular the Commission has talked a great deal about coordinating the various research policies . 
It would be very useful if the Commission tried to begin by coordinating its own activities properly . 
It is always best to start at home . 
Thirdly : in my group 's view , evaluation should not be based on the idea that we continue to go on as before . 
We have seen over the years how specific programmes keep being drawn up in the same way because that is how it always was . 
Instead , strategies should be defined for improving efficiency and then these same strategies should be reviewed in subsequent programmes and whatever successes or failures emerge should be examined more clearly and in depth . 
Last point : I wonder whether we should not as a matter of principle and in view particularly of the fifth framework programme also give some thought to whether evaluation as it currently stands makes any sense or not . 
We need objective criteria , comprehensible criteria , however difficult this may be . 
Nor do they need to be generally applicable throughout the world , they need only create some sort of continuity for us from one year to another year . 
At present each evaluation report forms a separate entity . 
There is little chance of comparing them . 
To return to the beginning : we can only learn from the mistakes of the past if we constantly re - examine them , and it is extremely urgent that we do so in the context of the fifth framework programme . 
Mr President , Commissioner , ladies and gentlemen , I should first like to congratulate Mr Lange on the high quality of his work . 
His report will enable us to improve the transparency of the fifth R & D programme , or at any rate for the time being of the fourth framework programme on research and development . 
It also complies with a specific commitment laid down by Article 130p ) of the Treaty on the European Union . 
This report includes a number of specific data relating to various programmes , but without adding any appropriate analysis . 
What is lacking , then , is any specific data regarding the evaluation of the various programmes and the information relating to the break - down of the funds allocated , respectively , to universities , undertakings and research institutions . 
Furthermore , I must stress that the report also fails to deal with the most important problems . 
There is , for example , a clear increase in the number of unsatisfied applications for participation , because the Member States have reduced part of the funds intended for research . 
In this context , and in order to limit applicants' wastage of time and money , it is essential to make an effort to simplify applications for access to the programmes . 
This is fundamental in order to allow access by small and medium - sized enterprises , whose financial resources cannot stand such additional costs . 
I believe that the Community budget allocated to research must not be reduced . 
The European Union 's research and development policy is , indeed , the key to the future development and competitiveness of our undertakings by comparison with our competitors -- especially by comparison with our natural competitors , the United States and Japan , but also by comparison with the new emerging countries whose capacities for production and marketing must in future be taken into account . 
Moreover , it will be necessary to encourage the participation of certain laboratories engaged in basic research . 
Hitherto , they have derived little benefit from the programmes proposed by the Commission . 
Basic research , apart from the fact that it broadens the area of existing knowledge , makes it possible to prepare for the future and even to avoid tragedy , mad cow disease being an excellent example of this . 
Finally , an effort at coordination should be made between the Community programmes and the Member States' research activities , for example encouraging appropriate distribution of the results . 
I therefore endorse the conclusions of the rapporteur when he stresses the need to institute a uniform system of evaluation . 
Its purpose will be to allow a comparison between the implementation and the results of the various programmes . 
Allowing for a system of this kind will require the preparation of follow - up reports by independent experts , which incidentally do not appear in the annual report . 
In the absence of such a measure , a posteriori evaluation will be difficult . 
The Commission will lack the evaluation necessary for the perspective , a lack which will also affect the preparation of the political decisions appropriate to the responsibilities of our Parliament . 
Mr President , Commissioner , ladies and gentlemen , it amazes me that time after time the Commission tries to hoodwink the European Parliament by fudging data . 
Take this report . 
It addresses not the annual report for 1995 as the title would suggest , but the report on Union research activities carried out in 1994 and the third framework programme . 
I ask myself , as previous speakers have done , why it is that evaluation reports always reach Parliament so late . 
After all , in order to shape good policy for future research one needs to know the results of research done under earlier programmes . 
I urge the Commission to take due note of conclusion 12 that in future annual reports should be considered as soon as possible in the following year and by 31 March at the latest . 
The Union 's prime role in the area of research and development is to promote cooperation and not to promote projects and programmes . 
The research policy of Member States can only be coordinated if there is cooperation . 
In future annual reports the Commission should include a specific section on the relationship between the research activities of the Union and those of individual Member States . 
In this way duplication or aberrant strategies can be avoided and the best possible return can be obtained on the research funds deployed . 
Preparations for the fifth framework programme are already well under way . 
The Commission has even produced a document giving draft guidelines . 
Splendid. With an eye to the political decisions required it is necessary for the individual programmes forming part of the fourth framework programme to be subjected to regular critical analysis using a uniform set of methods . 
Annual reports , evaluations by the Commission , are not just a requirement but documents of material importance when it comes to setting the priorities for future research . 
Mr President , I am very glad that this first annual report from the Commission has finally reached Parliament -- better late than never . 
As a Member of the European Parliament , I think it is of the utmost importance that we have such a report available to us , since we need to assess the activity on which the decisions we take concerning various research projects later on will be based . 
It is important above all in view of the enormous sums of money involved . 
The Fifth Framework Programme involves billions of ECU scaled over five years , and we must know what we are spending that money on . 
Against this background , it is regrettable that the report does not live up to the expectations raised when one reads Article 130p of the Treaty . 
The annual report is written in exclusively positive terms , there is nothing about the problems that reasonably arise in this type of activity . 
I cannot find any analysis in the report or proposals from the Commission as to how the problems that exist are to be remedied . 
The Swedish group of experts investigating public finance in February this year published a report which , amongst other things , said that the EU 's own assessments were often defective . 
This annual report from the Commission thus confirms the conclusion of the Swedish report on that point . 
I therefore hope that the next annual report from the Commission will include an evaluation of the results and conclusions with regard to them . 
The Swedish report also contained some swingeing criticism of the EU 's research , particularly as regards the dissemination of research results . 
The EU must do much , much better here in future . 
Finally , I hope that the Commission will take to heart what is in this report from Mr Lange , which we in the Green Group will be supporting , and that the Commission will learn from its experience and , next time , present a better annual report . 
Mr President , ladies and gentlemen , first and foremost I should like to thank Mr Lange for his careful examination of the 1995 annual report on the Union 's research activities . 
Mr Lange has conducted an in - depth analysis which has enabled him to make very valuable recommendations . 
I should add , though , that I do consider some of the views contained in this report , and expressed in the motion for a resolution under discussion today , to be a little harsh . 
To some extent , I feel , this harshness is based on a misunderstanding . 
So what I would like to do this evening is briefly to recall the nature and function of the annual report on the Union 's research activities , to place that report in its context amid the overall apparatus for providing information on , evaluating and monitoring research activities , and finally to let you know what improvements the Commission intends to make to that apparatus , along the lines of the recommendations contained in your motion for a resolution . 
The submission by the Commission of an annual report on the Union 's research activities complies with an obligation stated in Article 130p ) of the Treaty . 
The annual report is not an evaluating report . 
Nor is its function to enable research activities to be reoriented or new priorities defined . 
Its purpose , first and foremost , is to provide information . 
A rigorous evaluation of the research programmes and their results is , of course , essential . 
But that is provided by means of instruments other than the annual report . 
That is the second point upon which I would like to touch . 
The Commission 's communication of 22 May 1996 on the evaluation and monitoring of the programmes makes a very clear distinction between two functions . 
The monitoring function is provided through the annual monitoring reports on the specific programmes and the framework programme . 
Those reports are essentially factual in nature . 
Next , the function of evaluation : the objective here is to assess the degree to which the programmes have achieved the objectives set for them , and how suitable they are for the intended purposes . 
Another objective is to identify those areas where the Union 's activities should be redirected . 
With this in mind , five - yearly reports evaluating these specific programmes and the framework for them are prepared by panels of independent experts . 
The first monitoring reports have been sent to the European Parliament . 
The first five - year evaluation reports are in preparation , and will be available at the end of the year , at the time of the debate on the fifth framework programme . 
As far as the framework programme is concerned , Mr tienne Davignon is chairing the group responsible for preparing this report . 
The annual report , which like the monitoring reports is essentially factual in nature , will take its place alongside this dual apparatus . 
Finally , as agreed , a few words on our intentions for the future . 
The 1995 annual report certainly leaves room for improvement . 
There are three facts I should mention by way of explanation for this running - in period . 
First , this report was the first of its kind . 
Its preparation coincided with the installation of the new evaluation monitoring arrangements . 
It also coincided with the launch of the fourth framework programme , the initial information on which was not available until quite late in the year . 
But I would like to be very clear about this : the Commission intends to use all the appropriate diligence in carrying out the evaluation and monitoring work . 
The communication being prepared for tomorrow , which provides guidelines on the fifth framework programme , explicitly refers to the need to develop an instrument of the indicator type which enables the progress and performance of the programmes to be measured . Improvements are going to be made to the entire apparatus of information , evaluation and monitoring , which has to be regarded as a whole . 
Those improvements will be specifically along the lines recommended in your motion for a resolution . A harmonized system for recording information on the implementation status of the programmes will be set up . 
Those factors which are related to the aspects causing more concern , especially the implementation periods and the break - down of financing by participant or by region , will be more clearly illustrated . 
Elements of a qualitative assessment of the implementation of the programmes and the results obtained will be provided . 
Efforts will be made to expedite the production of the annual report , within the time limits necessary for the availability of the mathematical data . 
In conclusion , I believe that the annual report , the monitoring reports and the evaluation reports constitute a highly complex array of instruments at the disposal of the Members of Parliament , and indeed of the authorities in the Member States . 
This should enable them to gain a full and accurate idea of the Union 's research activities , and to assess the extent to which their stated objectives are being achieved . 
The debate is closed . 
The vote will take place tomorrow at 11 a.m . 
Common system of value - added tax 
The next item is the report ( A4 - 0225 / 96 ) by Mr Langen , on behalf of the Committee on Economic and Monetary Affairs and Industrial Policy , on the proposal for a Council Directive amending Directive 77 / 388 / EEC on the common system of Value Added Tax ( level of the standard rate ) ( COM ( 95 ) 0731 -- C4 - 0153 / 96 - 95 / 0362 ( CNS ) ) . 
Mr President , the Commission proposal amending the directive on the common system of value added tax was discussed in detail in recent months in the European Parliament 's Committee on Economic and Monetary Affairs and Industrial Policy as the committee responsible . 
In a total of four meetings that committee examined the Commission proposal and the committee members gave their views on it . 
The legislative proposal before you was adopted on 26 June 1996 . 
The purpose of this proposed directive is to prevent the different rates of value added tax and tax structures in the Member States from drifting further apart . 
Since the transition to the levying of value added tax in the country of origin of a commodity can no longer be implemented on schedule , the Commission is rightly attempting with this minimal proposal to limit further distortions . 
In order to prevent the value added tax rates from drifting further apart , a future maximum tax rate of 15  % is to be fixed alongside the minimum tax rate of 15  % currently in force . 
Since all standard value added tax rates in the Member States of the European Union -- there are many exceptions , not just for agricultural products but also for others , such as books -- now lie between 15  % in Germany and Luxembourg and 25  % in Denmark and Sweden , this fixing of a maximum rate , which is to apply from 1 January 1997 to 31 December 1998, i.e. , for two years , will not directly cause any changes in particular tax rates in the Member States . 
Although that is the case , the Commission 's proposal is a good one because it ensures that tax rates cannot drift further apart during a period when no decision could be taken in the past . 
Under the Commission 's proposal the Council , however , will have to decide not later than 1998 whether the spread of value added tax rates should be further reduced . 
In July , Commissioner Monti presented a programme on this for the single market with a precise time schedule which is very ambitious and which we for our part unconditionally support . 
The Commission 's present proposal , which is basically designed to maintain the degree of harmonization achieved hitherto , must not be allowed to conceal the fact that hitherto the Council , which is responsible -- and not the Commission -- has blocked any furtherreaching harmonization of tax systems through the unanimity principle and that it is not certainly not impossible that it will continue to do so . 
It is crucially important to harmonize tax systems in the Union with a view both to the third stage of economic and monetary union and to an effective employment policy . 
That is why a closer approximation of tax rates is urgently needed to ensure the sound operation of the single market and to prevent distortions . 
Only with the early creation of a highly uniform European tax area can we remove many of the administrative barriers to trade and create and protect jobs in the long term . 
In this connection I would like , as rapporteur , to give my views on the amendment tabled by the Group of the Party of European Socialists , which rejects the 25  % ceiling . 
A similar proposal did not obtain a majority in the Committee on Economic and Monetary Affairs and Industrial Policy and was rejected by a majority and I would ask Members to do the same now in plenary . 
The Commission has done its homework now and I would urge you to really change the current transitional rules on taxation in the country of destination to taxation in the country of origin , for the administrative outlay , the opportunities for tax evasion and the many problems faced by small and medium - sized enterprises should not be underestimated . 
I would thank Mr Monti personally for not losing sight of the objective of tax harmonization in spite of a rather sobering interim balance sheet and for not being discouraged from making constructive proposals in spite of the manifold opposition from the Member States . 
It is now up to the Council finally to get on with the harmonization of value added tax . 
Mr President , I shall concentrate on the amendment put down by the Socialist Group to the effect that there should be no ceiling on VAT rates . 
I think we should take as our defining framework the economic stage which Member States have reached at the moment , and the economies which Economic and Monetary Union will necessitate . 
Then we have to look at Delors' White Paper to which Commissioner Monti also referred in a recent communication in March . This says that Member States need to shift the burden of labour costs on to other factors . 
If we start with this last thing and look where that burden might reasonably be shifted to , we see that capital , which is certainly not possible in the immediate future , capital which is nevertheless the most mobile factor , and perhaps an increase in excise duties but certainly in VAT , really offers the only realistic opportunity for Member States to shift the tax burden from labour to other factors . 
The Commission really admits as much in its document of March last when it cautiously proposes that when the definitive system is adopted one should perhaps opt for a percentage a few points higher than the average in order to compensate for labour costs . 
If you look at the background the Commission 's thinking is to say the least inconsistent here , because the Commission is in fact , and without real need , limiting the Member States' room for manoeuvre in fiscal policy . 
Mr Langen made the point earlier that at least two Member States are already very close to that 25  % threshold . 
Why is there no immediate urgency ? 
Because the only reason for aligning the rates more closely would be a move to the definitive system . 
Because under the current system , as a study conducted for the Commission reveals , there is no fundamental distortion of competition between Member States . 
In other words , convergence of the rates is only needed really when we change to the definitive system . 
But when is the definitive system going to happen ? 
The Commission has not even got as far as submitting a proposal . 
All they have submitted is a discussion document , which I have not yet received , incidentally , but it has since become clear that if the system does come , it will not come before the year 2000 . 
My own feeling is that unless the present system throws up so much fraud that it really becomes unworkable , all Member States may perhaps be persuaded to move to the definitive system . 
But reports reaching me so far are that there is no evidence of such large - scale fraud . 
To my great surprise , I have to say . 
I shall be very curious to hear what arguments the Commission uses to insist that the present system is so very unsatisfactory that we have to change . 
In short , given that we still have no exact information on when we shall be moving to the definitive system and what the situation will be , I think it is very premature , in these years before Economic and Monetary Union when all the Member States are under enormous fiscal pressure , to restrict the Member States' room for manoeuvre in fiscal policy and for this reason we of the Socialist Group have put down an amendment to abolish this ceiling . 
Mr President , first I want to give warm thanks to Mr Langen for his clear and convincing report , which of course deserves our approval . 
Today we are taking a major step forward towards the closer approximation of taxes in the European Union . 
Just because we want competition between the different places and systems of the European Union , we need common rules of play which everyone observes The proposed rate -- from a minimum of 15  % to a maximum of 25  % -- fully reflect the needs of today . 
The German Social Democrats have even objected to the possibility of an increase from 15  % to 16  % and they certainly consider it totally wrong to cease to apply the ceiling rates . 
That is why I cannot understand , Mr Metten , why you are even questioning the 25  % rate today , which would of course mean that even higher rates than this one would be possible . 
Without the restrictions and rules proposed by the Commission , there could not be any competition between the different systems in Europe and we would end up with a kind of catch as catch can . 
We cannot and do not want that ; quite the contrary , I am convinced that the European Union must in fact take further fiscal measures in the coming months and years in order to put an end to tax evasion . 
Surely we cannot accept that large earners , for instance , should pay lower taxes simply because they have moved their place of residence from their home country to a neighbouring EU state . 
If we want to put a check on tax evasion , then we need not less but more European cooperation in this area . 
One particularly serious disadvantage of the capital gains tax is that nationals are treated worse than foreigners . 
As soon as we treat nationals and foreigners the same in relation to capital gains tax throughout the European Union we will have overcome the main cause of tax evasion and taken a major step toward fiscal justice . 

Mr President , the harmonization of value - added tax is both wrong in principle and unworkable in practice. value - added tax varies greatly in both its contribution to and its purpose in the budgets of the Member States . 
Harmonization will create chaos in national finance . 
A reduction in the top rate of taxation is a further threat to public infrastructures in countries where the tax is a significant source of revenue . 
Tax harmonization also violates an important principle in all democratic systems , namely a people 's right to tax itself . 
We should therefore realize that a common taxation policy is not politically workable . 
Nor is it necessary in European cooperation ; on the contrary it can damage that cooperation . 
Mr President , I am among those who are critical of this report in its present form , and that for several reasons . 
Firstly , I do not consider that different rates of value - added tax represent a significant barrier to trade . 
Economic barriers to trade which distort competition arise when goods from a country or region are discriminated against , for example by imposing a tariff targeted at another country or the rest of the world in general . 
In this case , other countries' goods are penalized in favour of those of the country imposing the tariff , and the relative advantages of trade do not benefit the consumers . 
Where different rates of value - added tax are concerned , this discrimination does not operate . 
If a country has high rates of tax , they are aimed at all production and not to a specific area . 
Thus , Mr President , different rates of tax do not mean a distortion of competition . 
Every country in a democratic system should be able to decide on its own taxes . 
Political views , for example as regards how large the public sector should be or how comprehensive the social security system should be , vary from one country in the Union to another . 
It should be possible for these different appraisals to be reflected in different taxes . 
Furthermore , I entirely agree with the amendment tabled by Mr Metten . 
We have a situation of serious budget deficits in our Member States . 
Many governments are now seeking to bring down these deficits by cutting back on public services . 
But a budget can also be improved by boosting revenue , instead of cutting expenditure . 
Member States must have the right , if they consider it appropriate , to increase value - added tax to a rate above the proposed limit of 25  % . 
Imposing this upper limit is tantamount to putting an upper limit on public services . 
Finally , Mr President , I consider that the proposals on absolutely identical rates of value - added tax is wrong for the simple reason that each country needs to arrive at its own optimum mix of taxes ( income taxes , value - added taxes etc ) in order to achieve economic effectiveness . 
I believe that the proposal for identical rates of value - added tax is economically ineffective , not effective . 
The debate is closed . 
The vote will take place tomorrow at 11 a.m . 
Driving licences 
The next item is the report ( A4 - 0206 / 96 ) by Mr Farassino , on behalf of the Committee on Transport and Tourism , on the proposal for a Council Directive amending Directive 91 / 439 / EEC on driving licences ( COM ( 96 ) 0055 -- C4 - 0207 / 96 - 95 / 0040 ( SYN ) ) . 
Mr President , ladies and gentlemen , this report proposes that Directive 91 / 439 be amended in order to adopt a basic harmonized set of codes for the additional information to be included on driving licences and the principles governing their use in accordance with the provisions of the Directive , as can be seen from Article 1 ; to set up a committee to advise the Commission on all questions relating to the annexes to Directive 91 / 439 and to scientific and technical progress ( Article 2 ) ; to adapt Article 3 ( 3 ) , third indent , of Directive 91 / 439 to bring this provision more into line with the trade description , including a reduction in the maximum design speed for motorcycles from 50 km / h to 45 km / h . 
As rapporteur I have favourably received the Commission 's proposal , which harmonizes the system for codifying on driving licences the wording of the conditions under which the licence has been issued . 
It will certainly facilitate the free movement of persons in the Community , particularly disabled drivers , and will contribute to road safety by making it easier throughout most of Europe to check driving licences where so required , whatever the issuing Member State , the nationality of the official checking them or the administration managing them . 
The system of harmonized codes will also apply to the Member States of the European Economic Area . 
This having been said , as rapporteur I have sought to meet the specific requirements and requests made by certain Member States in the amendments brought to the attention of the Committee on Transport and Tourism and which I now present to Parliament . 
Firstly , in addition to the information codes , the Commission should also propose in the near future the subcodes already worked out in meetings between the Commission and national experts , particularly for codes 04 ( medical certificate ) , 05 ( restrictions for medical reasons ) , 44 ( modifications to motor cycles ) and 55 ( combination of modifications to motorcycles ) . 
Secondly , provision should be made for a new universal code 00, to make provision for very special cases , such as those cited by Mrs Muscardini in Amendment No 8 . 
Furthermore , the additions requested to codes 70 and 71 concerning the indication of the symbol of the third country in accordance with the harmonized EEC / UN list would make for a better understanding in cases where a holder is exchanging a driving licence obtained in a third country . 
The addition of a code 79 is therefore intended to meet the requirements of certain Member States . 
This would make it possible to cater for cases of equivalence between the categories of licence issued before 1 July 1996 and the categories defined in Article 3 of Directive 91 / 439 . 
The use of this code 79 would be restricted to cases where the rights acquired by holders of a licence obtained before 1 July of next year might need to be maintained . 
The other changes set out in Amendment No 5 -- to codes 02 ( hearing aids ) and 03 ( prosthesis / orthosis ) -- are intended to introduce greater clarity . 
Further , since Directive 91 / 439 deals only with the issue of driving licences , action should be taken at European level to harmonize provisions governing their withdrawal in connection with offences committed in a Member State other than the Member State of issue ; these problems are closely linked to Parliament 's repeated calls for the introduction of a European penalty points driving licence system . 
On the last - mentioned subject , Amendment No 3 sets a deadline ( 31 December 1996 ) for the completion of the work of the working party which is to study the practical arrangements for such a system . 
On the basis of this working party 's conclusions , the Commission could table a legislative proposal by 31 March 1997 . 
Finally , Amendments Nos 2 and 6 are designed to replace the management committee ( type IIa ) for the adaptation to technical and scientific progress of Annexes I and Ia ( model driving licences ) , II ( driving test requirements ) and III ( physical fitness for driving ) of Directive 91 / 439 on driving licences by a more flexible technical advisory committee , as suggested by the Conference of Presidents , for the application of the modus vivendi on comitology . 
Mr President , Commissioner , ladies and gentlemen , as a politician I am always pleased when we adopt legislative proposals that officials can actually apply without too much difficulty . 
The harmonization of the rules on driving licences can certainly also help ensure that every security officer in the European Union can at a glance implement and check the driving licence provisions applicable to drivers from all the Member States . 
It cannot be repeated too often that the harmonized European driving licence will improve the mobility of Union citizens while at the same time contributing to transport safety . 
But I do have some doubts about the practical implementation of Directive 91 / 339 . 
As from 1 July 1996 all Member States were supposed to implement the provisions on the European driving licence . 
But it is only now that we are deciding at first reading on a not inconsiderable component of this driving licence , namely harmonized codes . 
If Member States do not want to issue new driving licences every year , it is therefore impossible for them to implement the directive . 
So what I would expect of the Commission is that it finally submits consistent proposals for directives rather than presenting us with new piecemeal rules every six months . 
For after all it is we politicians who have to explain this to the EU citizens and sometimes also justify it . 
I would like to thank the rapporteur for once again proposing the penalty points driving licence system which this House has long advocated . 
I know from countless discussions in my home country of Austria how many arguments are put forward against this , including those from drivers' organizations that pretend they are protecting drivers' interests but are in fact totally disregarding the urgent need to ensure safety on the roads . 
The example of France has made it impressively clear how the number of road accidents can be reduced by 10  % in the space of one year . 
Every 1  % reduction in road deaths should act as a spur . 
That is why I would urge the Commission to support the demands set out in this report . 
The Group of the Party of European Socialists endorses this report . 
The only difficulties are in relation to Article 8 . 
Mr President , let me begin by thanking Mr Farassino for the excellent work he has done on this question of harmonizing the rules for driving licences in the EU . 
The conditions for freedom of movement were already laid down in the Treaty of Rome . 
This also gave rise to the need gradually to harmonize the Member States' provisions in a whole range of different areas , not least that of traffic and transport . 
One such concern was the need for common rules on driving licences . 
This was also referred to by the European Court of Justice in a judgment dating back to 1978 . 
The grounds cited by the Court were that different rules for national driving licences could constitute a direct or indirect restriction on freedom of movement for persons . 
A number of initiatives were subsequently taken to ease the mobility of persons establishing themselves in a Member State other than that in which they obtained their driving licence . 
All initiatives facilitating this are clearly worthwhile . 
The Commission has now put forward further proposals on these lines . 
We have reason to welcome the proposals aimed at harmonizing the coding of information to be included on driving licences concerning the conditions under which the driving licence was issued . 
For many different reasons , this is good , not least because it will ease mobility , in particular for disabled drivers , since the licence will then clearly show the conditions subject to which it was issued . 
Harmonization will also help to improve traffic safety by making it easier to check a licence , whatever Member State may have issued it . 
In my opinion , such checks will be eased still further by the fact that the harmonized coding system will also be applied in the EEA countries . 
I would also like to highlight some additional advantages that stand to be gained by harmonizing this coding system . 
People who perhaps suffer from a particular illness or who are involved in a serious accident in another country often have difficulty communicating with staff at the hospital they are taken to . 
This may be the position of a person who is in immediate need of a special medicine and cannot convey the fact to the hospital staff . 
This type of information can in future also be included in an international , harmonized coding system by entering , in coded form , the illness a particular person suffers from or the medicine on which he or she vitally depends . 
This could save a great many lives . 
I think that the totality of what we are debating here is extremely positive . 
In the PPE group , however , we will be voting against some of the amendments that have been tabled . 
This applies to Amendments Nos 3, 4 and 7 . Whether we can vote for the report as a whole will depend crucially on the outcome of these votes . 
Mr President , since 1980 there have been a number of steps towards a Community driving licence , all of them aimed at better road safety and freedom of movement for individuals within the Union . 
The recent amendment of June this year marked Parliament 's advocacy of an alternative model in the form of a  'credit card'  - type licence in addition to the paper licence . 
The proposal now under consideration defines in greater detail the conditions under which the holder can drive a vehicle . 
The rapporteur has put down a number of good amendments which we are able to support . 
But we would make an exception in the case of Amendments Nos 4 and 7 . 
In these the rapporteur suggests it should be possible for the legal consequences of an offence committed in one Member State to be transferred to the Member State in which the licence was issued . 
Although there are good arguments in favour of this , this legal question belongs under the third pillar and not in this directive on the issuing of driving licences . 
My thanks to the rapporteur for the excellent text he has put to us . 
Mr President , Commissioner , ladies and gentlemen , today 's discussion about driving licences is not in fact a major issue . 
We are defining the code numbers of a driving licence that is to be applicable Community - wide in future . 
So it is not a major issue , but as always it is the small things that cause problems and I would say to Mr Farthofer and Mr Watts that we should be clear in our minds about what we actually want . 
At one time indeed some Members of this House wanted a driving licence with time limits . 
Then there were some who wanted a driving licence that served as a universal document , if possible also acting as a credit card . 
Thank God we have managed to avert all that . 
Now we are dealing again with two very specific aims . 
First , a European penalty points driving licence is to be introduced . 
I can really only warn you against that . 
We do not need a central office for the whole of Europe which centrally compiles all the offences that have to be entered in the record of penalty points ! 
Why do we not leave that to the Member States , where it really belongs ! 
Secondly , we do not need the possibility of people losing their driving licence for the whole of Europe . 
Once again we should not get carried away . 
I am not even talking about driving on the left or the right . 
What is a tourist from the UK to do if he happens to drive on the wrong side on the first day of his holiday and is therefore committing an offence ? 
Then he will not be allowed to drive in the United Kingdom either . 
If the English are so keen on this , perhaps we should introduce driving on the right there too ! 
So long as we do not have uniform systems of fines we cannot take away driving licences for the whole of Europe on a uniform basis because the offences that may involve the withdrawal of a driving licence tend to be committed on holiday and not at home . 
People seem rather less enthusiastic about that . 
I thank the rapporteur for his work and would merely urge Members not to vote for Amendments Nos 3, 4 and 7 . 
Mr President , Commissioner , ladies and gentlemen , the Community model of what will continue to be national driving licences is finally being perfected . 
After adopting the first supplementary provisions to the 1991 directive on driving licences , which relate to plasticized driving licences in credit card format , some weeks ago , we are now discussing a second set of supplementary provisions . 
They concern the additional but no less necessary information that is to be included on driving licences regarding the conditions of use for drivers and vehicles . 
This information is to be set out in a uniform , codified form . 
That is a good idea , for if the driving licences issued by the various Member States continue to use different codes for the information given , practical problems will continue to arise between the various countries for drivers , firms , administrations and the police . 
I therefore welcome the creation of standardized international codes and I also think it is sensible to split them , with the numbers up to 99 being harmonized Community codes and the numbers from 100 remaining national codes in accordance with the principle of subsidiarity . 
This system of codes will definitely lead to greater freedom of movement for the individual , especially for the handicapped in the EU , and to greater road safety and legal certainty . 
That is something our people will perceive directly , for it will benefit them directly . 
For instance they will no longer be exposed to possible arbitrary police decisions . 
The simplifications in the control , checking and administrative systems will also make the rules more transparent and citizen - friendly . 
We should not ruin that again by establishing Community - wide procedures for the withdrawal of driving licences or the introduction of a European penalty points driving licence . 
In my view only the country issuing the driving licence should continue to be responsible for doing this . 
I also thank you , Commissioner , for your words in remembrance of our colleague , Mr Stewart , to whom tribute was paid by our President when he spoke at the beginning of this afternoon 's sitting . 
The debate is closed . 
The vote will take place tomorrow at 11 a.m . 
Safety rules for passenger ships 
The next item is the report ( A4 - 0230 / 96 ) by Mr Stenmarck , on behalf of the Committee on Transport and Tourism , on the proposal for a Council Directive on safety rules and standards for passenger ships ( COM ( 96 ) 0061 -- C4 - 0208 / 96 - 96 / 0041 ( SYN ) ) . 
Mr President , over a period of many years the European Parliament has taken several initiatives to improve safety for passengers on ferries . 
In many respects , this is of course the consequence of a number of very tragic accidents that have cost many people their lives . 
Not least in connection with the Estonia tragedy a few years ago , the European Parliament acted in a particularly decisive way in demanding proposals and measures from the Commission . 
I think many are grateful for that today . 
We may of course differ on the point of how much power and influence the European Parliament should have . 
But as a pressure group and when it comes to demanding standards , not least for the improvement of safety in different areas , one could say that this Parliament is pretty well unbeatable . 
I think we should actually make use of this power much more in order to tighten up safety standards in other areas too . 
As regards requirements for increased ferry safety , the aims pursued are clear . 
The waters around the Member States of the EU must be the safest in the world . 
With this as our starting point , we must then work for improvements on other aspects too . 
Passengers must feel able to travel on ferries sailing between EU Member States with confidence and a sense of security . 
Parents must feel safe in allowing their children to travel on these ferries . 
In view of the need to get a working set of rules in place as quickly as possible , I was keen to work as fast as possible on this matter , all in the interests of demonstrating the importance of safe seaways and safe ferries . 
The report we are debating here covers so - called  'non - SOLAS vessels'  , i.e. vessels which sail mainly in national traffic . 
This traffic is not covered by the SOLAS Convention adopted by the International Maritime Organisation ( IMO ) . 
This field is currently only covered by national legislation , with laws of very variable quality . 
The Commission proposal now aims to apply the comprehensive rules of the international Safety of Life at Sea Convention to national ferry traffic too . 
I think this is an excellent thing , and it is supported by the Committee on Transport and Tourism . 
The outcome of the work is that we go along with the Commission proposal to a large extent . 
Let me briefly mention some areas in which we go further than the Commission on safety requirements , and I hope that Parliament will give us its support on these points today . 
1.When safety rules are harmonized , there is a risk that the standard of safety in one country may be lowered . 
We think this must not happen . 
We therefore say that a country which , in any respect , already has a higher standard of safety must be allowed to retain it.2.As part of the work of increasing safety , it is vital that the training given to shipboard personnel be effective . 
As this is to a large extent regulated by other measures , we have chosen to refer to those measures in the report.3.The environment is important in this context , not least the fact that improved safety is also good from an environmental point of view . 
However , this is also dealt with elsewhere , namely in the MARPOL Convention , which regulates questions relating to the marine environment . 
On this point too , therefore , we have chosen to refer to the relevant Convention.4.We go further than the Commission with regard to the documentation that must be available for inspection demonstrating compliance with safety standards . 
We propose that there should be a Passenger Ship Safety Certificate.5.We also want to introduce a requirement that survival gear be carried on ferries sailing in waters where the water temperature often drops below a certain level . 
I think I speak for many when I say that the Commission should come back with proposals on this point.Finally , Mr President , over a period of years there have been a large number of accidents in waters around the EU Member States . 
Many people have lost their lives . 
It is our duty to all these people and to their survivors to do all in our power to ensure that such accidents never happen again . 
Let me also put the following question to the Commissioners who are here this evening : what further initiatives will the Commission be taking to achieve even greater improvements in ferry safety ? 
With that , Mr President , I would like to thank all those who have contributed to this report and the Commission for a particularly constructive dialogue . 
Mr President , I congratulate my colleague Mr Stenmarck on his report . 
To pick up on Commissioner Kinnock 's words , I should also like to pay tribute to my comrade Ken Stewart . 
It is ironic that we are discussing safety at sea tonight because , as many people here know , that was Ken 's main interest within Parliament . 
For many years he worked on the safety aspects of sea - going vessels . 
If Ken had still been alive he would have been in my place tonight conducting this debate . 
But if he had been then like myself I am sure he would have been delighted to see somebody from the right of this Chamber actually taking a serious view on the safety rules and standards for passenger ships . 
Over the last few years we have witnessed a number of tragedies at sea . 
As Mr Stenmarck remarked , we have had the Estonia . We have also had the Herald of Free Enterprise . 
They are two which spring to mind immediately . 
But every day there are scores of accidents at sea , many of which are never reported , either because there has been no loss of life or the vessels involved were so small that it did not warrant a mention in the press . 
Safety of life at sea , however , should be our priority . 
As this report correctly points out , the advancing age of many sea - going vessels and the rapid deterioration in maintenance standards means that safety standards are becoming harder and harder to uphold . 
Couple this with the registration of many ships under flags of convenience , especially in those countries which have very poor safety records and the risk of loss of life at sea is increasing rather than diminishing as one would have hoped . 
The report makes clear that the safety of seagoing vessels is not solely the responsibility of the states . That is true . 
But the maintenance of the safety standards and the implementation of those standards are the responsibility of the state and that is a responsibility that they must not evade . 
However , while the state can uphold the various safety regulations , the greatest responsibility lies with the owners whether they be private individuals or companies . 
It is here that we are going to have to bring greater pressure to bear by whatever means possible . 
Too many companies are flouting international safety standards and escaping prosecution . While we have a duty to tackle this problem within EU waters , ultimately this a problem which requires international action . 
Turning now to the amendments which have been tabled by the Committee on Transport and Tourism , the Socialist Group will be supporting all the amendments with the exception of Amendment No 16 . 
We welcome the commitment to a minimum level of training for maritime occupations , the introduction of survival clothing for passengers and crews on passenger ships operating in water where the temperature is low , i.e. under 15o Celsius . 
The only amendment we have some difficulty with is Amendment No 16 . I mentioned at the start of this speech the ongoing everyday accidents which happen at sea , many of which are never reported because many of the vessels involved are so small that they do not warrant attention . 
That is why we opposed Amendment No 16 tabled by the Committee on Transport and Tourism . We believe that the Commission text is far stronger and encompasses all the vessels and therefore nobody escapes . 
That is why we will be opposing Amendment No 16 while supporting the rest . 
Mr President , I would like to endorse what the Commissioner and the previous speaker said . 
I always held Ken Stewart in particular esteem . 
We agreed that human beings play a particularly important role in shipping and need to be protected , be they passengers or crew . 
I think we will always remember Ken Stewart and it is most important to have people such as him among us , to remember them and , we hope , to find successors with the same greatness of mind . 
Unfortunately we come now to the sad question of passenger ships . 
I think the Commission has made good proposals . 
I think it is a good idea to have uniform safety standards for passenger ships in domestic waters too , for our citizens find it inexplicable why there are different standards in a Community of fifteen states . 
Commissioner , what we are not so happy about is the long transitional provisions , which extend up to the year 2010 in the case of some details . 
I hope you and we in this House will agree to call on the Member States not to apply these transitional provisions in any part of the Union , for if we believe that minimum safety standards are necessary , then these must apply in every part of the Community , because people and tourists have the same right to safety when they use a passenger ship in every part of the Community . 
Perhaps the Commissioner could say a few words on this . 
Secondly , I want of course to thank the excellent rapporteur , Mr Per Stenmarck , for his report and ask the Commission to take on board a particular request he made and to defend it vis  vis the Council ; this special request , which the Socialists also support , reads as follows : '  such common standards should not impair the implementation of existing higher standards of safety in Member States'  . 
We all agree that no Member State should use this directive as a means of lowering existing higher safety standards and here too I would be grateful if the Commissioner gave his views . 
Mr President , no - one wants another Estonia disaster , no - one wants any more accidents at sea at all . 
Yet on average 230 vessels are lost each year , claiming thousands of lives . 
We , as elected representatives , must do all we can to prevent future seafaring disasters . 
This report is a contribution to that work . 
It is a good report , and the Liberal Group supports both it and the proposal for a directive . 
Apart from the improvements to vessel standards that the report addresses , the risk of human error must also be minimized . 
Better training , life - saving equipment and working conditions , regular inspections , checks and safety exercises are examples of this . 
Finally , Mr President , the directive must obviously be formulated in such a way that common standards , as the rapporteur has said , do not mean a lowering of existing standards and do not prevent new standards from being introduced . 
This means Amendment No 1 must be adopted . 
The debate is closed . 
The vote will take place tomorrow at 11 a.m . 
Citrus fruit , fruit and vegetables 
Mr President , I should first of all like to congratulate the Commission on the proposals put to us , despite minor differences which have emerged in the amendments . 
I regard the separation of the system of aids to citrus processing from the common organization of markets in fresh produce as of great importance , since it will surely foster responsibility in the sector and encourage competitiveness and the search for proper sales outlets . 
It will also enable the industry within the European Union to diversify into products such as freshly pressed or pasteurized juices , where we can surely be more competitive . 
Abolition of the minimum price and a more active role for producers' organizations should also be seen as positive proposals . 
For producers' organizations to enter into contracts with industry , allowing for multi - annual contracts where appropriate , should result in a concentration of supply , as it has already done in the case of satsumas . 
Finally , the inclusion of segmented clementines in the processing aids is welcome , since it has long been called for by the processing industry . 
The Commission 's proposal does , however , contain some features which need improvement , and the Committee on Agriculture has approved various amendments which I should like to put forward . 
Firstly , we accept the gradual reduction of processing aid over five years until it is set at the level of aid for clementines in the season 2000 - 2001 . 
However , we think it essential for such aid to remain in proportion to the withdrawal compensation for fresh produce , if only to encourage processing rather than withdrawal or destruction . 
Secondly , the threshold level proposed by the Commission , particularly in the case of secondary citrus fruits ( 265, 000 tonnes ) seems too tight , since the average of the last five seasons was about 264, 000 tonnes , and the Committee on Agriculture has therefore felt the need to raise it to 365, 000 tonnes . 
The third adjustment sets a certain limit to the penalties provided for in the proposal . 
We accept 1  % loss of aid for every 1  % by which the threshold is exceeded , which is the present system , but the Committee on Agriculture proposes that the penalty should never exceed 20  % of the amount of the aid , since we believe that if this limit were exceeded the aid system would become non - viable . This would also confirm a provision now in force that penalties for exceeding the threshold should not go beyond 20  % . 
I should add that the Committee on Agriculture accepted all the amendments put to it by the Committee on Budgets in respect of monitoring systems and their implementation , and these are incorporated in the report of the Committee on Agriculture . 
We believe the Commission should adopt these amendments which , in our view , improve its wording and may ensure the future of the citrus fruit processing sector , bearing in mind the risks now facing it ; on one hand , the opening up of our domestic markets to imports as a result of both the GATT accords and bilateral agreements , and on the other ( an important factor ) the recently - approved reform of the common market organization for fruit and vegetables , which has considerably reduced the volume of withdrawals and the amount paid for them . 
For these reasons I think the Commission should take account of this contribution by the Committee on Agriculture in the citrus processing sector . 
Finally , I must say that encouraging the use of processing will always be preferable to a policy of withdrawal or destruction of the product , and on this point we could not be more in agreement with the Commission 's proposals . 
Mr President , ladies and gentlemen , this is a discussion in which , apart from a few minor points which I shall now explain , we are in agreement with the Commission 's proposal . 
In the citrus fruit sector there are varieties which , although intended for consumption as fresh produce , generate surpluses which are either sent for processing or else would be withdrawn . 
Our view is that the system of aid should be broad and attractive enough to prevent withdrawals with the many attendant economic , environmental and social image problems resulting from destruction , and that a system of processing aid should be promoted which creates added value and encourages the launch of innovative and competitive products on the markets of the European Union and other countries , such as freshly pressed and pasteurized juices or clementines in segments , for which our sector has traditionally called . 
We urge the Commission , as proposed in our Amendment No 10, to increase the processing threshold by 190, 000 tonnes for oranges , 64, 000 for lemons and 110, 000 for mandarins , clementines and satsumas . 
The Commission ought not be so parsimonious in setting the price , having taken that of clementines , the lowest of all . 
We also deplore the fact that the scheduled aid declines by ECU 10 million over five years , i.e. up to the year 2001, whereas this is not the case in other sectors . 
We do agree with the proposal on Community withdrawal compensation , and support the amendment put forward by the rapporteur adjusting such Community withdrawal compensation upwards or downwards according to the prices fixed by the Council at the appropriate time for fresh produce . 
The debate is closed . 
The vote will take place tomorrow at 11 a.m . 
( The sitting was closed at 11.05 p.m ) . 
