Resumption of the session 
I declare resumed the session of the European Parliament adjourned on Tuesday , 23 March 1999 . 
Statement by the President 
Ladies and gentlemen , a terrible fire broke out in the Mont Blanc tunnel on 24 March killing at least 40 people , some of whom have yet to be identified . 
The scale of this tragedy caused great dismay not only in France and Italy , but throughout the European Union . 
Although it occurred some weeks ago , I am sure I am speaking for all of us in expressing our sorrow at these deaths and our sympathy for the victims' families . 
We hope that the investigations being carried out will prevent such tragedies from occurring in the future . 
Agenda 
The next item is the order of business . 
The final version of the draft agenda as drawn up by the Conference of Presidents pursuant to Rule 95 of the Rules of Procedure has been distributed . 
The following amendments have been proposed . 
Monday and Tuesday : no changes 
Wednesday : 
At the request of Mrs Bonino , who has to return to Brussels to prepare for humanitarian measures relating to Kosovo , I am proposing that we take the report by Mr Bge and Mrs Roth - Behrendt on the BSE follow - up before the report by Mr Herman on the functioning of the institutions . 
If this debate is not concluded before Question Time , it will be continued immediately afterwards , before the suspension of the sitting . 
If there are no objections , we shall take that to be approved . 
Are there any comments ? 
Parliament approved the proposal 
The Group of the Party of European Socialists is asking for the report by Mrs Myller , on behalf of the Committee on the Environment , on accession strategies for environment , to be brought forward from Friday to Wednesday and included in the joint debate on the seven reports by the Foreign Affairs Committee on accession applications . 
Mrs Green has the floor to present this request . 
Mr President , it seems entirely logical that this report , which is dealing with the enlargement of the European Union , should be taken with the pre - accession reports on Wednesday . 
We would ask that it is brought forward and taken at the same time 
Thank you , Mrs Green . 
Does anyone wish to speak in favour of or against this request ? 
That does not seem to be the case . 
I put to the vote the request by the Group of the Party of European Socialists . 
Parliament approved the request 
Thursday : 
The Group of the European People 's Party is asking for the joint debate on financial services -- the reports by Mr Crowley on collective investment in transferable securities and Mr Fayot on a framework for action for financial services -- to be brought forward from Friday to Thursday morning . 
I would remind the House that the first item on Thursday morning is the joint debate on the two annual reports by the Committee on Petitions , in which the European Ombudsman will be taking part . 
The reports by Mr Crowley and Mr Fayot can in any event only be taken after that debate . 
Mrs Oomen - Ruijten has the floor to present this request on behalf of the Group of the European People 's Party . 
Mr President , I have just been able to have a word with the rapporteur , and as I understand it , we shall be very happy if the Crowley report and the Fayot report can be voted on in May . 
So we have no changes to make to the agenda , assuming we can agree on that . 
Our services tell me that there is no difficulty with that . 
The agenda for Thursday therefore remains unchanged , and the request by the Group of the European People 's Party is withdrawn . 
Friday : no changes 
The order of business was adopted thus amended 
Mr Ephremidis has the floor . 
Mr President , as you have now come to the end of the amendments to the agenda , I am struck by the fact -- and I think it will come as some surprise to the public that is following the debates of this Parliament -- that , though the issues on the agenda are important and interesting , we are nevertheless facing a war in Yugoslavia ! 
This is a war which threatens to spread to the whole of the Balkans and goodness knows where else . 
Perhaps therefore , on your own initiative and on that of this Parliament , we should debate this issue in the presence of the Council and the Commission , since it concerns the present and the future of the people in the Balkans and in Europe . 
War ! Has the penny not dropped that people are being slaughtered , that a major disaster is unfolding ? 
I am not concerned about where the responsibility lies . 
We will find this out in due course and we will discuss it in good faith . 
What are we going to do to stop this threat against the people of the Balkans and of Europe ? 
Mr President , I feel very strongly about this issue , because people of my age have lived through such events . But I also feel strongly because of the position the country I represent finds itself in . 
Mr Ephremidis , we all enjoy your speeches but what you are requesting is already included in the agenda . 
On Wednesday afternoon , a debate will be held on the situation in Kosovo , following the statements by the Council and the Commission on this issue . 
This will naturally incorporate the corresponding resolutions , which are to be tabled this afternoon . 
Parliament has therefore already taken the situation into consideration . 
Civil liberties 
The next item is the joint debate on : 
the report ( A4 - 0133 / 99 ) by Mr Bontempi , on behalf of the Committee on Civil Liberties and Internal Affairs , on the draft action plan of the Council and Commission on how best to implement the provisions of the Treaty of Amsterdam on an area of freedom , security and justice ( 13844 / 98 -- C4 - 0692 / 98 - 98 / 0923 ( CNS ) ) ; - the proposal for a recommendation ( A4 - 0064 / 99 ) by Mr Nassauer , on behalf of the Committee on Civil Liberties and Internal Affairs , on Europol : reinforcing parliamentary controls and extending powers ; - the report ( A4 - 0091 / 99 ) by Mr Wiebenga , on behalf of the Committee on Civil Liberties and Internal Affairs , on criminal procedures in the European Union ( Corpus Juris ) ; - the report ( A4 - 0141 / 99 ) by Mr Schmid , on behalf of the Committee on Civil Liberties and Internal Affairs , on the draft joint action , adopted by the Council on the basis of Article K.3 of the Treaty on European Union , to combat child pornography on the Internet ( 10850 / 5 / 98 -- C4 - 0674 / 98 - 98 / 0917 ( CNS ) ) ; - the report ( A4 - 0185 / 99 ) by Mrs d'Ancona , on behalf of the Committee on Civil Liberties and Internal Affairs , on the report , including key elements of a post - 1999 EU drugs strategy , from the Council to the European Council on activities on drugs and drugs - related issues under the UK Presidency ( 7930 / 2 / 98 -- C4 - 0409 / 98 ) .The rapporteurs will have the floor in the order in which their reports have been announced . 
Mr Bontempi is therefore the first speaker . 
Mr President , today 's sitting is an important one , not only for our committee , which has been working on these matters for months , but above all -- I hope -- for the European people . 
This thorough groundwork -- resulting in the reports which I hope the House will adopt -- for the extraordinary meeting of the European Council in Tampere , which is to lay down the guidelines for future EU policy on security and justice , is a most important contribution . 
Everyone realises that the greatest innovation of the Amsterdam Treaty -- due to enter into force a few days from now , on 1 May -- is the  'area of freedom , security and justice' , a brand new concept which constitutes a major step forward for the Union , following the establishment of a single currency and the attempts to launch a policy on employment . 
Indeed , to involve the Union in fulfilling such fundamental requirements as freedom , security and justice is , firstly , to recognise the close linkage between these three requirements , none of which can be fulfilled without the other two -- after all , freedom is only meaningful in a secure environment , based on a reliable legal system -- and , secondly , to regard the Union as the appropriate framework for the protection and furtherance of such values , irrespective of individual legal traditions or practices . 
The other merit of this new and innovative part of the Treaty is that it is fundamentally , explicitly and clearly based on protection , promotion and observance of human rights and fundamental freedoms . 
By expressly recalling these principles and , what is more , setting out a procedure for calling to order Member States which fail to respect them , the Fifteen have finally laid the foundations for a European public order , for which the European Convention on Human Rights is the handbook and the area of freedom , security and justice the most obvious expression . 
Therefore , we really are facing a significant turning - point in the life of the Union . Our concern , owing to the pitfalls dotted throughout the Treaty itself in the numerous clauses and the usual complex structure , is that in order to achieve the anticipated results in this field , all the institutions will have to engage in a fully - fledged war , or perhaps battle . 
I say this because our task is complicated by the surviving distinction between the first and third pillars and of unanimous voting within the Council , plus the weakness of parliamentary control both nationally and in the EU . 
This report has already been discussed at a conference with the national parliaments , with representatives of governments and of European civil society , and a broad measure of consensus has , I believe , been achieved . 
The report is the result of intense cooperation among the political groups ; I should especially like to draw attention to the amendments on which we shall be voting tomorrow , almost all of them making significant improvements , put forward by Mrs Palacio on behalf of the PPE Group . 
I think we were right to work together in this way , since much is expected of us and we must uphold certain principles : solidarity -- the Member States must cooperate in this field , since only by doing so and by overcoming national apathy and egoism will we achieve our aim ; a commitment to transparency , which must apply to the conduct of all parties , including the Council ; and , in a clear break with tradition , a commitment to full participation in the decision - making process . Only recently , Parliament 's role -- a key role in the democratic process but also a factor of efficiency -- was still being ignored . 
I would say in conclusion that this report represents a call for guarantees and effectiveness . 
The Council has to understand that , when it comes to sensitive matters concerning citizenship and legality , unless there is ample cooperation not only with the European Parliament but also with national parliaments and civil society , it will be hard to make our existing array of virtual laws comprehensible and meaningful to the people . 

Mr President , ladies and gentlemen , Europol will finally begin its work on 1 July , by which time approximately four years will have passed since the legal basis for a European Police Office was laid down in the Maastricht Treaty . 
For Europol these have been four difficult years during which its establishment has been delayed and obstructed , not least because of so - called national sovereignty . 
And I fear that these four years of national sovereignty have served no purpose whatsoever . 
The fact that Europol could not begin its work , however , has undoubtedly given organised crime in Europe a further advantage . 
For this reason we want Europol not only to be able to begin work on 1 July but also to be able to work effectively from this date . 
The European Parliament supports the work that is due to begin on 1 July . 
Even in its first report the European Parliament was cautiously in favour of extending Europol 's powers . 
We proposed considering giving it operational powers . 
This does not mean a European FBI that could take responsibility for prosecution , nor does it mean armed and uniformed Europol officers arresting criminals . 
None of this is part of Europol 's tasks . 
What we mean is that Europol should have the power to coordinate cross - border investigations responsibly and the accompanying right to issue instructions to national police authorities . 
This is the cautious path that the European Parliament has chosen . 
We are calling for this not because we are blindly demanding policing rights for Europe but because these demands are in line with policing needs . 
If organised crime is planned , organised and carried out centrally , it makes sense that we should equip ourselves with a prosecution authority that also plans and acts centrally . 
This is why we need Europol . 
Any police authorities which have the right to encroach on citizens' rights need parliamentary controls . 
Europol is currently a purely intergovernmental organisation , and as a result the European Parliament has no powers of supervision . 
Under the Treaty we are to be given only occasional and limited information , but we cannot exercise controls . 
Monitoring Europol is therefore clearly the task of the national parliaments , and I can only call upon our counterparts in the national parliaments to do their duty here . 
This is also appropriate as things stand at present . 
In the area of data processing Europol has only very limited rights of intervention , but there are now almost universal demands that Europol 's rights be extended . 
The Treaty of Amsterdam , which will enter into force in only a matter of days , points in this direction . 
The President - in - Office surprised us here only a few weeks ago when he called for Europol to have operational powers to take action . 
If that is the case we must certainly review the issue of parliamentary control . 
The idea of Europol being controlled by 15 national parliaments in The Hague is totally unrealistic . 
We also do not want some parliament to be constantly looking over Europol 's shoulder in The Hague to see what it is doing , as this would also be nonsense . 
However , parliamentary control means that this police unit must be placed under the responsibility of a political body that in turn must be answerable to parliament . 
This is what parliamentary control means . 
So if Europol acquires new powers -- as we hope -- we need a Commissioner who is responsible for Europol , and the task of monitoring this body must be transferred to the European Parliament . 
Only on this condition , rather than in any event , do we call for new rights for Europol . In other words , we call for these rights only if parliamentary control is possible . 
That is what we are insisting on in this report . 
Applause 
Mr President , the Tampere summit on European justice policy in October 1999 cannot afford to fail . 
The people of Europe want to feel safe , in their European Union which has open borders . 
The Union must give a sign that the problem of major crime is now being tackled . 
Things have to change . 
Since the Maastricht Treaty came into force -- in November 1993, that is to say five years ago -- those five years have been almost totally wasted . 
Europol , as we have heard , is not yet powerful enough . 
It is a weak instrument of judicial cooperation . 
The fight against fraud is not being won , and so on . 
In short , Europe needs to grasp the nettle of major crime in Tampere . 
It is time for us to get back to work . 
We have to have a single European area of justice , and that may take shape , for example , through a network for legal actions brought by national authorities . A network for the courts , too , by strengthening Europol . 
My report likewise describes a part of this European area of justice . 
It looks at two issues which are important above all for the future . 
The first point is the need for a number of penalties to be harmonised . 
These are the penalties applied to organised crime such as drugs trafficking , trafficking in human beings , terrorism , fraud , corruption and the like . 
We need to harmonise these penalties , this limited number of criminal acts . 
Just compare the work done by Europol , which is responsible specifically for detection work in these areas . 
If justice is to be done here , the Member States must apply the same penalties Europe - wide . 
But at the same time I should say that we do not of course want a European penal code . 
Criminal law must remain primarily a part of Member States' own policy , but a limited number of international , cross - border crimes must , as I say , be harmonised . 
The second part of my report concerns the creation of a European public prosecutor 's office . 
This would coordinate the prosecution of the crimes I have just mentioned . 
You cannot say that police forces must cooperate , through Europol for example , and then say that the forces of justice should not do so . 
Prosecution of these international crimes has to be coordinated as well . 
A second task which a European public prosecutor 's office might perform in the distant future must be the exercise of judicial scrutiny over Europol . There is none , indeed there is no democratic scrutiny , as has become apparent . 
The same will apply when OLAF replaces UCLAF as an independent anti - fraud body : judicial scrutiny will be needed there , and this can be performed by the European public prosecutor 's office . 
In connection with these serious crimes , I would also like to say a word about Mrs d'Ancona 's related report on drugs policy . 
This contains an interesting paragraph 10 which suggests that the drugs debate in Europe should be  'de - ideologised' . 
Member States are unmistakeably growing closer together here along the lines of a policy on drugs , prevention of drug use , combating drugs trafficking and treating drug dependency . 
Taking the ideology out of the drugs debate means that we must stop talking about decriminalising drugs . 
We must press on steadily for more and more harmonisation in drugs policy . 
If Mrs d'Ancona is ready to go down this road , we shall have achieved a great deal at this part - session . 
There has to be a radical change in the way the European Council works and thinks . 
After Tampere , we must have total democracy . 
All proposed measures in the justice field must be brought before the European Parliament . 
There has to be more openness and transparency . 
The national parliaments must be involved in European justice policy and lastly , and I say this from the Liberal point of view , we need to have a European Commissioner with responsibility for this area , and one who has muscle . 
If we get all this , Tampere will have been a success . 
Mr President , ladies and gentlemen , for many people the Internet has allowed access to a wealth of stored information . 
In social terms it could almost be described as a revolution , one in which participation in knowledge is made generally accessible . 
The Internet is therefore something positive and cannot be blamed simply because , like other instruments of communication , it is misused for the purpose of criminal activities . 
No one would dream of saying that the telephone is something bad just because criminals also use it . 
One of the criminal activities found on the Internet is the trade in and exchange of child pornography material . 
The alarming thing about child pornography is not the fact that it is pornography , in other words that it involves images of naked people involved in sexual acts . 
When this takes place among adults it is not a criminal offence . 
I find it disgusting but there are people who do like it . 
The reason child pornography has been made a criminal offence is that it involves the portrayal of real live children being sexually abused . 
That is what is disturbing about it . 
In the interest of children , therefore , prosecution must continue to be possible . 
Of course trading and exchanging child pornography material existed in the past , before the Internet was introduced . 
It is nothing new . 
But it was difficult for individuals to find a supplier since things that are against the law cannot be advertised publicly . 
What is new is the possibility , via the Internet , to supply and trade worldwide , and to do so under conditions that make prosecution considerably more difficult . 
It is therefore right that the Member States have proposed joint action , on the basis of Article K.3 of the Maastricht Treaty , to combat child pornography on the Internet more effectively . 
However , the proposal is full of phrases talking about having to look into things or referring to possible courses of action . 
Hardly any concrete or binding decisions are taken . 
This reminds me of the remark attributed to the Austrian Emperor Franz Josef , who is believed to have once said  'Gentlemen , something must be done , but nothing must be changed ! 
' This is a good description of the present Council proposal . 
The Committee on Civil Liberties and Internal Affairs has therefore tried , by means of amendments , to make the non - binding phrases in the text binding so that there is some point to all of this . 
Secondly , there are two places where we are trying to make it possible to prosecute such acts on the Internet . 
Two problems arise in dealing with the prosecution of child pornography . 
The first is that there is no uniform protective age for children , which makes it incredibly difficult in the case of cross - border investigations . 
The second is that such material is very often put on the Internet using anonymous electronic mail , so that the image that appears in a news group cannot be traced back to the individual responsible . 
We are therefore calling for anonymous e - mail to be prohibited or at least largely restricted . 
A few comments , Mr President , to add to my report on the Council report on a post - 1999 European Union drugs strategy . 
I will start on a positive note . 
For the first time , we have seen the Committee on Civil Liberties able to approve a report on drugs virtually unanimously -- it was unanimous really , but for one abstention . 
That says something about the fact that , by virtue of having listened to one another over the years , we have at least made a start on taking ideology out of the debate on drugs . 
I think that is a good thing . In this instance it was rather easier , because as rapporteur I did not have to talk about a completely new drugs policy , but was able simply to give a verdict on the strategy first mooted under the UK Presidency . 
My committee was unanimous in agreeing with that verdict . 
To start with , we thought that under Article K.6 of the EU Treaty and given the codecision procedure , we should have been consulted beforehand . 
We thought too that the Council should have drawn on Parliament 's various pronouncements on dugs . 
We have already adopted so many reports on drugs over the years that the Council should have looked at them . 
There is not really any sign that they did so . 
We thought too that account should have been taken of the findings of an evaluation study , because we now have the excellent monitoring centre for drugs . 
How can you draw up a new strategy if you have no idea what the effects were of the old strategy followed between 1995 and 1999 ? 
So we were highly critical on that count . 
Stranger still is the fact that the Commission will be unveiling its 2000 - 2005 action plan on drugs any day now , when we in Parliament do not know exactly what the relationship is between the Council 's plan and that of the Commission . 
From what I have heard , the Commission plan is in any event more ambitious than that of the Council . 
I hope that will prove to be the case ; it is the impression I have formed from one thing and another . 
These criticisms have of course prompted us to make a number of recommendations . 
We think there has to be better coordination of policy on drugs , and our committee has adopted an amendment to the effect that in the near future we want to see a Commissioner given responsibility for coordinating drugs policy within the Commission . 
I think the current Commissioner will also have had a hard time of it , given that the responsibility was spread so widely . 
Both for us and the Commission , it would have been better if just one Commissioner , Mrs Gradin for example , had been the Commissioner responsible for coordinating policy on drugs . 
A second recommendation I would mention is that we feel strongly that better use should be made of the European monitoring centre . 
I find it absurd that the Council does not draw on research findings . 
And it would be a good idea , now that the Council and the Commission -- perhaps both of them -- are drawing up a new and coordinated strategy , if meanwhile we were to build in fixed reference points , reference points which will allow us to see later whether the strategy has worked well , in which respects it did not work well or worked poorly . 
We have also advocated better and more intelligent use of the UNDCP in providing substitute crops , not by destroying drug harvests in third world countries , but by adopting an integrated approach to development which offers a real alternative to poor people in those countries . 
There are some good examples of this . 
Lastly , we have done our best , myself as rapporteur but above all the committee as a whole , to strike a balance between prevention and information , reducing the risks to health and the opportunities provided by a coordinated approach on justice . 
In accepting amendments , I am keen to preserve that balance . 
So I shall not comment on whether or not I like some of the amendments . 
I think the balance we have struck needs to be preserved in the plenary too -- a balance which will be established in practice if the Member States can pool their practical experience as far as possible . 
Mr President , ladies and gentlemen , the rapporteur , Mr Bontempi , talked today about weak points in the implementation of the Treaty of Amsterdam which affect the implementation of the Schengen Agreement . 
The Committee on Institutional Affairs , on whose behalf I am speaking here today , sees these as much more than weak points . In fact , it sees them as critical developments for civil rights , the rule of law and the role of Parliament in the area of internal security . 
I believe it is important to draw the attention of the House to this today . 
Our criticism applies even to the way in which Parliament is being consulted , which is unfortunately nothing new . 
The Commission shows little intention of involving Parliament in any serious way in this vital issue . 
In a letter of 9 December 1998 we were asked to deliver an opinion , but the Council of Justice Ministers had already adopted the action plan on 3 December . 
Here consultation becomes a farce , and the inclusion of Parliament nothing other than a pretence . 
Our second criticism concerns the Treaty of Amsterdam itself , which says little or nothing about the institutional framework in which the freedom of movement for persons is to be realised . 
On the implementation of the Schengen Agreement there is merely a protocol . 
The crucial question of whether the Schengen acquis should be incorporated in the first or third pillar , in accordance with Article 4 or Article 6, has not been settled . 
This has serious implications for the jurisdiction of the European Court of Justice and for Parliament 's right of codecision after five years , and there are also serious implications for the budget . 
The whole question of the legal status of Schengen has not even been settled yet . 
As the preparations show today , the Council seems to have no desire to choose the democratic , constitutional method , with the full involvement of the Court of Justice and the European Parliament . 
I believe these are not weak points but truly dangerous developments for the rule of law and for democracy . 
Mr President , my colleague Luigi Florio was to speak as the draftsman of the opinion of the Committee on Legal Affairs and Citizens' Rights but as he is not here , I shall speak instead . 
I am going to be somewhat more positive than my colleague Mr Voggenhuber and I am also going to mention a point that was raised by Mr Bontempi . Indeed , I would like to thank Mr Bontempi , on behalf of the Committee on Legal Affairs , for his cooperation , and in a moment I will also have the opportunity of thanking him on behalf of the Group of the European People 's Party . 
Mr Bontempi said that what we are dealing with is a very complex structure . 
What this actually means is that we have to incorporate Title IV on visas , asylum and the free movement of persons ; a substantial part of what remains under the third pillar ; the Schengen acquis through the relevant protocol ; and the special protocols . 
It could not be any more complex . 
This is the major challenge we must face if -- as Mr Bontempi also pointed out -- we want the European Union to change for the better and become a Union that represents guarantees and efficiency , citizenship and lawfulness . 
We are ready to meet that challenge . 
The Committee on Legal Affairs stressed the importance of the following issues , which are also covered in Mr Bontempi 's report : the right to a fair trial with all assurances , the guarantee of access to justice -- which should include granting aid where those involved cannot afford to go to court -- and the presumption of innocence as a fundamental principle of European law . 
The Committee on Legal Affairs also highlighted an issue that has been mentioned in other reports : the need to monitor jurisdiction . 
It is possible that during this very complex process , we may pay less attention to monitoring jurisdiction . We must therefore ensure that such a measure is taken and we must also demand that Parliament be given the right to exercise democratic control . 
If we do not exercise democratic control and monitor jurisdiction , we will never get past the stage where Europe is simply a market and we will be unable to rise to the challenge we are now facing . 
Mr President , we have a group of five reports and I should like to congratulate all the rapporteurs . 
They have all done a very good job in producing reports which make an important contribution to this issue . 
I should like first of all to focus on the justice and home affairs area which is covered by Mr Bontempi 's and Mr Wiebenga 's reports . 
They make a valuable contribution by stressing the need for the European Union to achieve a greater degree of harmonisation and of cooperation in this area . 
It is an area that has been sadly neglected compared with the great strides which the Union has made in harmonisation in the fields of economic and financial policy , agriculture , transport , the environment , etc. This area of justice and home affairs and freedom has lagged far behind . 
It is not that we want every country to adopt the same legal and judicial system -- that would be absurd . 
Indeed , even within certain regions of existing Member States there are long - standing differences in the way that the law is administered and operated . 
We need much greater cooperation . 
We are facing a situation where we have a proliferation of organised crime on an international basis . 
The criminals do not worry about issues of subsidiarity and frontier controls and whether the niceties of national law versus European law are properly abided by -- they operate in whatever way makes them the biggest profit and achieves their objectives . 
Unless we are able to establish a proper system of international cooperation in this area then we will not be able to deal effectively with these issues . 
This is also important in order to protect the rights of individuals . 
There is a tremendous disparity in criminal and indeed in civil law . 
There are many activities which are criminal in some countries but not in others . 
Sentencing policy varies widely . 
This is becoming more and more important as greater numbers of our citizens and residents of the European Union are working , living and carrying out their activities in other Member States . 
It is unacceptable that somebody should have fewer legal rights if they are charged with an offence in a country other than their own than they would in their own country . 
Furthermore , problems have arisen of people being held for long periods without trial because of bureaucratic delays caused by translation problems and because of the lack of proper legal aid . 
These matters must be tackled and resolved , and the reports suggest some very important and useful ways in which that can be done . 
Mr Nassauer 's report on Europol has the balance right . 
We must have effective collaboration between national police forces , and the Europol Convention provides for the proper and effective exchange of information to enable the police forces of our Member States to cooperate and to act more effectively by proper interchange of information , ideas and practices . 
Without this , police forces operating in the sphere of law and order will be working with one hand tied behind their backs compared with the criminal organisations . 
One thing Parliament has always stressed from the very inception of Europol is that any international police organisation -- perhaps in the course of time with operational powers , however limited they may be -- can only be allowed to exist if there is a proper system of democratic control and accountability -- just as we would expect proper democratic accountability by our own national police forces . 
We must respect the principle that policing can take place only with the consent of the communities being served . 
Police forces that see themselves as some kind of external force coming in to impose rules and operations which are not acceptable to the community at large will fail . 
We need good effective policing with the consent of the communities . 
Finally , Mrs d'Ancona 's report on the complex and vexed area of drugs balances very difficult issues : the question of not condoning the use of dangerous drugs but , at the same time , recognising that a purely punitive approach to this issue will never succeed and that there must be proper emphasis on education , health matters and so on . 
It is a good balanced approach to this issue . 
Mr President , I should like to begin by touching briefly on Mr Wiebenga 's report on criminal procedures ( Corpus Juris ) . It is an excellent report which deals with a particularly sensitive and neglected area . 
The report should be seen as a step on the road towards increased coordination of criminal law in the EU , which is something that is desirable . At the same time , certain differences in the Member States' legal systems must be respected in any coordination process . 
It is emphasised in the report that national legal traditions should be respected , thereby enabling the Corpus Juris project to proceed on a realistic basis . 
This debate also includes Mr Bontempi 's report concerning an action plan on an area of freedom , security and justice , and I have nothing but good to say about it . 
It includes all our main prerequisites from a legal point of view . 
I should now like to move on to Mrs d'Ancona 's more controversial report on the EU 's strategies in the battle against drugs . 
I am pleased that we have succeeded in persuading the Social Democrats to agree that the drugs issue is sufficiently important to be discussed in plenary , so that our citizens are kept informed . 
The report specifically reflects the idea that it really is a battle against drugs -- and that means all drugs . Such an approach ought to underlie the strategy which the Commission is drawing up . 
The very long drawn - out and intensive discussions on drugs which have taken place during the present term have shown where the boundaries of cooperation lie in this area . 
The committee has scored a notable success in that the report makes no further mention of prescribing heroin as a means of combating drug abuse . 
But nor is prescribing methadone for drug addicts a satisfactory way of helping them to overcome their dependency . 
We therefore regard the development of less addictive alternatives to methadone as a hopeful sign which should resolve the remaining political difficulties in terms of the way in which the majority in the House views the drugs issue . 
The ultimate objective is , of course , the total eradication of all dependency on drugs and pharmaceutical preparations . 
The approach of the PPE Group has been successful . 
Mrs d'Ancona , the rapporteur , has been very willing to cooperate and listen to our point of view . 
I should therefore like to praise , in particular , her perceptiveness as regards the appropriate approach to take in the area of drugs . 
The report before us today is significantly more balanced than previous proposals . 
The debate in Parliament has played an important role . To begin with , we adopted a very different position from everyone else , but now we have arrived at a common European approach . 
Those of us who come from the Nordic countries have succeeded in gaining sympathy for some of the basic common principles we apply in combating drugs - related problems in our countries . 
The report conveys a clear message about the actions required to reduce supply and demand . 
My long - term goal is a drugs - free society , and I believe that the fight against drugs in Europe in the future will be underpinned by the same three basic elements that we in Sweden have for so long held to be essential in the battle against drugs , namely prevention , repression and rehabilitation . 
Mr President , firstly we must thank all the rapporteurs for their work , as these reports deal with an area at the very heart of European values , namely the principle of the rule of law . 
I believe it is very important that we remind ourselves that social mobility and the integration of the people of Europe must be accompanied by harmonisation of the law . 
In my opinion , therefore , it is not a disadvantage but in fact important that we should bring our civil law and in particular our criminal law into line in response to the fact that we in Europe are living increasingly close together . 
I also consider it important that we place great emphasis on legal culture not being lost in practice . 
This applies in particular to future members in Central and Eastern Europe . 
We are already seeing in the accession talks and preparations that it is very difficult there to identify , support or promote a legal culture that allows people to live together in a common economic and legal framework and in an area of freedom and democracy . 
With regard to fundamental rights , I would say the following . Mr Nassauer referred to Europol . 
It is very important for us to have effective policing instruments , but they must be accompanied by judicial and parliamentary monitoring instruments . 
In my view it is not enough that only the national parliaments should fulfil this role . 
The European Court of Justice and in future also the European Parliament should have a very crucial monitoring function here . 
My last point concerns the right of asylum . It is very important for Europe to be open and we must ensure that asylum does not fall by the wayside . 
We must also ensure that the burden is shared fairly within the European Community . 
The right of asylum must be considered as a sacred European value . 
We will not tolerate anything less . 
Mr President , today 's debate is timely as the 50th Eurobarometer report which has just been published clearly shows that concerns about unemployment are only just higher than the citizens' desire for action against drugs and crime . 
I want to say straight away that I do not support the resolution calling for the appointment of an independent European public prosecutor . 
However , it must be safe for European citizens to walk in their neighbourhoods . 
It must be safe to do business in Europe without fear of financial fraud . 
It must be safe for children to attend school without fear of being lured into drugs . 
It must be safe for children to use the information highway and not be abused by deviants using the Internet for pornographic purposes . 
Paedophilia on the Internet must be prosecuted . 
The European Union , in line with the commitment entered into in the Amsterdam Treaty , must become an area of freedom , security and justice where citizens enjoy a high level of safety . 
Next October governments will hold a special meeting to consider the establishment of a European area of freedom , security and justice . 
They must put forward a common strategy which recognises and responds to the clearly established demands of our European citizens for action against drugs and crime . 
Organised crime operates at a professional level . 
It has enormous resources and access to the latest technology , which it can use to subvert democracy and for the purposes of money laundering and fraud . 
It is essential that police cooperation in connection with Europol be extended to new areas such as counterfeiting Euro notes and coins . 
I believe that convicted drug barons should be given a minimum forty - year jail sentence in view of the fact that the European Union does not have the death penalty . 
The European Union must be equally professional and use all its combined forces to tackle these crime barons throughout the European Union . 
As far as possible serious crime must carry penalties which result in long jail terms . 
In my own constituency in Dublin only this weekend I have seen a family who have lost two young women during the last year as a result of drug abuse . 
It must be one of the priorities of the European Union to tackle drugs . 
There is no point in people coming into this House and talking about liberal proposals when you look around and see young people dying from drug abuse , while the people who import and sell these drugs are getting away scot - free . 
We must give every cooperation to Europol and do everything we can to prevent this drug abuse . 
Mr President , as the rapporteur , Mr Nassauer , has already said , parliamentary supervision of Europol 's police activities of is one of the most important tasks of this House , particularly for us as politicians concerned with home affairs . 
For this reason we in the Green Group in the European Parliament consider it to be very important that Europol , as an intergovernmental organisation , does not acquire any additional powers that would be inconceivable for our national police authorities and that violate the rights of EU citizens . 
An example is the Protocol on the privileges and immunities of Europol . 
Of course we are in favour of Europol as a European authority that is necessary for the internal security of the European Union and plays a crucial role in cooperation between national police authorities . 
But we are in favour of a European authority that can be democratically controlled . 
Police activity needs to be supervised above all in areas where it interferes with civil rights , especially fundamental rights . 
For this reason we are not satisfied with the current supervision of Europol that is supposedly carried out by the national parliaments . 
Mr Nassauer has made some good proposals , which we welcome . 
But they are not sufficient . 
In our opinion it is very important that parliamentary supervision of Europol 's police activities should be carried out by the European Parliament , but there are unfortunately still no proposals that would allow us to exercise genuine control . 
Mr President , Commissioner , we naturally support the majority of the points made in each of these reports , that is , the reports by Mr Wiebenga , Mr Nassauer and Mr Schmid . 
I would like to take a moment to look at the report by Mr Bontempi as , in my view , it is extremely important and it covers almost all the areas that still require work in this process of European integration . 
Firstly , as regards the communitarisation of judicial and police cooperation , all the points highlighted are of fundamental importance . These include reducing the length of asylum procedures , establishing conditions and procedures for issuing visas , moving towards a uniform visa , defining a statute for legal immigrants , and effectively combating illegal immigration . 
We are also very much in favour of the free movement of legal immigrants between the Member States . 
We will finally be able to guarantee that all decisions are taken impartially and , above all , that those most directly affected can have complete peace of mind . 
As far as police cooperation is concerned , the development of Europol and the use of databases are vital . 
It is also essential to eventually incorporate the Schengen information system into Europol 's activities . 
However , many countries are still reluctant to allow the judicial authorities of one Member State to operate in the territory of another Member State . 
We need to resolve this issue and move towards a general harmonisation of our laws on most offences and crimes . 
In terms of creating an area of freedom , security and justice , we believe that freedom is the most important aspect , and we will have to integrate the Schengen acquis into our own operations . 
Two key objectives must be retained . 
The first will involve dealing with the crisis we are experiencing in Europe today , that is , the incidences of mass immigration , by collectively offering temporary protection on a large scale to those who are the victims of persecution . 
In any event , the right of asylum must be based , now and in the future , on the fundamental legislation we already have , in other words the Geneva Convention and the other protocols . 
Finally , as far as security is concerned , we need to combat organised crime and eradicate the living conditions that have given rise to violence in our cities and hooliganism . 
I would like to say a brief word about the report by Mrs d'Ancona on the use of illegal substances . 
It is interesting to note that it in no way calls into question the policy pursued up to now in relation to the use of these substances , which has yet to produce any convincing results , and that is the least we might say about it . 
The collective progress made have not been taken into account and no consideration given to the assessment of the experiments currently under way . 
A certain degree of caution and a conservative attitude were adopted and resulted in an agreement on the lowest common denominator . 
Realism has , however , now prevailed in favour of a multisectoral approach . 
Mr President , the report by our colleague Mr Schmid raises some very valid points and puts forward some excellent ideas , particularly the proposal to prohibit the sending of anonymous e - mail . 
However , in my opinion , this report has one fundamental flaw : it makes a distinction between pornography that is supposed to be acceptable and child pornography , which is the only type that is supposed to be reprehensible . I refuse to accept this . 
First of all , it claims that the problem of identifying the age of a child is extremely delicate and that there is no solution . 
However , ladies and gentlemen , it is pornography itself -- just like racism and other evils we quite rightly condemn -- that must be looked on as an attack on human dignity and respect , which form one of the cornerstones of our democracies . 
Otherwise , how are we going to arrest those involved in child pornography who are so unbalanced as to end up actually committing the act because of having constantly watched pornographic tapes involving adults ? 
There is a certain lack of realism here and I have great difficulty in making any sense of it . 
As regards the report by our colleague Mrs d'Ancona , again I am not going to look at this matter in terms of its many economic problems and the distinction between the crackdown on traffickers , which must be ruthless , and the approach focusing basically on young people , since it is a very delicate issue as far as they are concerned . 
Instead , I will look at an aspect that , to my mind , is vital and that does not receive enough attention . 
We are told that we must look at the issue from the supply side and this is certainly true . 
But why do young people use drugs ? 
How have we failed ? 
Adults throughout Europe must examine their consciences , be they parents , teachers , social leaders or , in fact , any adults that come into contact with young people , in other words all of us . 
We must ask ourselves why we have not managed to provide our young people with reasons to live , with the desire to live , and with the moral strength to face the difficulties we all encounter throughout our lives . 
Life on earth has always been very difficult . 
There is a basic problem here that should lead us to work together and on that level . 
In conclusion , I would like to draw your attention to a particular point : we are constantly talking about language teaching , but from an increasingly utilitarian point of view . Instead , if we made literature , the great literature of all our European countries , accessible to young people once again , it would perhaps set them on the right track and prevent them from getting involved in drugs and other such behaviour . 
Mr President , the prospect of Europol as an effective instrument to combat organised crime has been held out for longer than I have been in this House . 
Yet it has still not been set up . 
The preparatory work has not yet progressed far enough to allow it to become fully operational in The Hague . 
Of course we are all interested in a functional Europol as an appropriate weapon against organised crime . 
It is generally recognised that we need an effective instrument in the fight against crime that is increasing particularly in qualitative terms . 
However , instead of vehemently demanding that the preparatory work be concluded , today we are discussing a development that goes too far and , in our opinion , in the wrong direction . 
The security aspect does not require Europol officers to be given the right to issue instructions to national officers , not does it require the setting - up of a central European body . 
For these reasons we reject the report . 
Mr President , I am speaking on behalf of the Group of the European People 's Party and I think that at this stage we need to take a clear look at the situation . 
The European conscience is clearly experiencing a significant and undoubtedly serious crisis at the moment . 
Public opinion has developed in our Member States to the point where people now want much more than the plan that limited European integration to the completion of the single market . 
I do not think there is any doubt today that the people of Europe hope and believe that rather than being just a common market , Europe is a project for civilization . 
I did not want to have to mention the recent situation in Kosovo and the need for Europe to assert itself on the international stage , but I think that it is unavoidable . 
However , for Europe to assert itself in this way , we must ensure that Europe is clearly defined and consolidated internally : it cannot be just a market . 
The democratic process in the Member States is extremely demanding and we , as representatives of the people , must be aware that through our work , with this Bontempi report and with the four reports that are also being debated today , we must take the Treaty of Amsterdam to its legal limit . 
The Treaty of Amsterdam is clearly our legal framework , but we must take it as far as we can in terms of the legal scope it offers . And , where this is not sufficient , we must make a clear commitment to change the Treaty in order to meet what has become an obvious demand from the people . 
The Tampere summit is therefore very important , since the Member States are going to tackle all these issues at the very highest level . 
The report by Mr Bontempi is significant because it defines what we are actually hoping for in terms of the area of freedom , security and justice that is currently proposed by the Treaty . 
The Tampere summit is going to put this all into practice , and the Bontempi report sets out certain fundamental ideas here . 
I would naturally like to thank Mr Bontempi for his kind words about me . 
I must say that I had the benefit of the fullest cooperation during my work on this document and I am as proud as he is of the final result , which I hope will receive the support of the majority of the House tomorrow . 
We believe that we must clearly define the fundamental rights we want to have and determine at what legal level we want them to be established . 
We want to put an end to discrimination and we hope that a sense of European citizenship can be developed . We also feel that issues such as the free movement of persons , visas and immigration -- and I am not going to go back over the events that are taking place at the moment -- all need to be resolved as soon as possible if we want to make any progress on the objective set out in the Treaty of Amsterdam . 
Further , we must improve the public 's access to justice . 
They must feel that they are protected by all the legal systems throughout Europe , rather than believing that , as far as justice is concerned , there is no difference between being involved in a legal dispute with a French citizen than with a citizen of any other country in the world , as someone in Spain once said to me . 
Finally , we must change our working methods and the way in which the institutions cooperate . 
These are the main issues covered in the Bontempi report . 
In conclusion , I would like to thank the rapporteurs of the other reports , which relate to the three cornerstones of freedom , security and justice , and I would stress how important they are . 
Mr President , there is something unusual about this joint debate on several reports . 
The very way in which the reports are divided gives the impression that the challenges we face are fragmented . Yet there is no doubt that we are dealing with the very crux of European integration and the European project to build a community of citizens . 
Mr Bontempi 's report leaves me with the impression of a form of European citizenship that evolves progressively , almost in stages , through the positive step of establishing a number of freedoms , but also -- and we have already seen this in the progress made on the free movement of persons -- by creating a new category : the Community citizen who is no longer a complete foreigner in any of our countries . 
The idea of fragmentation is heightened when we see that certain concepts are ignored , particularly the concept of secularism . This is at the heart of European citizenship as defined by the Treaty of Amsterdam through fundamental rights that transcend any division into categories , beliefs , dogmas , ethnic groups or religions . 
In Europe , we are building an area of freedom and citizenship which goes further than that and which is much more important . 
That is precisely what the founding fathers of republican secularism hoped to do : they wanted to tear our people away from concentrating on their separate identities and to instead focus their attention on the universal nature of rights . 
In conclusion , I would just like to say that it is unfortunate that this basic dimension of secularism is not dealt with in detail in such an important debate . 
Mr President , ladies and gentlemen , I am scared . 
Where is all this leading ? 
According to the reports we are debating , the EU should extend its legal competence to include , amongst other things , an EU statute which would legitimise its activities and create a European identity . 
The powers of the Court of Justice should be increased . 
There should be greater harmonisation of civil and criminal law and in defining criminal activities . 
Europol is a European police force and , as such , should be given operational powers and the ability to issue instructions to national police authorities . 
The establishment of a European public prosecutor is also seen as desirable , and the reports go further still . 
I should like to say that these sensitive issues , which concern the very essence of each Member State -- in other words national sovereignty -- and which are the subject of constitutional law in the different countries , have not been debated properly by the people . 
It would create havoc if one were to ride roughshod in this way over both the people and national parliaments . 
Why have we not got the courage here in Parliament to speak plainly , to hold debates , to send out signals that a majority in this House would like to create a  'United States of Europe' and then to debate the issue with the people and the national parliaments -- even though I myself am naturally against such a development . 
As regards Mrs d'Ancona 's report on drugs , from a Swedish viewpoint it is a slight improvement on many of the others we have discussed . 
Nevertheless , I have tabled four amendments which I hope the House and the Commission will support , in particular Amendment No 2 . 
Mr President , the purpose of these reports is to give an interpretation of how cooperation in the European Union between police and justice authorities ought to function . 
Mr Nassauer rightly points to Europol 's lack of accountability . 
I believe the answer to this lies with the national parliaments and the Council . 
Broadening Europol and giving it police powers amongst other things seems to me a very bad idea , in view of the problems we have at present with scrutiny and accountability . 
Turning to Mr Wiebenga 's very clear report , the creation of an open Europe without internal borders has indeed prompted the need for partial harmonisation of our criminal laws . 
The report itself rightly says that we do not want a European penal code . 
Less logically , however , the rapporteur advocates a European public prosecutor 's office . 
A solution which goes as far as that is not at all necessary . 
I can be brief as regards the Schmid report : I wholeheartedly endorse it . 
I have a good deal of difficulty , however , with the report by Mr Bontempi . 
In a torrent of words , he covers all manner of widely divergent issues . 
He stridently asserts that public opinion is outraged by the absence of European legislation in all manner of areas and the supposed dismantling of national legal systems . 
The fact that he quotes this as a cause of organised crime and social problems is truly appalling . 
There is no pressing public demand for something like European citizenship . For freedom , security and justice , yes . 
The way that is achieved is of little interest to most people . 
To say that it can only be achieved through European policy is simply daft . 
Another example is a Union charter of human rights . 
The point of this completely escapes me , unless you want a European constitution as the first step towards a European state . 
There is much more I could mention , but suffice it to say that I shall not be voting for this text , which is one - sided , in some parts strident and in any case muddled . 
Mr President , the Austrian Emperor 's remark quoted by Mr Schmid is a very appropriate description of the draft joint action by the Council to combat child pornography . 
The amendments tabled are therefore a significant improvement . 
The increasing and totally unrestricted distribution of contemptible paedophile images and activities via the Internet is turning modern information technology from a blessing for humanity into a curse . 
Professional crime in the area of child abuse and misuse of the Internet can only be combated successfully if the EU takes joint action and if the Member States in particular cooperate more closely with each other and with third countries . 
However , for this is it necessary to harmonise certain concepts in criminal law such as age limits , otherwise totally absurd situations can arise . 
For example , a German national sentenced in Belgium to five years in prison for child abuse is currently living freely in Germany and cannot be extradited because the crime he committed in Belgium is not an offence in Germany because the age limits in the two countries are different . 
Mr President , I should like to concentrate on the d'Ancona report , and I will begin by thanking the rapporteur . 
We have had many debates here on drugs , some of which have been extremely intensive and emotional . I must say that the d'Ancona report is a great improvement on the reports we have discussed before . 
In my view , it prepares the ground for an objective discussion on a future drugs policy . 
It does not mean , however , that in future there will be agreement on all the details . I do not think that will be possible , since we all come from different countries with different traditions . 
In my opinion , for example , we sometimes set too much store by  'harm reduction' , while I would prefer the emphasis to be placed on timely intervention and preventive actions . 
However , I have to acknowledge that I agree with nearly all the rapporteur 's views , for example that one of the Commissioners should be given the task of trying to find alternatives to imprisonment , which has already been shown to be an unsatisfactory solution to drugs - related problems . 
I also think that we should carry out an evaluation of the methods currently used to deal with the problems -- we know that some methods are better than others , but there has been no proper evaluation . 
Finally , I think we should be proud of one particular matter where the joint efforts of Parliament and the Commission have met with success during this period , namely in combating synthetic drugs . 
If we have achieved anything through our common efforts during this parliamentary term , then it is to have begun this very important task of combating synthetic drugs . 
I should like to thank my colleagues in both Parliament and the Commission for that . 
Mr President , what we are really doing today is holding a security debate in two blocks . 
In the first block I would like to look at the problem of drugs . 
There is a simple reason for this : currently more than 5 million young people in the European Union are taking synthetic drugs . 
Overall , it is clear from all the reports that drug consumption and the trade in drugs are unfortunately increasing spectacularly . 
We need effective anti - drugs strategies in the European Union , but our problem here is that because we try to do so many different things as part of our strategies people do not always really know what is going on . 
The anti - drugs strategies come under three pillars ; we have several action plans and a variety of reports on the drugs problem . 
We urgently need to adopt a single position and recognisable strategies . 
I would like to address a number of points which I believe are essential . 
Firstly , we should send out a signal by trying where possible not to talk about drugs strategies but about anti - drugs strategies . 
This also applies to all reports on the subject . 
Secondly , we must support what we have decided here in the long term , in other words in future there must still be no liberalisation or legalisation of the production , sale or consumption of drugs . 
The future of the European Union must not be one where hashish is sold in tobacconists and heroin is given on prescription . 
This must never become a reality for us . 
Thirdly , we must remove ideology from our drugs debate . 
We need pragmatic , effective solutions ranging from prevention through repression to support for addicts . However , I think that we should concentrate our prevention efforts on schools , because there we can reach all the young people of the European Union . 
I would propose yet again that we should promote voluntary measures , and the Commissioner has also kindly promised support here . 
So schools in Europe should be declared drug - free zones on a voluntary basis . 
Cooperation with the chemicals industry , for example in combating precursors , should be improved and increased . 
With regard to repression , the aim must be to extend Europol , support the police , promote judicial cooperation and generally to introduce help for addicts . 
Finally , Europe must be seen in all its strategies to be a Community of security . 
I have no fears in this respect when I look at reports such as those by Mr Nassauer and Mr Wiebenga . 
These call for strong measures and I am hoping for further strong measures at the Tampere summit . 
Mr President , this can be said quite simply . 
The idea of introducing a common European public prosecutor should be scrapped . 
We should not have a common European criminal law or public prosecutor . 
We can fight crime just as effectively with the existing instruments , including Europol and the convention on extradition and mutual judicial assistance . 
We can easily strengthen cooperation between Member States on investigations and the pursuit of justice , without necessarily having completely uniform rules and a European public prosecutor . 
We should not harmonise for the sake of harmonising , and in fact the differences between the criminal laws of the Member States are not so great that they cannot be overcome by using existing intergovernmental instruments . 
We can easily ensure effective investigations without handing them over to supranational authorities . 
Europol is a good example of the fact that this is possible , and Europol should remain intergovernmental . 
It must not develop into a European police authority with operational powers . 
The Nassauer report proposes that Europol should be put under the direction and control of the Commission , with strengthened supervisory powers for the European Parliament . 
That is a very bad idea . 
Formally speaking , parliamentary supervision of Europol is well placed in the hands of the national parliaments , although one might doubt that they themselves are aware of it , so it is perhaps a good idea to also report to the European Parliament , which takes its supervisory role seriously . 
Control of personal information is well placed with the national registration authorities . 
Europol is a form of intergovernmental cooperation and , fortunately , the Amsterdam Treaty excludes any proposal to make police cooperation supranational . 
Mr President , we all agree that supervision by Parliament of what takes place under the third pillar is important . I only know that this has been very difficult to achieve , especially when we only have  'soft' rights to exercise control . 
I have often been extremely irritated by the fact that we look at recommendations which have been dealt with by a Council working group , but it turns out that our first chance to discover what they really mean comes at the implementation stage . 
I feel that the same issues will come up again in relation to telephone tapping . 
In this respect , the Council 's attitude is very important ; our rights should be respected , and we should be given enough time to be able to have our say . 
One such recommendation , which is now on the point of being implemented , concerns reversing the burden of proof in respect of the seizure of property that has been criminally appropriated . 
I am concerned that the rules which apply here are rather  'soft' and can be used in a way that infringes people 's rights . 
Even in my own country , Finland , the recommendation is in the process of being implemented . 
Mr Bontempi , the rapporteur , would also like us to explore the possibility of having a European  'Charter' on human rights , to be drawn up by the Union . 
The German Presidency has also mentioned such a possibility . 
I would say to you : let us investigate this by all means , but we should proceed with caution . 
I do not believe we need any new instruments , but instead should implement those we have more effectively . 
I should like to see the European Social Charter become part of the acquis communautaire , as well as the existence of effective mechanisms for following up on this . 
Finally , like everyone else here , I hope that the extraordinary summit in Tampere in Finland is a success and that we come up with concrete decisions . 
We do not need lengthy action programmes , but we do need concrete and balanced measures that will be of benefit to ordinary decent people . 
Mr President , tonight 's debate has shown how much still remains to be done in the area of justice and home affairs . 
The new Treaty will soon enter into force , providing us with an ambitious goal to work towards , namely to preserve and at the same time to develop Europe as an area of freedom , security and justice . 
The combined concepts of freedom , security and justice provide a clear and simple indication of the direction for our future work . Cooperation should relate to the conditions governing people 's everyday lives . 
At the same time , there is the difficulty that so many different spheres of activity are involved . 
Our goals therefore have to be tailor - made to fit each individual area of cooperation . 
It is a delicate task which I hope will be one of the main topics for debate at the Tampere summit in the autumn . 
The Bontempi report makes an important contribution here . 
It serves to confirm that we have to become accustomed to thinking of Europe as a common judicial area . 
In particular , I welcome the fact that Mr Bontempi , in his report , has stressed the rights of the individual . 
The new Treaty brings advantages in a number of different areas . 
Schengen , for instance , becomes one of the Union 's areas of cooperation , hopefully making the free movement of persons a complete reality at last for the people of Europe . 
Freedom within Europe cannot be reserved exclusively for European citizens . It must extend to absolutely everyone who lives in or lawfully visits our countries . 
This is an important message with potentially far - reaching implications for all future cooperation . I hope that Parliament takes the same view . 
Furthermore , freedom implies more than just being able to move around freely . Freedom also means being entitled to live in a society where there is effective intervention against those who consider themselves to be above the law . 
The European idea therefore continues to be that all the Member States should have confidence in each other 's ability to deal effectively with serious organised crime , for example . 
That is largely what Europol is about . 
Its mandate is a broad one , and we have created the long - awaited instruments for combating organised crime . 
Mr Nassauer , in his report , points out that Europol 's operational powers need to be extended , and quickly . 
I agree that in the long term , Europol should be given powers that would make collaboration between police and customs authorities in the Member States as effective as possible . 
The Amsterdam Treaty offers precisely this possibility . 
Hitherto , it has been a question of Europol exploiting its current mandate to the full . 
The organisation 's credibility depends to a large extent on the added value which the police and customs authorities in the Member States see in their cooperation activities . 
The benefit derived from Europol stands in direct proportion to the number of crimes solved , in which context it can be said that the support provided by Europol has taken the work forward . 
Another issue concerns how the organisation is to be supervised in the future , and in this respect the different Member States have different experiences . When a new Treaty comes to be drawn up , this aspect should without doubt be one of the main issues . 
When we talk about fighting crime , we are also talking about judicial cooperation . 
When the work of the police and customs has been completed , it is time for the prosecution services , the lawyers and the courts to play their part and the differences in criminal law in the various Member States then become relevant . 
What is regarded as a criminal offence in one country is not necessarily regarded as such in another . 
For instance , there are variations in what constitutes organised crime , or in the definition of a child in terms of sexual exploitation . 
Moreover , there is not enough cooperation between the courts . 
Among numerous examples , fraud is an important area in which the situation has been exploited by those engaged in organised crime . 
I therefore agree with Mr Wiebenga that we must find a solution to the problem . Quite simply , we have to plug all the loopholes that exist . 
In my view , we should first of all try to agree on the types of crime that should be regarded as the most serious in all the Member States . 
Corruption , trafficking in persons , drugs smuggling , rape , the sexual exploitation of children and terrorism are examples of crimes which should carry uniformly harsh penalties . 
In this respect , the Amsterdam Treaty provides a chance to agree at least on a set of minimum rules . 
It is also essential that these rules operate in an internationally organised judicial environment . It is a question of ensuring that our judicial authorities work effectively together , in spite of the differences that exist . 
This would make legal systems more genuinely accessible to people , irrespective of which Member State they happen to be in . 
The Wiebenga report on criminal procedures ( Corpus Juris ) puts forward a model that would enable the different judicial systems within the European Union to work together more effectively . 
Central to the report is the protection of the Community 's financial interests . 
The report proposes , amongst other things , a far - reaching harmonisation of criminal law in this area . It also contains a proposal for the establishment of a European public prosecutor to deal with crimes affecting Community financial interests . 
The Corpus Juris model is certainly ambitious , and many would say unrealistic . 
For my part , however , I think it is too early to dismiss Corpus Juris . Instead , we should await the results of the follow - up study . 
I agree with the rapporteur that in any event there is good reason to strengthen cooperation between the prosecution services and examining magistrates within the Union . 
In the last few months , we have been shocked by the number of instances of child pornography on the Internet . Boys as well as girls have been subject to exploitation of the most heinous kind . 
Our concern for these children should lead us to take forceful action against such crimes . 
It is also , however , a question of cleaning up the Internet . 
We must as far as possible rid this unique communication and information network of all child pornography . The Schmid report describes the difficulties involved . 
It is not enough simply to increase resources and step up police cooperation . 
There also has to be cooperation at a deeper level between the authorities and the information services industry . 
What is required is the rapid dissemination of experiences and technical knowledge to enable the child porn homepages to be filtered out . 
The joint action put forward in the autumn of 1998 deals precisely with improving this type of cooperation , and stresses in particular the importance of working with the industry and the public authorities . 
Furthermore , the Member States agree to review what special requirements the Internet service providers should be obliged to meet . 
We should also be seeking to ensure that Community programmes such as STOP and the action plan on Internet abuse are properly used to increase cooperation as part of our common efforts . 
I agree with Mr Schmid when he says we could go further . 
In the first place , I think that trading in child pornography should be made a criminal offence in all the Member States and that there should be a Union - wide age definition of a  'child' , although I am aware that this is easier said than done . 
At the same time , I also know that there is a sense of justice throughout Europe which demands vigorous action to end all aspects of child exploitation . 
The present climate should be highly conducive to moving the boundaries here . 
Finally , I should like to say a word about the d'Ancona report and the battle against drugs . 
The Union 's current action plan on drugs comes to an end this year . 
The European Council has therefore asked the Commission to prepare a new action plan . 
The work was begun during the winter and is now more or less complete . 
In spite of the present circumstances , I hope to be able to bring forward the proposal . 
In her report , Mrs d'Ancona places particular emphasis on the importance of preventive measures . The same aspect is also one of the main themes of the Commission 's proposal . 
It is also wholly in keeping with the guidelines approved during the UN 's special session on drugs last summer . 
We also attach considerable importance to what we call an integrated and global strategy . Isolated efforts are not enough , no matter how well executed they are . 
Everything that is done in this area must hang together and form a coherent whole . 
For instance , the ground must be prepared by preliminary work so that legal action can be taken against drugs - related crime and drug abuse . 
A repressive approach should always be accompanied by a strong social commitment . 
It is therefore clear that measures adopted at national level should take account of the possible effects which they may have on the global community as a whole . 
Drugs - related issues have become a priority . 
People also expect clear signals from the Union as to how we plan to meet the challenges that lie ahead of us . 
It is therefore vital that there should be a wholehearted commitment on the part of Europe and all its institutions . 
I know that Mrs d'Ancona is also satisfied with the interinstitutional cooperation which has been established during the past year between Parliament , the Commission and the Council in the battle against drugs . 
In her report , she also highlights the need for effective cooperation , as well as coordinated measures . 
I am wholly in agreement , and I sincerely hope that the cooperation which we have succeeded in establishing will be further developed during the coming years . 
Thank you , Commissioner . 
The joint debate is closed . 
The vote will take place tomorrow at 12 noon . 
Migration , right of asylum and integration of refugees 
The next item is the joint debate on the following reports : 
A4 - 0143 / 99 by Mrs Reding , on behalf of the Committee on Civil Liberties and Internal Affairs , on the strategy paper on the European Union 's migration and asylum policy ( 9809 / 2 / 98 -- C4 - 0051 / 99 - 99 / 0905 ( CNS ) ) ; - A4 - 0138 / 99 by Mr Pirker , on behalf of the Committee on Civil Liberties and Internal Affairs , onI.the proposal for a Council Act drawing up a Protocol to the Convention concerning the establishment of  'Eurodac' for the comparison of fingerprints of applicants for asylumII.the draft Protocol , drawn up on the basis of Article K.3 of the Treaty on European Union , to the Convention concerning the establishment of  'Eurodac' for the comparison of fingerprints of applicants for asylum ( 12298 / 98 -- C4 - 0673 / 98 - 98 / 0916 ( CNS ) ) ; - A4 - 0115 / 99 by Mrs Zimmermann , on behalf of the Committee on Civil Liberties and Internal Affairs , onI.the proposal for a Council Decision establishing a Community action programme to promote the integration of refugees ( COM ( 98 ) 0731 -- C4 - 0049 / 99 - 98 / 0356 ( CNS ) ) II.the proposal for a Council Decision on a joint action adopted by the Council on the basis of Article K.3 of the Treaty on European Union establishing measures to provide practical support in relation to the reception and the voluntary repatriation of refugees , displaced persons and asylum applicants ( COM ( 98 ) 0733 -- C4 - 0050 / 99 - 98 / 0357 ( CNS ) ) ; - A4 - 0118 / 99 by Mrs Terrn i Cus , on behalf of the Committee on Civil Liberties and Internal Affairs , on the draft joint action adopted by the Council on the basis of Article K.3 of the Treaty on European Union on the creation of an early warning system for the transmission of information on illegal immigration and facilitator networks ( 5001 / 99 -- C4 - 0046 / 99 - 99 / 0909 ( CNS ) ) . 
Mr President , these past few weeks have surely opened the eyes of those who did not understand before . 
The tragedy of hundreds of thousands of people being forced to flee Kosovo has clearly shown that migration policy in general -- and asylum policy in particular -- can no longer be tackled by countries on their own . 
Europeans will only be able to confront this serious problem by working together . 
However , it is not enough to make erudite and solemn declarations . 
These must be backed up by actions and specific political measures . 
And that is where the shoe pinches . 
As far as the Maastricht Treaty is concerned , which has only been slightly modified by the Treaty of Amsterdam , political initiatives concerning migration and asylum policy are the responsibility of the various governments . 
Yet this intergovernmental policy does not work . More than twenty conventions or joint actions have been adopted but they have yet to be ratified . 
They are thus ineffective and of little use . 
What is even more serious is that the Council has still not reached any agreement on the text that would have greatly assisted us in the Kosovan crisis , in other words the  'joint action on the temporary protection of persons displaced by conflicts' . 
Politics will not be able to work effectively in Europe if we continue in this way . 
With regard to migration and asylum policy , the main obstacle is Europe 's inability to take decisions at Community level with a qualified majority . 
I therefore welcome the fact that the Austrian Presidency reopened this debate by presenting a strategic document on the Union 's migration and asylum policy . 
It is in the light of this future policy -- which we hope will win support at the extraordinary summit in Tampere -- that Parliament is setting out its ideas on this issue . 
To begin with , we do not want migration and asylum to be confused . 
The right to request political asylum is a fundamental right based on the Geneva Convention ; it cannot be violated . 
Instead , we must harmonise reception conditions , streamline and speed up the procedures for processing applications , and increase solidarity between the Member States in terms of sharing refugees and the burden imposed by the massive numbers arriving . 
Nonetheless , irrespective of what we do , the right to request political asylum is a fundamental human right that cannot under any circumstances be violated . 
As regards migration for the purposes of seeking employment , we must support all efforts aimed at ensuring that legal immigrants are fully integrated into our society , to which they make a positive contribution . 
However , illegal immigration is a completely different matter and must be combated effectively , particularly where criminal activities are involved . 
Illegal immigration networks and trafficking in human beings are new areas where serious organised crime is taking hold . 
European countries will only be able to prevent this most inhumane form of crime by pooling the resources they have to combat this phenomenon effectively . 
Ladies and gentlemen , the migration and asylum policy is an issue for the future . 
If we do not tackle the problem together and propose effective solutions , we may well fail . 
The European Parliament does not want to see any such failure . It is therefore proposing an effective and workable action plan and it expects the governments to take action and put it into practice . 
Mr President , Commissioner , my report deals with the  'Eurodac' system , which is designed to enable us to take the fingerprints of applicants for asylum and to compare them . 
The aims are threefold . Firstly , it should put us in a position to combat abuse effectively . 
We have established that there is an increasing number of multiple applications . 
What is taking place here is social abuse . 
We have also established that more and more criminals are applying for asylum in order to avoid the effects of legislation relating to aliens . 
What we have also discovered is that more and more illegal immigrants apply for asylum if they are apprehended after entering a country illegally . 
The second aim , after combating abuse , is to achieve an indirect sharing of the burden . 
It is in line with the Dublin Convention that people who are seeking refuge apply for asylum in the first country they have entered , and these countries are then required to examine the application for asylum . 
The third , very important , aim is that the true refugees , the real victims of persecution , must be granted maximum assistance as quickly as possible by ensuring fewer applications for asylum , faster processing of asylum procedures and effective use of the money available for the real asylum seekers . 
What led to the drafting of this report ? 
The first document was the Eurodac Convention . 
As we know , the document was complete and there was agreement in the Council , but it was not signed and as a result of course it has not been ratified . 
Despite this we have racked our brains over how to extend the system to include taking the fingerprints of illegal immigrants who are apprehended at the border or in the country , to compare them and to establish whether an application for asylum has already been made ; this would also allow us to effectively implement the Dublin Convention . 
The Protocol and the Convention have resulted in Parliament being asked to deliver an opinion in a relatively short period of time , even though they were not ratified and even though it was established in the Council that once the Amsterdam Treaty has entered into force the Commission and the Council are expecting to come up with a new regulation anyway . 
Parliament discussed this in committee and unanimously decided that it should nevertheless deliver an opinion , quite simply so that the Commission could also include Parliament 's ideas in its proposal under the Amsterdam Treaty . 
The report which I subsequently presented has been debated twice , and when it was put to the vote on 16 March , the situation changed as a result of a U - turn by the PSE , the Greens and others . 
Suddenly a report was no longer needed and the draft was rejected . 
As rapporteur , I note the result in committee , even if I do not share its view , since my opinion is what was previously agreed unanimously by the entire committee , namely that Eurodac is necessary to combat current problems . 
I should like -- not as rapporteur but as a Member of this House and of the Group of the European People 's Party -- to make a brief comment about this . 
What happened here at the end of the debate was a pathetic spectacle because the Socialist Group and others on the left simply caved in . They were not prepared to send out a signal that asylum abuse must be combated at all costs and that Parliament must exercise its authority to put forward proposals to the Commission that strengthen our position in the areas of asylum applications , the proper processing of applications and combating abuse . 
Finally , I would appeal to the common sense of the House to support the Council proposal at tomorrow 's vote and to send out a strong signal in favour of an indirect sharing of the burden and combating abuse . 
Mr President , I am speaking as rapporteur and as draftsman of an opinion , but in relation to two different reports . 
I would first of all like to talk about the Council 's draft Joint Action on the creation of an early warning system for the transmission of information on illegal immigration and facilitator networks . 
In our view , this basically consists of extending to the  'enlargement countries' the decision taken in 1992 on the creation of the Centre for Information , Discussion and Exchange on the Crossing of Frontiers and Immigration and concentrating its activities on rapidly detecting cases of supposedly massive immigration . 
Parliament criticised the creation of this Centre for Information in 1992 . 
It was decided at that stage that CIREFI was to be involved in the issues of illegal immigration and the smuggling of humans . 
This proposal requires the  'enlargement countries' to cooperate where possible . However , in my view , it also raises quite a few doubts , just as the creation of the Centre did at the time . 
Firstly , it is difficult to understand why the Commission is not involved in this work , particularly as we approach the ratification of the Treaty of Amsterdam . 
This new communication also raises doubts in that respect , yet that is not the only thing that leads me to question its effectiveness and its purpose . 
In any event , we know that illegal immigration causes great concern and Parliament hopes to act responsibly . As I said before , we are surprised at the lack of cooperation with the Commission . 
The Commission has the help of Eurostat and in the near future will be able to rely on the Schengen information system or the European information system . In my opinion , these elements would be perfectly adequate and we should not duplicate remits , duties or structures . 
Because of all these doubts surrounding the future of this draft action and the Centre itself , I seriously considered rejecting this proposal . 
However , as was mentioned earlier , we are aware of the dramatic problems that the illegal trafficking of persons generates in Europe . 
We are therefore calling on the Council to put forward a new proposal for a regulation , in the light of the Treaty of Amsterdam , within the next year . We are also asking it to include the Mediterranean region and the countries of Central and Eastern Europe as an area for action under the scope of this new proposed regulation . 
I will now go on to look at the opinion I drew up and the report presented by Mrs Reding on the strategy paper on migration and asylum policy . 
I would like to begin by thanking the rapporteur very sincerely for her work and her ability to move such a controversial report forward in such a short time . 
I am sure all the Members of this House would like to thank her for enabling us to give our opinion on this issue at such an appropriate time and before we complete our work here . 
I welcome the Council 's document , particularly as it gives fresh impetus to a fundamental debate within the European institutions and between our institutions and the people of the Union . 
On behalf of the Committee on Foreign Affairs , I would like to point out that our immigration policy and the treatment of  'legal' immigrants in the European Union are going to become increasingly vital issues in our relations with third countries . 
An example of this is the talks we are currently holding with the Mediterranean countries on the conclusion of association agreements . 
I therefore believe that we should manage migratory flows not only on the basis of our internal policy , but also by taking account of the Union 's actions in other areas , such as the common foreign policy or our development policies . 
In my view , dialogue with third countries , combined with measures aimed at development , is the most important element here . Indeed , such measures involve immigrants as they send a large proportion of their income to their families and this constitutes a significant amount of aid for both the families and the countries themselves . 
I must stress that dialogue is more important than joint action and more important than repressive measures or measures imposing our requirements on other countries . Dialogue is essential , a fact which is highlighted in the document . 
There were certain elements that I was less satisfied with , and I am speaking now more on behalf of my group than on behalf of the Committee on Foreign Affairs . 
Firstly , although we are pleased with this document , we would have been much happier -- as I said in relation to the previous issue -- if the Council had provided a strong impetus by approving the documents already on the table , which were presented by the Commission in recent months , not to mention years . 
I am referring here to the convention for the protection of displaced persons , which was mentioned earlier and which we desperately need . 
I am also referring to the convention on rules for the admission of third - country nationals . 
We would have preferred to receive a clear signal of support and approval for these measure , rather than an analysis of the issues , despite the fact that this in itself is to be welcomed . 
As we are seeing , we need an asylum policy and we need an immigration policy . 
I would like to take the few moments I have left to ask the Group of the European People 's Party to act in line with the House 's vote on the convention on rules for the admission of third - country nationals , and , in relation to the debate initiated here by the Council , to vote in favour of the amendment calling for the rights of third - country nationals residing legally in the Union to be regulated . 
To my mind , this issue is of vital importance . 
Mr President , as rapporteur for the Committee on Legal Affairs and Citizens' Rights my task was to deal with the legal issues raised by the additional protocol to the Eurodac Convention . 
The first difficulty here was that we do not know the Council 's reaction to the opinion delivered by the European Parliament on this Convention . 
After all , the extensive data protection measures that we called for are at least as important for the additional protocol . 
In my opinion the second problem continues to be whether solely illegal entry or solely illegal residence is sufficient to justify such an encroachment on a person 's individual rights . 
On this point my view is quite different from that of Mr Pirker , who spoke earlier . 
After all , the person 's fingerprints are not just taken and compared but also stored for years to come . 
Is this really necessary ? 
In any event , the Committee on Legal Affairs cannot decide this because in my view it is a moral question . 
On the whole , it must be said that the Council has made significant efforts to draft a text that guarantees that stored fingerprints should be used to enforce the Dublin Convention , although in my opinion it has not gone far enough . 
We must clearly vote against an extension of the Eurodac database , as called for by the rapporteur . 
That is why we voted against it in the Committee on Civil Liberties and Internal Affairs and spoke out against the adoption of this report . 
We did not  'cave in' , as the rapporteur said ; however , we did express our opinion that we are not convinced that we can just treat people in this way . 
In my view a Europe in which all the data relating to a particular person can be retrieved at any time is not our Europe , nor does it correspond to my vision of Europe . 
Mr President , I have three comments to make on the reports on asylum policy which feature on our agenda for the plenary this evening . 
Firstly , in recent years the Committee on Civil Liberties and Internal Affairs has highlighted time and time again the need for a harmonised approach to matters of asylum and migration . 
Resolutions were drawn up by Mr Wiebenga , by myself and by Mrs Lindeperg prior to the reports on our agenda now by Anna Terrn , Mrs Zimmermann , Mr Pirker and Mrs Reding . Mrs Reding 's report is a really good one , if I may say so . 
The European Parliament also decided last year to set up a fund for refugees . 
In stark contrast to that , and this is my second point , we see the inability of the Council to be effective : inability to agree on how to admit refugees at the appropriate time and how to share the burdens ; inability to agree a definition of what constitutes a refugee ; inability to set up a common fund to pay for the reception , integration or return of those whose cases have been processed . 

It beggars belief that even in the terrible circumstances we are witnessing today , there is no will to work together . 
This brings me to my third point , which is really a question . 
How can it be that the Council is working on a kind of negative accompanying policy which seems to suggest that harmonisation does in fact exist ? 
Asylum seekers are not allowed to apply for asylum in more than one Member State , it was decided in Dublin . 
Hence a system called Eurodac , which enables this to be verified using asylum seekers' fingerprints . 
Parliament produced a consultation paper on this with a great deal of difficulty , because we really thought that it went much too far . 
But the Council 's intention to extend this system to illegals really is too much . 
We do not want police state operations , and nor do we want attacks of this kind on people 's physical integrity . 
And I agree with what Mrs Zimmermann has already said . 
We want just one thing : an approach to European asylum policy which is at all times fast , efficient and humane . 
It is unfortunate that there are perforce no Commission initiatives in this area at present . I believe , and I wish to make the point , that Commissioner Gradin has done an extremely good job here . 
We are feeling the lack of a president because the Council is taking its time in putting together a new Commission , and I have to say that in this regard there is just one thing we need , namely a decision by the Council so that the matter can be addressed properly at last . 
Mr President , in this joint debate , the Community action programme to promote the integration of refugees -- for which Mrs Zimmermann is rapporteur -- has assumed particular importance in view of the current situation . 
The European Parliament had the foresight in 1997 to create a number of new lines in the budget which give the European Union the scope to implement specific measures in this area . 
It is important to highlight the fact that the action plan will help us to coordinate Community initiatives and those of the Member States . 
In my view , this coordination is vital for the successful development of the action plan and we must therefore ensure that the various administrations involved collaborate in a clear and effective manner . 
The way the Commission has organised the pilot projects carried out in the last two years has not been particularly satisfactory , since the Member States have not been properly informed about the development of the projects and nothing has been done to help them to participate . 
Therefore , Commissioner , we must rectify these mistakes and try to make the most of the results of the measures taken earlier . 
In this respect , it might be useful to assess the results achieved through the earlier projects with a view to preventing any similar mistakes in the future . 
Moreover , given that the programme also aims to promote transnational cooperation , raise public awareness , and so on , it is important when trying to make the most of future actions to take other EU initiatives into account , such as those that come under the European Social Fund , the action plan to combat racism , or other programmes such as  'Youth for Europe' , which could also have repercussions on issues concerning refugees . 
We will thus be able to avoid a duplication and therefore dilution of any efforts made . 
As regards the joint action on voluntary repatriation , it is important to ensure that the aid is not used for this purpose alone , but is also used to improve the refugee reception centres in the Member States . In addition to improving the buildings , we must also allocate funds to train those working in the centres so that they can properly receive the refugees and provide them with the help they need for their future integration . 
On another matter , and without going into an in - depth analysis of the legal basis for the approval of the action plan -- Article 235 -- I simply want to point out that it might possibly have been better to wait until the Treaty of Amsterdam comes into force and to adopt these measures under the framework of Community action to promote social integration , in accordance with the new Article 137 of the Treaty of Amsterdam . 
Nevertheless , Mr President , Commissioner , we are very much in favour of the adoption of these proposals and we hope that they can be implemented as soon as possible . 
Mr President , this debate is overshadowed by the war in Kosovo . 
For two years , the European Parliament and the Commission had been pressing the Council of Ministers for decisions on how to cope with refugees and how the financial burden should be shared in the event of major human disasters of the kind now happening in Kosovo . 
The European Union ought to have learned from its experience with the half a million refugees from Bosnia . 
The relevant legislative proposal , a form of joint action , was accepted last year by the European Parliament , but the Council of Ministers has done nothing about it . 
We have no system for the acceptance of refugees , although we do have a very small refugee fund of EUR 15 million or so . 
But on the other hand , virtually no financial provision has been made for emergency aid . 
All this is a sorry state of affairs . 
Last week 's decision of the Council of Justice Ministers about what to do with displaced persons from Kosovo said essentially that they should be taken in , in other words accepted in the Balkan region . 
That is in itself a good decision . 
I refer you , for example , to paragraph 26 of Mrs Reding 's excellent report . 
We must endeavour to make it possible for these people to go back to Kosovo as soon as possible , to their own homes , because ethnic cleansing cannot be accepted as a fait accompli . 
The Austrian Presidency 's strategy paper is a good starting - point for a new European policy on migration and asylum . 
But it should be the last paper . 
What we need now is legislation . Mrs d'Ancona has said this already . 
The previous paper , and it was not a Council one but a European Commission one -- Commissioner Flynn issued it in 1994 -- was virtually ignored . 
The debates on it , if I can mention merely one example , talked of the migration monitoring centre . 
This was a monitoring centre , a unit of the European Union , which was to have the remit of monitoring conditions in refugees' countries of origin . 
Nothing has come of it . 
And now , and I am looking here at Mrs Terrn i Cus 's report , we are talking about an early warning system for illegal immigration , controlled by the Council of Ministers . 
That is not a good idea , because a monitoring centre for migration of the kind discussed earlier ought to come under the responsibility of the Commission , and should have a broader remit . 
We need a European policy on asylum for the future , and we need it fast . 
The Tampere summit will be too late to help the Kosovars . 
But the Heads of Government should seize the chance to break the years of deadlock over the devising of a policy such as this , a uniform European policy on asylum , just as they did last year over monetary policy and as they did recently in Berlin over financial policy . 
Mr President , it is difficult not to be shocked and moved by the flood of Kosovar refugees fleeing the barbaric acts of the Serbian militias . 
Yet it is also difficult to ignore the hesitation and ambiguity of the Member States about accepting these refugees and their catastrophic inability to predict these obvious expulsions . 
They are hesitant to commit and share out the funds needed to accept the refugees , yet the high cost of the weapons used has never been challenged . 
They are ambiguous about the status of these refugees since certain Member States are only proposing to grant them territorial asylum with reduced rights , rather than strictly applying the Geneva Convention . 
Such ambiguity is also evident in the presidency 's strategic document on immigration and asylum . 
The initial document from the Austrian Presidency created such an outcry that the German Presidency modified it . 
It clearly removed or watered down the most controversial aspects , but retained its fundamental approach , emphasising repressive action as well as the methods of preventing migratory flows into the European Union . 
Unfortunately , this document sticks very closely to the policy that is currently being followed in many Member States , a policy that is increasingly restrictive and repressive towards immigrants . 
The immigration policy is considered first of all from a security viewpoint , with the construction of what amounts to a judicial and police barricade prohibiting access to the European area . 
Immigration is all too often wrongly linked to the rise in unemployment , a notion that has unfortunately been repeated here in the House . 
During a recent debate on a draft convention from the Commission , this House justified applying the Community preference -- which is terrible in itself -- and national preference in the field of employment . 
My group strongly condemns such moves and also opposes quotas on immigration . 
These quotas are based on neocolonial attitudes and their only aim is to select immigrants according to the European economy 's needs , both intellectually and in terms of manpower . 
I will continue to stress , here and elsewhere , that there is no correlation between immigration and the rate of unemployment , and studies by the OECD have demonstrated this . 
We must put an end to this strategy of finding scapegoats and rid ourselves of our obsession with security . 
The process of regulating the status of illegal immigrants that is applied in certain Member States does exactly the opposite of this strategy , but we must not stop there . 
That is why my group is proposing in an amendment that the Member States should regulate the status of illegal immigrants , while respecting human rights and the relevant international conventions . 
I would call on our governments to ratify and implement all the international conventions , particularly the United Nations International Convention on the Protection of the Rights of All Migrant Workers and their Families and the 1992 Council of Europe Convention on the Participation of Foreigners in Public Life at Local Level . 
The provisions of these conventions should be included in the future Community policy on immigration and asylum provided for in the Treaty of Amsterdam , instead of this arsenal of administrative controls that simply increase in the number of files to be dealt with . 
In recent times , the right of asylum has become more and more restricted . 
In fact , in France , in 1997, 83  % of applications for asylum were rejected . These included applications from Algerian victims of terrorism and from Kurds who were the victims of oppression that was as severe as that now experienced by the people of Kosovo . 
The presidency 's strategic document does nothing to alter this trend . 
Along with other Members of this House , I have therefore signed the appeal backed by the High Commissioner for Refugees stating that it is unacceptable to allow Europe to enjoy the benefits of its economic and financial environment yet ignore the distress beyond its borders . 
In conclusion , I would like to mention the analysis by the president of the European Union Migrants Forum , as it is also an appeal to all elected representatives and governments . 
In his view , those seeking asylum , refugees and migrants all form part of European society both now and in the future . 
Treating them as possible aggressors to be discouraged from approaching our prosperous Europe means that only the well - off will be allowed into this very private club . 
And as far as the poor are concerned , be they nationals or those from other countries who have already arrived , all they have to do is wait and their turn will come . 
Indeed , in his opinion , they will soon be looked on more as intruders who should not have any rights and who deserve only hand - outs . 
Our struggle is therefore a struggle on behalf of our entire democratic society . 
We are not only fighting for ourselves and for all those who have had the misfortune to be born with the wrong papers ; we are also fighting to strengthen the democratic foundations of our societies . 
Mr President , this report takes on an even wider significance following the tragic events in Yugoslavia and Kosovo , right in the heart of Europe . 
I wish to refer in particular to the proposals on the fingerprinting of illegal immigrants . 
This is the thin edge of the wedge . 
It is Orwellian in its theory and probably , if it is ever put into practice , something even George Orwell would not have thought of . 
Instead of tattooing them , the modern - day Europe is going to identify those who make us feel uncomfortable by fingerprinting . 
After immigrants , we take on the gypsies , then citizens we do not like the look of . 
Immigrants and those we feel uncomfortable with in society are branded , as criminals are today . 
I strongly oppose this proposal . 
I admit there is no easy solution . 
If there was , it would have been found by now . 
Issues of high politics are caught up in issues of human rights . 
There is an overwhelming and immediate need to protect and care for the victims of war , to stop the genocide and to find a solution acceptable to all sides , including respect for and understanding of the needs of neighbouring countries . 
Top priority continues to be the need to protect and to care for the refugees . 
Families have been separated and sent to different countries . 
Refugees have died in holding pens in modern - day Europe , without sanitation or proper services . 
The UNHCR has been very slow to react , to say the very least . 
We have to act , as the interior ministers did last week , when they suggested that long - term admission of Kosovars to countries outside the region would consolidate their displacement from their homes . 
We have to be certain that the wrong signals are not sent to the Serbian regime , that it is possible for the Kosovars to return home eventually to safety . 
We welcomed the launching of the general debate last year on a consistent approach to the questions of migration and asylum . 
The strategy paper , which has been under consideration in the Council , has enabled a serious analysis of the many aspects of migration and asylum to be undertaken so that constructive solutions can be found . 
In the light of the present crisis we also welcome the fact that the strategy paper developed last year examined the possibility of making a single member of the Commission responsible for all matters relating to migration policy . 
This could be a significant advance given that at present several members of the outgoing Commission are responsible for different areas , which range from the legal aspects of migration , humanitarian aid and the free movement of persons to the foreign policy aspects of migration . 
A number of the points set out in today 's reports overlap as , for example , the services and reception facilities to be provided for asylum seekers and refugees . 
Finally , I wish to pay tribute to the Commissioner . 
It may be my last opportunity to do so publicly . 
She has been a great asset to the Community and a great source of support on issues that have very often been discussed in the Committee on Civil Liberties and Internal Affairs . 
I wish to pay tribute to Mrs Gradin and wish her every success , whether she comes back or not . 
Mr President , my group supports the reports by Mrs Zimmermann and Mrs Reding . 
Even in the last few days it has become clear once again how urgently we need a European policy on refugees and immigration . 
The atrocities , the expulsion and the genocide in Kosovo and the sometimes unpleasant way in which some Member States are dealing with the displaced persons who need our support illustrate once again that we need a harmonised policy on refugees and asylum , but one that must be humane in accordance with the Geneva Convention . 
The harmonised minimum level for certain services and reception facilities must apply to all EU Member States . 
We cannot have a situation in which some countries , like my country , Germany , bear a far heavier burden than others . 
This also applies to the area of migrant labour . 
Mrs Reding 's report contains some very welcome demands for a differentiated approach involving three groups : refugees , migrant labour and the victims of smuggling networks . 
I would like to thank Mrs Reding on behalf of my group for presenting such a differentiated report . 
With regard to what Mr Pirker said , it is not true that we did not or do not want a report on Eurodac . 
We wanted a report but not the one that Mr Pirker has given us . 
We would have liked to have discussed and adopted a critical report , which is what our voters elected us to do and expect of us . When it comes to civil rights and avoiding the same old arguments we have a huge responsibility , even here in the House . 
That is why we rejected his report : because it was not appropriate for this House . 
Mr President , the report by Mrs Reding is both courageous and intelligent and I am pleased to pay tribute to her today . 
I must point out that it follows on from the strategic document presented by the Austrian Presidency . This initially led to some controversy but it also opened a debate that has proved to be quite fruitful . 
The report analyses four key problems . The first relates to the right of asylum , its unique characteristics and all the other rights that correspond to it . 
The second involves immigrant labour and the mobility of the labour force . The third point highlights the problem of the illegal immigration networks , whilst the fourth deals with the statute for legal immigrants . 
Until now , a certain vagueness surrounded all these concepts , a sense of confusion , which , helped along by ideology -- even passion -- and demagogy , led to very serious problems . 
I need look no further for proof of this than the words of our colleague Mr Pirker , who just accused the left of caving in to its own supporters . 
I must point out to him that the immigrant supporters are not necessarily the best we can find . 
Secondly , as far as the right of asylum is concerned , it is important to stress that everyone has the right to request asylum and that the Geneva Conventions -- the conventions themselves and the additional protocols -- which are the founding texts , represent a frame of reference that cannot be violated . 
We need to think very carefully about the proposed replacements , which the report very clearly rejects . 
The report also stresses that there should be minimum standards for the services and reception facilities to which asylum seekers are entitled . It highlights , too , that we need to respect the conventions , speed up procedures and , above all , guarantee the rights of those seeking asylum until a final decision has been taken by the judicial authorities to proceed with deportation . 
Finally , we should pay tribute to the genuine efforts being made to reconcile the judicial proceedings and regulations involved with the human dimension . 
After the ratification of the Treaty of Amsterdam , the Commission will be able to take legislative initiatives . 
If the Commission continues along the same path it has followed until now -- and perhaps we should pay tribute to the Commission today , particularly as we do not do so very often at the moment -- it should be aware that it will find in Parliament , be it this Parliament or its successor , a reliable and faithful ally . 
Mr President , Parliament previously expressed its support for the Eurodac Convention . We were told at the time that it was designed to make it easier to apply the Dublin Convention by offering security both to those seeking asylum , who would be assured that they could apply for asylum in a Member State , and also to the countries themselves , since the system enabled us to prevent multiple applications . 
However , the reasons given by the Council today , to which the rapporteur has just given his support , for extending Eurodac to include certain categories of illegal immigrants through a protocol are far from convincing . We feel that the risk of abuse here is quite considerable . 
Our group therefore hopes that the protocol will be rejected , just as the entire committee hoped that it would be rejected . 
Unfortunately , I do not have time to talk about the excellent reports by Mrs Terrn and Mrs Zimmermann , but I would like to take a moment to look at the report by Mrs Reding . 
I must congratulate her because , although dealing with a very sensitive and controversial subject , she has succeeded in finding compromises on most issues and they are likely to be supported by the vast majority here . At the same time , she has also managed to maintain the fundamental points and principles that I and my group fully supported and that she herself has just explained very clearly . 
We were somewhat concerned about certain aspects of the strategic document presented by the Austrian Presidency and , in our view , it was vital that the report should set out these concerns very clearly . 
The first of these relates to the necessary distinction between the problem of asylum and that of immigration . 
The implications of this are very important , particularly as regards access to the territory of Europe and , thus , access to the procedure put in place for the many people applying for asylum who , for reasons that are very easy to understand , do not have the relevant documents . 
We must not liken these people to illegal immigrants ; that would be like riding roughshod over the principle that asylum seekers should not be expelled or returned . 
I am also pleased that the report is very clear on the fact that we must ensure the full and complete application of the Geneva Convention and refuse to accept any attempt to renegotiate it . 
The gaps in the Convention need to be filled , particularly through the creation of a statute on complementary protection , but under no circumstances must we replace the Convention itself . Furthermore , we strongly oppose a policy based on an  'institutional offer' at the discretion of each Member State . 
Another important point is our request for a broad interpretation of the Geneva Convention , particularly as regards taking account of persecution by third parties . 
Parliament has often expressed its view on this issue , yet there has not been the slightest shift in the Council 's position or in the measures taken by the Member States . 
Finally , the tragic events we are currently witnessing prove that it was vital to express our disapproval of the fact that the joint actions proposed by the Commission on the temporary protection of displaced persons have been blocked in the Council , and many of the speakers here have mentioned this . 
Commissioner Gradin had hoped to learn from the experience of the Bosnian tragedy , and quite rightly so . 
Unfortunately , the Council 's procrastination has meant that the system she is proposing cannot be implemented to help tackle the tragedy in Kosovo , and this does Europe no credit . 
Although the refugees from Kosovo are apparently covered by the Geneva Convention , such massive immigration flows clearly prevent us from considering each case individually in a short period of time and using the normal processes . Temporary protection would undoubtedly be the appropriate instrument in such cases , but without permanently ruling out the possibility of invoking the Geneva Convention . 
I therefore welcome the report by Mrs Reding . However , I would point out that , despite its merits , we are unfortunately left to wonder how effective it will be , as until now the Council has not paid a great deal of attention to the very many consistent recommendations Parliament has made . 

Mr President , ladies and gentlemen , it is increasingly apparent that the Austrian strategy paper on asylum and immigration in Europe has become the basis for an extremely productive and , above all , necessary discussion . 
It is necessary because asylum and immigration will be communitised with the entry into force of the Treaty of Amsterdam . 
Even if they are dependent on unanimous Council decisions for the next five years , they will still be removed from the jurisdiction of the Member States and transferred to the Community . 
This means that in the areas of asylum and immigration we must force ourselves to think in Community terms , and that is the task of this Parliament . 
I would like to focus on one point here . I believe that we in Europe and here in the European Parliament must answer one question very clearly , a question that is fundamental to this whole discussion : generally speaking , do we in Europe want to take in immigrants or not ? 
And here I am not talking about political refugees . 
There is absolutely no question that these are to be taken in , a point which cannot seriously be disputed by anyone . 
I am not talking either about civil war refugees , other quota refugees or family reunification . 
I am discussing only the basic issue of whether we in Europe wish to take in immigrants , as we are occasionally asked to do . 
Here I would say , ladies and gentlemen , that Europe is not an immigration area like the United States was in the last century and possibly still is today , or like Australia , New Zealand , Canada or any other countries which desperately sought people to fill up their space . 
We are not in that situation : on the contrary , we have 20 million unemployed . 
As a result of this we have no choice but to restrict immigration . 
I would like to emphasise once again that I am not talking about asylum and related issues but only about immigration , and particularly illegal immigration . 
In my view it is irresponsible to reject the Eurodac Convention when we consider that 80  % of illegal immigrants are victims of trafficking networks that cynically exploit the misery and suffering of these people . 
One of the things that is needed in order to put a stop to their activities is the signing of the Eurodac Convention . 
Those who reject is are playing straight into the hands of the smuggling networks by voting against it . 
Please consider this . 
On the subject of asylum we are essentially in agreement . 
Everyone here is in favour of granting asylum to the victims of political persecution . 
We now need to settle the matter of the procedure . 
Should all asylum seekers in Europe have an individual procedure or must we resign ourselves to considering institutional guarantees ? 
I believe that speedy processing is particularly in the interest of applicants for asylum . 
For this reason we must open up this second possibility . 
Mr President , Commissioner , I took great pleasure in listening to Mrs Reding presenting her report . I must say that there is nothing I would have put differently , especially when I have in my hand two pages of conclusions reached during the meeting of justice and foreign affairs ministers in Luxembourg last week . 
One might ask oneself whether this is really the outcome of a conference attended by 15 ministers : an expression of thanks to Albania and a statement to the effect that we are prepared to provide protection for refugees from the Kosovo region . 
Is this the level of solidarity we are able to display in Europe ? 
We are capable of action when 2 000 Kurds are knocking at our doors , but not when hundreds of thousands of people are suffering . 
We have a collective responsibility for the tens of thousands of people who have vanished and for those who will probably die of starvation . 
It is now up to all those countries that have talked about a European identity and the importance of solidarity to do something in the present situation . 
I also have to say that today I am ashamed of being Finnish . 
We have a prime minister who might very well not have seen on television over Easter or even be aware of the anxiety and suffering in Kosovo . 
I apologise for being Finnish , but I am nevertheless pleased that our government has at last done something , since that is what people want . 
Our solidarity is being put to the test . 
We must hold our ground in the European Parliament . In particular , we must stand firm over the proposal relating to a European fund for refugees and for increased Community resources directed at those in need . 
Mr President , so far the EU 's policy on refugees has consisted solely of restrictive measures . 
The Dublin Convention and Eurodac should also be viewed in the same light . 
In practical terms , moreover , the Schengen Agreement has played a major role in generally making it more difficult for asylum seekers to persuade the EU authorities to look into their reasons for requesting asylum . 
EU policy bears the stamp of repression and police involvement , which in turn explains -- or very largely explains -- the growing influx of illegal immigrants and refugees . 
What is required instead is , above all , a shared responsibility throughout the whole of Europe , and not just in the EU , for those who need protection . 
We also need rules based on the UN Convention on the status of refugees to ensure that they are well treated . In addition , there should be a means of guaranteeing the rights of those who are legally resident within the EU , for example their right to be able to move around freely within the Union . 
Eurodac is central to the system devised under the Dublin Convention for applying the principle of the first country of asylum . 
This principle has numerous shortcomings , as does Eurodac itself . 
The principle of the first country of asylum is currently being applied , in spite of the fact that the Member States acknowledge that differences exist between asylum seekers . 
The principle is irrational and may well lead to arbitrary decisions being made . 
Secondly , there is also an obvious danger of the Eurodac register expanding and being abused . 
And thirdly , fingerprinting infringes the integrity of the person and should only be done where it is genuinely necessary . 
Today 's proposal on Eurodac should therefore be rejected in its present form . 
I should also like to say a few words about the Reding report concerning the strategy paper on migration and asylum policy . 
Last year , the Austrian Presidency put forward an exceptionally cynical proposal regarding the EU 's future asylum policy . It constituted what amounts to a frontal attack on the foundations of a humane asylum policy . 
Consequently , I welcome the fact that , on a number of important points , Mrs Reding disagrees with the proposal , particularly in her defence of the Geneva Convention and the role of the UNHCR . 
Mr President , ladies and gentlemen , the increasingly restrictive measures that we have been discussing and unfortunately adopting for years are always claimed by the Right in this House not to be restricting refugee policy but merely combating abuse . 
It was against this background that we created a regulation concerning third countries which is clearly contrary to the Geneva Convention but also does not do anything to combat abuse . 
It was against this background that we removed persecution by non - state violence from the grounds for recognising refugee status . 
It was against this background that the Austrian Presidency 's strategy paper on refugees ultimately came into being , which represents a clear attack on the Geneva Convention . 
But even if these Members really were only concerned with abuse and not , as Mr Nassauer said , with the actual refugees , then today we have come to the moment of truth , Mr Pirker , Mr Nassauer : today 200 000 people are fleeing Kosovo , and they are being denied refugee status in violation of the Geneva Convention . 
Why do you not stand up and demand that the Geneva Convention , which clearly provides protection for people who are persecuted for ethnic reasons , be observed ? 
Then stand up and demand that the Geneva Convention be observed and that these people be granted refugee status ! 
Mr President , I too must compliment Viviane Reding on a particularly humane and balanced report , but I am sure she will not take it amiss if I say here that it is particularly cynical for the European Parliament to be discussing today a strategy paper from the presidency on asylum and migration policy , at a time when hundreds of thousands of people are being driven out of Kosovo , deported , are stuck in the mud in refugee camps , locked up even , or being driven back into Kosovo . 
It is cynical to be talking of a strategy which should result in a common approach of the Union at the autumn summit in Tampere , when the Council meeting in Luxembourg could not even agree a joint strategy for the admission of refugees in one of the biggest humanitarian disasters which Europe has even seen . 
I find it shameful that the European Union , which is wealthy and prosperous , merely salves its conscience by giving a few tens of millions of euros in aid to the region . 
In all honesty , Commissioner , I cannot understand either the stance expressed by Mrs Bonino on behalf of the Commission that she was against settling refugees in the European Union . 
Of course it is good to keep people in their own area , always provided it can be done in decent conditions . 
But the television pictures and the reports from humanitarian organisations have shown us clearly that this is not possible , that the countries bordering on Kosovo are , moreover , too poor and too unstable to be able to cope with this influx appropriately . 
The political reluctance shown by some Member States of the Union is disgraceful too . 
Nevertheless , this strategy document says quite clearly that the European Commission 's proposals for acceptance of refugees , which have been on the table for two years already , as Mr Wiebenga rightly pointed out , must be approved as speedily as possible . 
So I think this debate should prompt us to urge the Council once again -- and forcefully -- to conclude an agreement without delay on collective action on refugees and on a statute giving them guaranteed rights and protection . 
If the 15 cannot manage this , Commissioner , I am convinced that those Member States which do wish to cooperate will have to conclude an agreement on how to deal with refugees -- a kind of humanitarian Schengen , if I can call it that . 
I am not at all pro - Schengen , but in this case it seems to me to be absolutely the right course . 
Finally , I should like to raise another point which is terribly important both in Mrs Reding 's report and in the crisis in Kosovo . I refer to the reuniting of families . 
Every day on television we see the tragedy of families which have become separated , of children , men and women who cannot find each other . 
The Universal Declaration of Human Rights gives everyone the right to live in a family . 
That right must be upheld for refugees and displaced persons too . 
That right must be guaranteed by the Union for refugees from Kosovo and for any other asylum seeker or refugee . 
I think we urgently need to revise and add to the Dublin agreement on this point . 
The yawning gap which divides the few good proposals contained in the strategy paper and European dithering in this area -- I have no other word for it -- shows that it will really take a miracle if we are to achieve anything specific at Tampere . 
I hope the Commission will show perseverance and I hope Parliament will continue to be involved in preparing policy , because the Council gives the impression of having to protect Europe against the refugees , rather than wanting to protect the refugees themselves . 
Mr President , Viviane Reding has drawn up an excellent report and we must point out that she was particularly sensitive with those of us who participated in the debate and very receptive to all our contributions . 
When talking about immigration , in my view , there are two key elements : solidarity and the human dimension of the problem . 
Solidarity is important because every human being , irrespective of nationality , sex or religion , has the right to a decent life and to sufficient resources to enable him to survive . 
We cannot understand immigration if we are only concerned about our own borders , our own welfare or our own geostrategic interests . 
The human dimension also requires considerable efforts on the part of the Member States if it is to be reconciled with the legislation needed to regulate the entry and exit of third - country nationals or a period of residence in our countries by those who are seeking work , refuge or asylum from persecution in their own countries . We must finally introduce a common policy to regulate the administrative and judicial procedures involved . 
This policy must allow us to pursue and sentence those who exploit human beings . It must also help us to ensure that the most fundamental rights of any immigrants in our countries , be they legal or illegal , will be respected , even in instances where they have to be expelled or returned to their country of origin . 
I would like to draw your attention to the fact that this is not only the responsibility of the European Union . 
It is also up to the countries from which the immigrants come to strive to make the most of the human and material resources they have available , that is , both their own resources and those provided by the European Union in the form of assistance . They must also become more democratic and guarantee respect for their citizens' rights . 
Mr President , the dramatic events we are living through pose two equally dramatic questions . 
Can the European Union be regarded as a place of freedom , security and justice ? 
Can it follow a progressive policy on asylum and refugees ? 
Two very recent traumatic experiences probably provide a negative answer . 
Firstly , the barbarous bombardments by NATO of Yugoslavia , which are creating hundreds of thousands of refugees and threatening to destabilise the whole of the Balkans . Secondly , the three - month - long wanderings of Mr calan throughout Europe , who not only did not find asylum but was essentially handed over to his persecutors with the help of procedures that were suspect and illegal . 
We cannot debate in the European Parliament as if these things had not happened . 
The policy of the European Union towards the major migration crisis we are witnessing is a policy of containment . It is a policy of war and one which , as the presidency 's strategy paper on migration and asylum policy points out , calls for actions that could have a good chance of success , but only if they are not carried out exclusively on a political level and only if they comprise as broad a spectrum of actions as possible , which may even include war , as indeed we are witnessing at the moment . 
This policy even goes so far as to call into question the Geneva Convention relating to the status of refugees , regarding it as outdated , and calls for a complementary system of protection which , to all intents and purposes , will be based on mechanisms such as Schengen and Europol . 
In other words , what we have is the logic of militarism and of the police state . 
Mr President , we denounce this policy as inhuman and hypocritical , as a policy which in the end will not protect the paradise that is Europe , but which , sooner or later , will lead it into adventures that will damage not only the people of Europe and democracy but , above all , peace in Europe and throughout the world . 
Mr President , first let me congratulate the four rapporteurs involved in this joint debate on migration , asylum and refugees : Mrs Zimmermann , Mrs Terrn i Cusi , Mrs Reding and Mr Pirker . 
It is impossible for me in three minutes to discuss adequately the details of these four complex reports , ranging from early warning systems for illegal immigration to integration of refugees , from migration policy to fingerprinting applicants for asylum . 
Instead I will try to touch on a number of principles which I believe should be the basis for the policy that we pursue in all of these areas . 
First let me say that the European Union must have the ability to make choices as to the immigration policy it wishes to pursue . 
With a borderless Europe these choices can only be made together , rather than separately . 
Our current policy limits immigration to a few cases of family reunion , plus some German and Greeks from the former Soviet Union who are entering their own countries . 
Provided that , in the future , such policies are arrived at in a non - racist way , by open and democratic debate , then I can support them . 
Secondly , we need to make it clear that asylum seekers and refugees are not immigrants . 
Sometimes this is an issue that is confused . 
Our responsibility with regard to their applications for asylum or for refugee status go further than with respect to immigration . 
It is inhuman for us to send people back to face torture , physical abuse and death . 
Of course some individuals will try to abuse the system -- just like Members of the European Parliament ! 
-- I do not see that refugees and asylum seekers are any different . 
I have no problem , therefore , in supporting measures to prevent multiple applications . 
My problem is a different one : I will not repeat my colleagues' comments , particularly those from the Socialist Group , on what is happening in Kosovo but I will reiterate a point I made in an earlier debate . 
Some years ago Member States of the European Union were refusing applications for asylum from those courageous individuals in Serbia who had refused to be conscripted to join in ethnic cleansing . 
That crime may well have contributed to the larger crimes being carried out against the Kosovo Albanians while we speak . 
The refusal rate is not a measure of need , but a measure of failure of will and courage by Member States who are refusing to recognise that the level of valid applications may well be substantially above the level of those currently granted either permanent or temporary leave to remain . 
Thirdly and finally , within the Union we have four million black Europeans and 12 to 14 million third country nationals . 
We have a responsibility to ensure not only that all citizens have the same rights and same duties within the European Union but so do all residents . 
It is only then that we can build the kind of Europe that I would like to see . 
Mr President , it is not easy to round off this debate as the most important issues have already been discussed repeatedly . 
In the previous debate , I said that we are at a stage where European public opinion is very much aware that it wants Europe to be more than just a market ; it wants Europe to be a project for civilization . 
And the best way of seeing exactly what we want Europe to be is by looking at how we present ourselves , how we present our internal environment to those who knock on our door , be they immigrants , those seeking asylum or refuge , or displaced persons . 
That is why today 's reports are so important . 
I would like to stress one aspect that has already been mentioned , but that , in my view , has perhaps not received the attention it deserves , namely , the legal framework . 
Parliament often tends to be proactive here . 
I believe that the legal framework is our safeguard and our responsibility . It represents the defence of the weakest , in other words those who , in this case , are seeking asylum . 
It is Parliament 's responsibility to defend it as far as possible . 
As I said before , we must interpret the Treaty of Amsterdam as broadly and as boldly as we can , yet we must not go beyond its framework . If that is not sufficient , then we must hold an intergovernmental conference to revise the Treaty . 
What we do not want to see in this process of European integration that we all desire is a violation of the Treaty , through the back door and by means of concrete measures . 
Two specific questions remain in relation to the reports . 
As far as the Eurodac report is concerned , we are now waiting to see what approach the Commission regulation takes under the new legal bases . 
We must also recognise that at this stage the political focus of the document is incomplete . 
It does not contain all of Parliament 's beliefs and wishes , nor , I am sure , does it include all that the Commission hopes for . 
This must be resolved so that it does not appear as if this is our position on Eurodac . 
As regards Mrs Reding 's report , which is very important , extremely interesting and comprehensive , I would merely like to take these last 30 seconds to highlight the issue of respect for the legal framework , which I have already mentioned . 
Mrs Reding has reached an interesting compromise between our desire to stretch the Treaty to its limits and ensuring that we do not go too far and allow it to snap . 
Mr President , I find the debate unrealistic and rather hypocritical . 
What is real is the challenge presented by hundreds of thousands of refugees from Kosovo . 
What is real , Madam Commissioner , is the scandalous meeting held by the Council of Ministers , at which it recently decided not to bear the costs of relieving the refugees' suffering , and to place the burden on neighbouring countries . However , these countries are unable to assume this burden , either economically , politically or socially . 
The destabilisation of these countries is beginning to unfold , and when this happens the Council and , I imagine , the Commission too , will not have the legal basis to help there either . 
They told us hypocritically that they want the refugees to stay in the area , so as not to send the wrong political message to Mr Milosevic . 
Just hark at that ! 
In other words , the messages sent by the missiles and the bombs are not enough ? 
Will the refugees become messages too ? 
Shame ! 
Or are our leaders anticipating a swift solution to the crisis ? 
Judging by the credibility of their forecasts thus far... What can I say ! 
Dark vistas are opening up for the refugees and for the neighbouring countries ! 
This debate , Madam Commissioner , could become less unrealistic if both Parliament and the Commission found a way to call on the Council urgently on whatever legal basis to immediately re - examine its position , which is unacceptable and befitting of Pontius Pilate . 
As for the rest , dealing with this at intergovernmental level and within the Community , and all the things that have been quite correctly said here , we can examine them in the future . 
The present is here and it is posing a multitude of threats . 
Mr President , one of last year 's most important initiatives was the Austrian proposal concerning immigration and asylum policy , which triggered a much - needed debate both in the Council of Ministers and in this House . 
Mrs Reding also attaches great importance to the initiative in her report . 
I share her view that immigration and asylum should be treated as separate issues and , furthermore , this was one of the aspects I raised when the Austrian Presidency submitted its first draft . 
I also agree with the rapporteur that immigration should not be regarded as a problem ; it can be an asset , and is a natural part of the life of the international community . 
It is something we must learn to understand , accept and deal with . 
At the present time , the rules on immigration vary from one country to another . 
The Commission has therefore submitted a proposal for closer approximation of the rules . Amongst other things , we have raised the issue of the fundamental rights of immigrants , particularly as regards their access to the European labour market . 
Naturally , I am hoping for strong support from the Council of Ministers , as well as from Parliament . 
For my own part , the situation of immigrants in the community is the most crucial element . 
As Mr Ford has said , this concerns the living conditions of some ten million people who have been residing legally in our Member States for many years . 
Some clear political signals are therefore required . 
In addition , the battle against illegal immigration must be stepped up . 
So long as immigration is subject to regulation , people will try to circumvent the mechanisms of control . This has led to the existence of a large - scale market in the smuggling of human beings . 
It also lies behind the proposal for a system for rapidly exchanging information on illegal immigration , which Mrs Terrn i Cus deals with in her report . 
I regard this proposal as an important part of our efforts to effectively tackle the cynical practice of trafficking in women for sexual purposes which is taking place throughout Europe . 
It is especially important that such a system should also include all the Central and Eastern European countries . 
During the past year , we have seen far too many women from those countries , who are being exploited in this way , on the streets and in the brothels of our capital cities . 
Ever since I first arrived in Brussels , I have been striving to get this issue onto the EU 's agenda . 
The problem is that we have only a limited knowledge of the details of people smuggling , and in particular of what is actually taking place in the countries of origin . 
A system for exchanging information such as that described in the resolution would represent a considerable step forward . 
We need to be able to find out more quickly , for example , when new illegal smuggling organisations are discovered in the countries of origin . 
Our knowledge of smuggling tactics and methods , as well as the routes used , also needs to be improved . 
From the report , it is clear that Mrs Terrn i Cus would prefer the Commission to be responsible for managing an information system of this kind . 
I appreciate her confidence . 
The Commission 's role in the area of migration policy will be increased in the next few years with the entry into force of the Amsterdam Treaty . 
In the short term , however , it is essential to ensure that the work continues as quickly as possible . 
The 1951 Geneva Convention provides a sound basis for a common refugee policy . 
At the same time , the convention will soon be celebrating its half century . 
The world has changed in the intervening years , and the refugee situation with it . 
Many of those who need protection today do not fulfil the criteria established during the cold war era . 
Moreover , we are increasingly being confronted by refugee crises on a massive scale which flare up quickly . 
Other , supplementary instruments are therefore now required . 
The need for protection should always take precedence over formal rules . 
The refugee crisis which we are now witnessing in Kosovo is merely the latest tragic example . 
On countless occasions during the past four and a half years , I have called in vain for Europe to equip itself with new asylum instruments to supplement the Geneva Convention in precisely this kind of situation . 
Moreover , I have launched several initiatives to bring such instruments into existence : one on temporary protection , another on burden sharing , and a third that would increase the effectiveness of the asylum process . 
I appreciate the support which I have had from this House for the last initiative . 
On the other hand , the Council of Ministers withdrew its support when the members saw its actual implications . 
Nor have we made much progress on temporary shelter or burden sharing . 
I am convinced that Europe will continue to shoulder its responsibilities as regards the crisis in Kosovo . 
Last week 's special ministerial meeting also gave a clear indication in this respect . 
Already , a massive effort is under way to help the whole region to cope with the hundreds of thousands of refugees who now find themselves in Albania , FYROM and Montenegro . 
Moreover , further help is on the way , both from the Member States and the Commission . 
The Member States have also , in different ways , expressed their willingness to receive refugees in their own countries if no other alternative is available . 
At the same time , it is worrying that we have not learned anything from our costly experiences in the war in Bosnia . 
The war in Kosovo has shown yet again that Europe must equip itself with a coordinated refugee policy . 
Another important aspect concerns the integration of refugees into the community . 
Mrs Zimmermann , in her report , lays great stress on an integrated approach . I totally agree with that . 
The Commission has submitted two separate proposals : one to encourage the reception and repatriation of asylum seekers and refugees and another on integration . 
The rapporteur questions this approach . 
I share her basic viewpoint , but since the Amsterdam Treaty has not yet entered into force , there was no practicable alternative . 
I might also mention that the German Presidency , in its conclusions resulting from last week 's ministerial meeting , decided that the Commission should revise the section relating to the reception and repatriation of asylum seekers and refugees in order to make use of the EU 's release of EUR 15 million for the refugee crisis in Kosovo . 
I have already approved the original proposal , and I have the support of my colleagues for tomorrow 's meeting of the Commission . 
I also assume that I have the support of the Council of Ministers , as well as of this House . 
We should also hold a joint discussion , at the earliest opportunity , on whether this amount is in fact proportionate to the level of need . 
For the rest , I note that as regards the proceedings of the committee , Mrs Zimmermann takes the view that they should be as simple as possible . I wholeheartedly agree with that . 
Finally , let me say a few words about the Pirker report and Eurodac , the European system for the comparison of fingerprints . 
It is very important to have such a system in place . It is a precondition for the application , as envisaged , of the principle of the first country of asylum and the provisions of the Dublin Convention . 
As you know , the Council of Ministers has now finalised the wording of Eurodac and asked the Commission to revise the proposal so that it is in accordance with the terms of the new Treaty . 
The intention is therefore to wait until the Amsterdam Treaty enters into force , and in this way to strengthen both the democratic and legislative control . 
All the issues we deal with in the area of justice and home affairs affect European citizens in their daily lives . 
In a sense , it is paradoxical that internal European cooperation , which has the greatest impact on people 's lives , is something they know least about . 
The introduction of more openness and transparency in our working methods would be a way of changing this . 
Another way would be to ensure that we can arrive at some concrete decisions on certain key migration issues . 
People should be able to see that what we are doing is having some effect . 
A good deal of political will is also needed if we are to make the right decisions during the coming year . 
I therefore regret that the requirement for unanimity will continue for the next five years . 
It is certainly true that cooperation in this area is still a sensitive issue , particularly with regard to immigration policy . 
Therefore , a very important task for the coming years is to ensure that there is sufficient confidence in the EU 's efforts in that area to allow the introduction of qualified majority voting to become a possibility . 
Furthermore , we must give the concepts of freedom , security and justice enshrined in the Amsterdam Treaty a clear and precise meaning . 
The Tampere summit in the autumn will therefore be a milestone . 
Parliament also has a very important mission to perform . Clear signals must be given on the direction which European immigration and asylum policy needs to take . 
I also think that the two debates we have had tonight have been valuable in illustrating how important that is . 
The joint debate is closed . 
The vote will be taken tomorrow at 12 noon . 
Electronic interchange of data between administrations ( IDA ) 
The next item is the joint debate on the following two recommendations for second reading , on behalf of the Committee on Economic and Monetary Affairs and Industrial Policy : 
A4 - 0131 / 99, on the common position adopted by the Council with a view to adopting a European Parliament and Council Decision on a series of guidelines , including the identification of projects of common interest , for trans - European networks for the electronic interchange of data between administrations ( IDA ) ( 13490 / 2 / 98 -- C4 - 0017 / 99 - 97 / 0340 ( COD ) ) ( Rapporteur : Mrs Read ) and - A4 - 0130 / 99, on the common position adopted by the Council with a view to adopting a Council Decision adopting a series of actions and measures in order to ensure interoperability of and access to trans - European networks for the electronic Interchange of Data between Administrations ( IDA ) ( 13491 / 2 / 98 -- C4 - 0012 / 99 - 97 / 0341 ( SYN ) ) ( Rapporteur : Mrs Read ) . 
Mr President , this piece of work has a very long title for a project which is about the benefits of electronic transmission of data between administrations within the European Union . 
It really is a success story , showing the citizens of the European Union how decisions taken on their behalf and the implementation of those decisions can be made much more transparent and readily identifiable . 
Two or three projects are always quoted and are worth repeating : one is the work of the Medicines Evaluation Agency in London ; another is the project about helping people in the European Union find information about job vacancies right the way across the European Union ; and the third is a scheme concerning early contra - indications of toxic substances and drugs that can be dangerous to young people in particular . 
The projects had their early teething troubles . 
At this stage I wish to pay tribute to the work of the Commission officials with whom I have had many discussions ; between us we have put a great deal of effort into addressing many of these problems . 
However , the work I am presenting to you here this evening is about ensuring that some of the early difficulties and the unnecessary duplication of efforts and compatibility problems are well on the way to solution . 
There are also some issues concerning implementation . 
I wish to stress that it is very important not only that each particular scheme has the benefit of electronic means of exchange of data but also that the methodology involved in each project can be transferred in its turn to other projects and is not just a one - off . 
I hope that the comparatively small number of amendments from the Committee on Economic and Monetary Affairs and Industrial Policy will meet with your approval . 
I have no hesitation in commending both reports to you . 
I should also like to draw attention to the updates in the reports produced by the IDA team , which provide a very valuable reference base of examples of how the work of the European Union institutions is bringing real benefits to the citizens of the European Union . 
We have an unusual problem this evening in that we are running very much ahead of ourselves . 
Mrs Peijs is not here yet . 
The Commissioner due to respond was Mr Monti who , I understand , is still somewhere above the earth in an aeroplane . 
However , Mrs Gradin is going to manfully stand in . 
Mr President , I shall try to be Commissioner Monti for a few minutes . 
In December 1997 the Commission presented its proposals for a second phase of the IDA programme . 
Those two proposals have the objective to establish interoperable telematic networks in support of interinstitutional communication and the implementation of Community policies and activities . 
In this second phase of the IDA programme , the Commission proposes to shift the focus from building infrastructure to coordination and support , with special regard to improving cost efficiency . 
Thus , for instance , IDA projects will now benefit from generic telematic services acquired from the market . 
These ideas have been fully endorsed by both the European Parliament and the Council in the first reading . 
The Commission has already expressed its satisfaction that the Council has incorporated a majority of Parliament 's amendments in the first reading . 
Moreover , the Commission accepted both common positions and recommended their rapid adoption . 
In this second reading the Committee on Economic and Monetary Affairs and Industrial Policy proposes two amendments to the decision on guidelines and one amendment to the decision on interoperability measures . 
These are based on amendments that the Council declined in the first reading . 
However , the Commission believes that the formulation now proposed by the European Parliament not only would refine the political priorities of the IDA programme and increase its transparency but also could be expected to remove the objections raised by the Council in the first reading . 
I am therefore pleased to announce that the Commission accepts all three amendments proposed by the European Parliament in the second reading . 
Let me thank you once again and in particular the rapporteur , Mrs Read , for the constructive attitude with which Parliament has received these proposals of the Commission . 
I am confident that , with your support , political agreement with the Council will soon be achieved and we will be able to resume this important task without delay . 
The debate is closed . 
The vote will be taken tomorrow at 12 noon . 
The sitting was suspended from 8.30 p.m. until 9.15 p.m . 
Liability for payment of VAT 
I should first like to inform the House that Mr Monti has probably already landed and is likely to arrive at any moment . 
We have resumed an extra 15 minutes later to enable him to take part in the debate . 
The next item is the report ( A4 - 0174 / 99 ) by Mr Harrison , on behalf of the Committee on Economic and Monetary Affairs and Industrial Policy , on the proposal for a Council Directive amending Directive 77 / 388 / EEC as regards the determination of the person liable for payment of value added tax ( COM ( 98 ) 0660 -- C4 - 0705 / 98 - 98 / 0312 ( CNS ) ) . 
Madam President , the purpose of the Commission proposal to amend the 1997 Directive determining the person liable for payment of VAT is to simplify the current very complicated system . 
It is raised under the SLIM proposals , whose object is to make access to the single European market easier , especially for SMEs . 
The underlying principle guiding the Commission proposal is to identify the person responsible for VAT , where companies are operating in more than one EU state , as the person who performs the taxable transaction , irrespective of whether he or she is established within the country where the transaction takes place . 
It should further be noted that the proposal is interim in nature . 
The Commission still fully intends to move to a definitive system of VAT collection and liability based on the principle of a single place of taxation . 
Also , attached to this proposal , is the separate , but very welcome , idea of tackling the problem of VAT tax avoidance related to the supply of continuous products like gas or electricity . 
Here it is proposed that tax should be charged on an annual basis where there are no pre - established successive statements of account . 
So far , so good , but this is where the problems begin . 
This delay of the definitive VAT regime is regrettable in itself but even more frustrating for the SMEs , which we want to be active participants in the single market , is the introduction of an interim system which seems as confusing as its predecessor . 
That is why I have asked the Commission , to no avail , to quantify the problem and , in addition , to set out a strategy and timetable for this interim regime before the definitive system is introduced . 
Why is the Commission so reluctant to do this ? 
Secondly , as rapporteur , I am alarmed to learn from the Commission details of their consultation with the small business community on the proposal . 
Why , for instance , did the Commission consult SMEs from only seven Member States ? 
Furthermore , was the Commission not concerned to learn that one in three SMEs thought the present proposal might lengthen , not slash , VAT red tape . 
Perhaps the Commission might reply to these points this evening , if it arrives on time . 
Thirdly , the reverse charges system which keeps intact the principle of fraction payments should not in itself be over - used or abused . 
Nevertheless , the abundance of exceptions allowed seems to deny the principle of simplifying , not complicating , the interim system . 
Incidentally , I have still not received an explanation from the Commission why lawyers , consultancy bureaus and agents concerned with the transport of goods qualify as exceptions able to use the reverse charges system . 
Why these and not others ? 
I think we should be told . 
Fourthly , the mutual assistance facility provided to SMEs to help them pole - vault over some of the recognised barriers to the market has itself been found to be unused and hence ineffective . 
What has the Commission to say about this ? 
Fifthly , I should like the Commission to clarify its position vis -  - vis NGOs which persistently lose valuable income because they are penalised by a system that frequently leaves them high and dry with irrecoverable VAT . 
Finally , is the Commission prepared to deal with the outrageous practice whereby SMEs operating in Belgium and in other Member States are obliged in fulfilling current requirements for identifying their VAT tax responsibilities , to lodge financial guarantees with local banks , thereby absorbing valuable resources which cause mortal cash flow problems and which inhibit many such SMEs from entering the market 
I would like to pause here and thank my colleague Mr Rbig for his two amendments which I accept . 
They are aimed at helping the SME sector although I realise that we are adding to the exceptions I have already talked about . 
This Commission proposal seeks to help business succeed in the single market . 
Its aspiration is fine but its application is suspect . 
I hope the Commission can reassure Parliament on all the concerns I have raised tonight in my report and I hope the Commissioner who has been unable to listen to the arguments I have set out -- it seems rather purposeless when he is not here -- will be able to respond to those specific points . 
Madam President , I should like to begin by saying that our group broadly shares the arguments put forward by the rapporteur , to whom we are grateful for his work in this important field . 
We particularly welcome all the measures which facilitate the work of SMEs , in keeping with the SLIM exercise which lies behind some of the proposals now before us . 
We also welcome the pressure being brought to bear for a re - examination of the question of NGOs , so as to devise rules better suited to their activities , rather than imposing on them a seemingly unjustifiable fiscal regime subjecting them to irrecoverable VAT . 
Our group came out against Amendment No 7, and I should now like to explain why . 
In our opinion , the wording of this amendment is somewhat complicated : it covers various bodies , such as NGOs , which should have been handled separately . We also have our doubts about the call for a general strategy to improve the present transitional VAT regime while awaiting the definitive system . 
In other words , we are afraid that -- although several references are made to the definitive system , which we wish to see introduced as soon as possible -- to lay down rules facilitating the transition without establishing a precise timetable is in fact a kind of pretext for postponing again and again a decision which should be taken as soon as possible . 
The House , and Mr Harrison in particular , will recall that my own report on this subject called for a specific deadline : admittedly it was a little over - ambitious , but it was at least specific . 
Unfortunately , the House rejected that proposal by just a few votes , most notably those of Mr Harrison and his group . 
In conclusion , our group will vote in favour of all the amendments , albeit with two recommendations : firstly , that the Commission should take up our line of reasoning , Amendment No 7 in particular , so as to streamline and clarify the text ; secondly , that our request for a swift transition to the definitive VAT system should be reflected somehow , by setting a deadline or by giving strong arguments for the continued postponement . 
Amendments Nos 8 and 9, with which we agree -- because there could be simpler ways of providing guarantees than those envisaged -- would , for instance , become redundant if the definitive system were introduced . 
Finally , we can endorse all Mr Harrison 's arguments during this interim phase ; let us vow to move ahead as rapidly as possible , and then many of these problems will cease to exist . 
Madam President , I want to congratulate Mr Harrison on the presentation of his report . 
The present system of VAT is so designed that the tax receipt is directly collected by the Member States on whose territory the consumption of the goods or services sold is deemed to take place . 
In order to ensure this direct allocation of the tax , complex rules have been laid down . 
Traders who wish to take advantage of the opportunities offered by the advent of the single market on 1 January 1993 usually perceive the need to fulfil tax obligations in several Member States as a barrier to the free movement of goods and services . 
The internal market could not operate in a productive manner unless more user - friendly rules were implemented at national and European level in the area of tax collection . 
In May 1997 the Commission proposed that VAT collection be included in the second phase of the SLIM programme . 
Following this recommendation the Commission undertook to introduce legislation to simplify tax representation . 
A panel of experts was also employed to advise the European Union on these various tax matters . 
I welcome the efforts being made by the Union to simplify the tax regime in the area of VAT . 
The Sixth VAT Directive allows traders who carry out taxable transactions in a given country to be the person liable to pay tax to the appropriate authorities . 
However , the main features of the present legislation , as regards the determination of the persons liable for the payment of tax , are extremely complex and there is a wide difference in its actual proposed applications due to the many different tax options which are available to the Member States in addressing this issue . 
In conclusion , I support the broad thrust of these measures but there is clearly more work to be done in simplifying the area of tax across the Union . 
Madam President , ladies and gentlemen , I believe that this report by Mr Harrison is an important step that will allow us to further simplify VAT legislation by means of the rules governing the legislation on VAT representation and on mutual assistance on recovery . 
I feel that these points are of particular importance for small and medium - sized enterprises . 
We already know that the VAT system has many different legal bases in the European Union . 
In my opinion Amendment No 6 is a typical example of how the system can be simplified , for instance in the case of goods installed , so that simplifications can also be made in this area . 
Unfortunately , Mr Monti has not yet arrived . 
The debate is closed . 
The vote will take place tomorrow at 12 noon . 
Taxation of energy products 
The next item is the second report ( A4 - 0171 / 99 ) by Mr Cox , on behalf of the Committee on Economic and Monetary Affairs and Industrial Policy , on the proposal for a Council Directive on restructuring the Community framework for the taxation of energy products ( COM ( 97 ) 0030 -- C4 - 0155 / 97 - 97 / 0111 ( CNS ) ) . 
Madam President , I regret that Commissioner Monti is not here , not because I want to make a pedantic point about his absence , but rather because I would have liked to say this to him personally and have it put on the record in the House . 
But even in his absence I am happy to do so . 
He is one of a number of Commissioners in the present caretaker college whose resignation because of circumstances not to do with himself I deeply regret . 
He has performed his European public function commendably and I would like to put that on the record . 
I do not know whether in the future he is likely to be renominated or redesignated but in any event he is one of the many innocent victims of the fall - out of recent events and I would like to record that on my own behalf . 
For those colleagues who are here I have little to add to what I said several weeks ago . 
In substance the report before us is based on the Commission 's proposal , which is itself a useful proposal . 
In terms of Parliament 's approach to it I hope we vote  'yes' to new taxes , but  'no' to more taxes . 
In other words we want to see the tax base expand through the energy tax , but we want to state clearly and politically to the Commission and to the Council that we would like to see offsets of this new expanded energy tax base being recycled into lowering the tax wedge , the tax cost and labour . 
That is the reason we support this ; it is not the only reason but a major reason . 
To those who look at structural unemployment problems in the European Union and who condemn the high levels of unemployment but who refuse to contemplate , through their votes in this House , a broadening of the tax base in areas such as energy , I would say : could they please tell us on the record where will we find the alternative resources to address the tax crisis in a number of states to do with structural problems and unemployment . 
My second general point : this proposal should not be exaggerated . 
It is modest but useful . 
However , in my opinion and in the opinion of the majority in the Committee on Economic and Monetary Affairs it is riddled with too many exceptions . 
We support the Monti proposal but we want a greener Monti proposal . 
We support some exceptions but we want the emphasis on green exceptions . 
With regard to tax rates , as before we propose not a complex system of coming back on the question every so many years , but an accelerator principle to be subject to review potentially every five years . 
We recognise that in some firms and sectors the energy cost may be very high as a proportion of total cost and for such firms and such sectors we need a mechanism to recognise and address the competitive handicap . 
We believe that competitive handicap can be addressed by allowing Member States some degree of discretion , but in my view it should be subject to Commission review . 
There is an amendment tomorrow to that effect , specifying how the Commission might review requests from sectors and Member States who plead a special case , and that amendment should be adopted , because this should not be used as a carte blanche simply to ignore the tax . 
In summary , we support a new energy and eco - tax system but we do not support more taxes per se . 
In other words , we demand fiscal neutrality . 
We insist that the price of introducing this is that we lower labour taxes . 
We want a simpler and more certain tax - based definition . 
We want a more predictable base - deepening formula through an accelerator principle to determine the evolution of tax rates , given the new tax base . 
We want competitive handicap to be recognised and addressed but only where that is genuine and not simply a carte blanche to ignore the tax altogether . 
If that happens -- and I hope it will happen in the vote -- then I will recommend to colleagues that this is a report worth supporting . 
Last time out , Madam President , we narrowly missed getting a majority . 
That arose partly through a misunderstanding of some of the detail . 
I hope there will be no misunderstandings tomorrow and indeed that some of the sceptics might re - read the report in substance and realise it is the way of the future . 
I therefore commend the report to the House . 
Mr Monti has just arrived . 
I can only tell you , Commissioner , that Mr Cox has just had some very kind words to say about you , but perhaps you will be able to read them afterwards in our verbatim report of proceedings ! 
Madam President , on behalf of the Committee on Research , Technological Development and Energy , I would like to say that , in general , we agree with the three objectives put forward by the Commission in this directive : harmonising taxes , reducing emissions by increasing costs , and using this revenue to reduce social charges . 
However , this is not very well planned , Mr Cox . Do you know what kind of a reduction we would see in the emission of pollutants , particularly CO2 , if we were to increase prices , as you propose ? 
We would not even see a reduction of 1  % . 
We are making too great a fuss over something that will provide very few results . 
Furthermore , we are currently trying to lower the price of electricity and gas through the liberalisation of the markets because energy in Europe is expensive and it is very difficult for us to compete with Japan and the United States . 
We are trying to do everything at once but this is not the time for that . 
We must do one thing at a time . 
In any case , the amendments you are proposing will produce an increase in charges . 
Nevertheless , according to the economic studies carried out by the Commission 's advisers , 150 000 jobs would be created and a 1  % reduction in CO2 emissions achieved . 
It is true that the macroeconomic effects would be minor -- neither inflation nor the deficit would rise a great deal -- but at the moment our countries are all committed to their stability programmes . 
In other words , I do not believe that your report is very timely , although this does not mean that I do not think that it is a good report . 
I do not feel that this is the right time for it , nor is it the right time for the Commission 's proposal . 
I am sorry to say that our group will not be supporting your amendments , Mr Cox . 
Indeed , if this report is voted through , it will be quite unrealistic since it achieves very little . 
In any event , you and I can be assured that progress will be made in this area in the future . But perhaps this is not the right time for it or the right time to introduce new taxes . 
You say  'no new taxes' and you are right . 
But this should also apply to energy , since it is already very highly taxed in Europe . 
Madam President , Mr Cox 's report was good and is now better . 
It deserves our support , as does Commissioner Monti . 
Madam President , Mr Cox has collaborated in producing a report which creates a sound basis for a review of energy taxation , for which I thank him sincerely . 
Obviously , our group supports its chairman 's report . 
Energy taxation is one of the best and most effective controls which society can use to reduce emissions and try to protect and improve the environment . 
The main argument in the report is that Member States should be left some leeway when it comes to applying taxation , so long as the single market is not affected . 
This has to be regarded as only right , as does the principle that renewable energy sources should not come within the scope of the directive . 
The argument that there should be continued support for the production of combined electricity and heating is extremely important and most welcome . 
The rapporteur , Patrick Cox , has already simplified and clarified the Commission 's proposal , but in my opinion it could have been simplified still further . 
The minimum levels of taxation mentioned in Articles 7 and 8 could even be harmonised . 
Levels of taxation for fuels used for production and those used for heating are now so close to one another that they could be harmonised . 
I would like to emphasise the importance of two details here . Firstly , peat should in future become recognised incontrovertibly as a renewable biomass . 
A marsh will produce roughly the same amount of peat in a year as a forest does wood pulp per unit area . 
Thus , peat is unquestionably a renewable source of energy . 
It is important to make this point , as peat is and will be of tremendous importance in the Nordic countries and Ireland too , for example . The second point is this . 
The tax on aircraft fuel should be left for individual countries to decide themselves . 
There are big differences in air traffic density among the Member States . 
Internal air traffic in small countries is insignificant , but in the large Member States , such as Finland , it is extremely important . 
For this reason , a harmonised taxation system would not treat different Member States fairly . 
Taking these observations into account , I believe the report is excellent and I give it my wholehearted support . 
Madam President , ladies and gentlemen , we welcome this report as a small step in the right direction . 
It is clear to all of us that a great deal still remains to be done before we can finally achieve a breakthrough in the area of energy taxation . 
But it is essential for us that the second stage of ecological tax reform in Germany is not slowed down by Brussels and that in the medium - term we can finally reach a stage where there are pioneer states that can lead the way in the European Union . 
We are particularly pleased that there are exceptions that are  'green' and that involve not only energy - intensive operations but also -- and this must be clear to everyone -- environmentally friendly renewable energies that can be exempted from energy taxation . 
The fact that nuclear energy is also to be taxed pleases us greatly , as otherwise we would have an imbalance in the energy taxation proposal . 
We are pleased that our amendment received a majority in the Committee on Economic and Monetary Affairs and Industrial Policy because it is crucial for us that local public transport can be exempted . 
For there is one thing that we must not forget : this energy taxation has a purpose , which is to help the environment and help to meet the commitment that we undertook to reduce greenhouse gas emissions . 
This is what all these various possibilities are designed to do . 
What we need now is for the Council of Ministers to reach agreement as soon as possible . 
In this context I am pleased to inform you that the German Minister for the Environment , Mr Trittin , is endeavouring , during his visits to the Member States , to ensure that we reach agreement on this issue as soon as possible . 
Madam President , it is most regrettable that the Cox report is only now coming before the plenary again after being postponed for two months . 
On the other hand , I am glad that Mr Cox 's report has not lost too much of its force in the intervening period . 
It still offers a clear alternative to the hybrid Commission proposal . 
A large number of counter - productive derogations have been scrapped , and I shall be glad to support the Cox report . 
The Council must now make up its mind . Either it sticks to the international agreements on limiting CO2 emissions and reducing environmental pollution or it opts for the unclear situation of the status quo , with further damage to our climate system as a result . 
I am in favour of abolishing the exemption from tax for civil aviation fuel . 
If the European Union unilaterally introduced a tax , however , this might lead to considerable distortion of aircraft movements . 
I think an excellent alternative would be an overflying tax as advocated earlier , in conjunction with air traffic control services . 
Madam President , ladies and gentlemen , in international competition we need a sensible form of energy taxation . 
In my opinion there are several reasons why the issue of energy taxation is one of the most forward - looking debates in the European Union and beyond . 
Positively speaking , it mainly involves a system of incentives to encourage an economical and efficient use of our resources . 
But we must proceed with restraint to ensure that the baby -- and therefore the economy -- is not thrown out with the bathwater . 
After all , we are not against the introduction of harmonised energy taxation in principle . 
However , with it we must guarantee a level playing field in terms of competition . 
My country , for example , has taken a leading role in this area . 
Accordingly , the general introduction of upper limits on taxation for energy - intensive firms , as provided in Article 15 of the Commission proposal , makes a great deal of sense . 
We should not forget that such firms have already in the past updated their technical equipment and brought their energy consumption closer to minimum levels . 
In this case higher energy tax cannot achieve any further saving . 
We can prevent the increased costs that this would entail and thus support the competitiveness of our companies and of Europe as a location for business . 
For this reason we should also think about discontinuing the optional exemption of energy products that are not used as fuel and of energy products that are used to produce electricity and heat , as provided in Article 13 . 
In any case , those Member States whose energy taxation rates are above the minimum level should at least be given the opportunity to adjust their taxation levels accordingly . 
A flexible system of upper limits could make it possible to find reasonable solutions . 
I should like , first of all , to present my apologies to you , Madam President , as well as to all Members of Parliament in the Chamber at this time , in particular to Mr Harrison and Mr Cox , the two rapporteurs . 
Although I had planned my flight with plenty of time to spare , that proved insufficient . 
I apologise for this . 
I would like to thank Mr Cox for what I understand have been very generous words on his part . 
I would also like to thank Mr Spencer . 
Mr Cox , the report you have drafted and the conclusions you have drawn are extremely interesting and important . 
I am very pleased that you support the reasoning behind this proposal and the manner in which that reasoning is translated into action . 
The Commission has put a proposal to the Council , the main thrust of which is the need to modernise the Community system for the taxation of mineral oils and to extend its scope to all energy products . 
This is necessary to improve the functioning of the single market by reducing the tax - induced distortions that exist at present . 
The Commission has also used the proposal to meet its obligation to review minimum rates of taxation on mineral oils and , at the same time , to respond to the ECOFIN Council request to come forward with new proposals following the deadlock in the negotiations on the CO2 energy tax . 
I need hardly add that in this context there is growing concern about the environmental effects of the combustion of fossil fuels . 
This has been highlighted by the recent adoption by the Council of emission targets for the Union in response to the Kyoto Protocol . 
The achievement of these targets will not be easy and fiscal measures are one of the concrete tools which can be utilised to assist in the task . 
The Commission can accept Amendments Nos 2, 3, 11, 12, 13, 23, 32, 33 and parts of Amendment No 25 . 
However , the suggestion that we should move straight to the second stage of minimum rates from January 2000 and increase these annually by the rate of inflation plus 2  % for five years cannot be accepted . 
So far as deletion of the initial stage of the minimum levels of taxation is concerned , it is true that the operative date of 1 January 1998 belongs to the past . 
However , discussions in the Council have shown that even the proposed minimum levels are causing difficulties for a number of Member States . 
Any increase in these levels is therefore not acceptable . 
The same applies to the suggestion that minimum tax levels should be increased annually by inflation plus 2  % for a period of five years . 
The Commission proposal restricts the increase to the rate of inflation in order to assist Member States who would be required to impose substantial increases in tax simply to attain the proposed minimum levels . 
To require them in addition to impose further increases in excess of inflation is unacceptable . 
The removal of most of the proposed compulsory and optional exemptions and reductions relating to products which are not currently taxed cannot be accepted . 
These exemptions and reductions have been formulated for a number of reasons . 
Some exist in current legislation ; others are necessary to reflect Community obligations under international agreements and a further group is considered necessary to protect the competitiveness of Community enterprises . 
Finally , I should just add a word or two on Mr Harrison 's report . 
This exercise in simplification , which recently led the Commission to present a proposal for a directive on the right to deduct , is a top priority for us . 
This proposed directive constitutes one more step in that direction ; in essence , its aim is to prevent national administrations in future from obliging non - resident traders to appoint a tax representative . 
I am pleased to note that Mr Harrison 's report backs this approach and welcomes the Commission 's proposal . 
However , the amendments do not strike me as acceptable ; but I assure you that the Commission shares the rapporteur 's view that the adoption of the definitive system will constitute the final and most important simplification for traders . 
Thank you , Mr Monti . 
The debate is closed . 
The vote will take place tomorrow at 12 noon . 
Heating systems for passenger compartments 
The next item is the report ( A4 - 0170 / 99 ) by Mrs Billingham , on behalf of the Committee on Economic and Monetary Affairs and Industrial Policy , on the proposal for a European Parliament and Council Directive amending Council Directive 78 / 548 / EEC on the approximation of the laws of the Member States relating to heating systems for the passenger compartment of motor vehicles ( COM ( 98 ) 0526 -- C4 - 0552 / 98 - 98 / 0277 ( COD ) ) . 
Since the rapporteur is not present , Mr Rbig is the first speaker . 
Madam President , ladies and gentlemen , you will all remember the discussion that we have had several times in this Chamber in the course of the last year . 
Parliament developed a completely new approach to technical legislation in the context of the debates on the EU bus construction directive and the Murphy report . 
The European legislator would draw up the political framework , then the users and experts , particularly from the field of standardisation , would sort out the details in working groups . 
In this way we would achieve a greater degree of agreement and acceptance among those concerned . 
We take the key concept of simplifying legislation very seriously . 
The present proposal could also be implemented using this system . 
The text might then read as follows :  'Interior heating systems for cars must be such that they can be operated safely ; they must be covered sufficiently to prevent passengers from being burned , and finally they should emit few harmful chemicals' . 
A technical working group could then have developed the details from these principles . 
In this context I am keenly awaiting the Council 's common position on the bus directive , as I am sure that through codecision we will not only find a solution to this dossier but we will be able to set the course for the future . 
With regard to Parliament 's report it remains to be said that we fully support Mrs Billingham 's amendments . 
Moreover , we consider efficiency tests for heaters to be both necessary and important as the quality of fitted heaters must be quantifiable , for example whether the engine coolant can be brought to operating temperature before the engine is started . 
Amendment No 10 also deals with the passenger safety aspect . 
If the heater is to be installed in the passenger compartment it should be securely compartmented off . 
We do not wish to restrict ourselves to a single type of design for this , however , and for this reason , in Amendment No 12, we advocate a general heat - resistant material . 
I would like to express my thanks for the cooperation that was achieved with the experts and the rapporteur , and I look forward with anticipation to tomorrow 's vote . 
Madam President , first of all I should like to thank the rapporteur , Mrs Billingham , for her in - depth examination of our proposal and her excellent report . 
The aim of the proposal amending Council Directive 78 / 548 / EEC on the approximation of the laws of the Member States relating to heating systems for the passenger compartment of motor vehicles is to broaden the scope of the directive , extending it from cars alone to all vehicle categories . 
Furthermore it contains new provisions on combustion heaters , to ensure that such systems comply with strict safety and environmental protection standards compatible with modern technology . 
The Commission can accept Amendments Nos 1 to 6 and Nos 8, 9 and 11 . 
Amendments Nos 1 to 3 and Nos 5, 6 and 8 basically clarify the original proposal , whereas Nos 4, 9 and 11 relate to specific safety aspects of combustion heaters . 
The Commission too is keen to lay down adequate safety provisions and therefore welcomes these amendments . 
However , the Commission cannot accept Amendments Nos 7, 10 and 12 . 
No 7 commits the Commission to drawing up proposals for testing the efficiency of combustion heaters by 1 October 2001 . 
The Commission believes that it will be market operators who guarantee a high level of efficiency in this field , and that legislative action is therefore unnecessary . 
What is more , the conformity of combustion heaters with the provisions of the directive will ensure that high levels of safety and environmental protection are maintained , in line with modern technology . 
If any specific problems or technological innovations change this situation in the future , the Commission will be informed by the national type - approval authorities in the appropriate working groups and will adopt the necessary measures . 
Moreover , as regards the date of entry into force , 1 October 2001 seems a somewhat unrealistic deadline for new legislative initiatives . 
Amendments Nos 10 and 12 offer an alternative to the positioning of combustion heaters in the passenger compartment of coaches and minibuses . 
The Commission proposal permits the installation of heating systems in the passenger compartment as long as a hermetically sealed casing is used which is fireproof even if it overheats . 
The wording of these amendments guarantees a level of safety which is equivalent to , if not lower than , that envisaged in the directive ; in particular , they do not explicitly guarantee the same safety level in relation to the risk of fire . 
In conclusion , the Commission can accept Amendments Nos 1 to 6 and Nos 8, 9 and 11, but is obliged to reject Amendments Nos 7, 10 and 12 . 
The Commission intends to pursue its useful dialogue with the European Parliament in the conviction that a constructive solution can be found . 
Thank you , Mr Monti . 
The debate is closed . 
The vote will take place tomorrow at 12 noon . 
The sitting was closed at 10.04 p.m . 
