Approval of the Minutes 
The Minutes of yesterday 's sitting have been distributed . 
Are there any comments ? 
Mr President , in yesterday 's Minutes it is recorded that I abstained on Amendment No 22 on the Oostlander report . 
It was my intention to vote for it . 
It was a case of mea culpa rather than a faulty machine . 
Please , could it be corrected . 
It will be corrected . 
Mr President , yesterday I managed to reach the Chamber just as the Minutes were being agreed -- I had been attending another meeting . 
Had I been here , I would have made a correction . 
Yesterday 's Minutes said that we agreed Tuesday 's Minutes but in fact Tuesday 's Minutes were incorrect . 
They omitted the reference to my presentation of the discharge report on the general budget and the FED . 
It was a 13 - minute speech . 
I may not be the world 's greatest speaker but 13 minutes is quite a sizeable chunk to miss . 
I should be grateful if that could be corrected in Tuesday 's Minutes . 
We take note of that . 
( Parliament approved the Minutes ) 
Monetary cooperation 
The next item is the report ( A4 - 0053 / 96 ) by Mr Garriga Polledo , on behalf of the Committee on Economic and Monetary Affairs and Industrial Policy , on the strengthening of world monetary cooperation to ensure better regulation of monetary and finance markets . 
Mr President , firstly , I regret the absence of Mr de Silguy , who kindly let me know that he could not be present ; I should therefore like to welcome Mrs Wulf - Mathies . 
Secondly , I should like to stress the fact that I believe that I have drawn up a consensus report . 
I accepted a considerable number of amendments in committee , since I believe that a European Parliament resolution on a subject as important as this must be able to count on the support of a substantial majority of Members . 
Turning to specifics , Mr President , I wish to emphasize that the main objective of this report is to put forward a joint European Union proposal for the strengthening of world monetary cooperation , and not to present proposals for the regulation of the markets -- for which reason I must announce that I cannot accept the amendments tabled by the Green Group . 
We take as our starting - point , ladies and gentlemen , the clear fact that the globalization of the economy and the astonishing growth of the financial markets have reduced the effectiveness of traditional economic policies and weakened the ability of national governments to define independently their macroeconomic objectives . 
In 1995, for example , the value of transactions on the international foreign exchange market exceeded USD 1300 billion per day -- more than twice the total currency reserves of the industrialized countries . 
In twelve years , the value of transactions per day has multiplied by a factor of twenty . 
The report 's general thesis is that this strengthening of the international markets is positive and beneficial to national economies and the world 's economic systems as a whole , as long as the mechanisms for international economic and monetary cooperation are at the same time improved , reinforced and perfected . 
The international capital market enables countries with little capacity to generate domestic savings to gain immediate access to external savings -- often on exceptionally favourable financial terms . 
This allows such countries to finance economic development policies which they would otherwise be unable to fund . 
And the conditions set by the markets in allocating these external savings are precisely those which are writ large in any manual of economic policy : that the beneficiary countries must maintain low inflation rates and carefully control their public deficits . 
When national governments depart from economic orthodoxy , the markets impose the adjustments which those governments have not dared to make . And adjustments imposed by the markets generally have an unacceptable social cost , as well as provoking a disproportionate reaction which makes the economic situation of the country in question even worse : let us recall the  'tequila effect'  , or the crisis in the European Monetary System . 
Consequently , whilst accepting the fact that the international markets have achieved a degree of autonomy which is far greater than the ability of individual governments to influence them , the alternative which I am proposing to the House today is to strengthen international cooperation , within the existing institutional framework , and drawing on the encouraging experience of economic and monetary union . 
Therefore , we are calling for the current international monetary system , based on the predominance of the dollar , to be developed into a system which incorporates other currencies -- including , of course , the future euro . This would serve to minimize the risks of fluctuations in the dollar and reflect far better the make - up of international trade flows . 
Furthermore , we are calling on governments to pursue exchange - rate stability , on the basis of sound monetary and fiscal policies , and to maintain low interest and inflation rates and levels of public deficit . 
We are calling explicitly -- within the framework of the International Monetary Fund -- for the strengthening of the multilateral monitoring procedures , the reinforcement of the means for preventing financial crises , and the full provision of information to all market participants . 
Finally , we are calling for the essential cooperation between the Governors of the Central Banks to be carried out under the auspices of the Bank for International Settlements . 
Fundamentally , Mr President , this report seeks to suggest that the European Union 's experience of making progress towards economic and monetary union through economic cooperation and through the application of convergence criteria could serve as an example on a global scale of how to strengthen monetary cooperation , with a view to achieving the general conditions for sustained , noninflationary and job - creating economic growth . 
I should like to end by thanking my colleagues -- especially Mrs Randzio - Plath and Mr Katiforis -- for their contributions and amendments , and by reminding Mrs Wulf - Mathies that Parliament is making a formal request to the Commission to draw up a white paper on the role of the European Union , after the start of the third stage of EMU , in the world economic system . 
Mr President , this report on the strengthening of world monetary cooperation to ensure better regulation of monetary and financial markets is very timely . 
After all , we in Europe recognize only too well that activity one side of the world can have profound effects elsewhere , including Europe . 
I do not just refer to the collapse of Barings Bank in London , following dealings on the Singapore market , but also to the consequences which followed lower interest rates in the United States in 1995 . 
The Deutschmark interest rate remained high , with enormous knock - on effects on Europe 's economy and its ability to climb out of its economic pause -- to borrow a phrase favoured by the Commission . 
If that is true in the Europe of today , imagine the situation once the Euro has entered the currency markets . 
What are we to do in this new environment which will be upon us shortly ? 
We will need strong international cooperation , and the newly - fledged European Central Bank will need to quickly master its global , as well as its local , role . 
I would suggest that part of its and the Commission 's responsibilities in this new environment is to improve not just monetary cooperation in the world but also to promote greater synergy in the fiscal and economic areas . 
Although the Garriga Polledo report perhaps underplays the degree of danger unleashed by liberalizing the financial markets , I believe we can support the remedies suggested by the rapporteur . 
He highlights the need to put in place an effective advance warning and monitoring system ; he encourages prompt and appropriate political responses ; he agrees with the G7's request to the IMF to establish new procedures regarding finance mechanisms and , of course , he calls again , through the G7, for strengthening international cooperation . 
To these suggestions I would add that the G3 or the G7 should not exclude other important global players , including Asia and ASEAN , whose parliamentary representatives are in conclave with Euro - MPs this morning here in Strasbourg . 
Nor should we fail to remind the financial community of their own responsibilities . 
The better they can regulate and monitor themselves , the better we , the politicians , will be satisfied . 
The sorry story of Barings' collapse reveals all too palpably human frailty at work . 
Whatever else is true , it is apparent that the internal checks and balances were not operating successfully between London and Singapore . 
That brings me back to where I started . 
Today 's lead story in the Financial Times reports the IMF 's regular world economic outlooks exhortation to Germany to cut its interest rates and so boost economic recovery . 
We truly live now in an interdependent world and must reform ourselves to meet these new circumstances . 
Mr President , ladies and gentlemen , Mr Garriga Polledo 's report , which takes due account of both the advantages and disadvantages of the general liberalization of the capital movements and the globalization of the economy , recommends to the Commission and to the European Monetary Institute a package of measures or recommendations focusing on three themes , which we endorse . 
I recommend , in essence : closer cooperation in the field of economic policy between the  'big three'  , in other words the United States , Japan and Germany ; closer cooperation with regard to exchange rates , in particular between industrialized countries ; and , finally , action to promote greater international financial stability in the context of a would be globalized economy . 
This would be implemented by the use of an early - warning system , relying on the appropriate financing mechanisms and promoting the strengthening of international cooperation . 
The report likewise shares the opinion of the G7 that the best way of achieving stability of exchange rates is to implement monetary and budgetary policies which are compatible with the fundamental economic parameters -- and this is a good thing -- for fear of exposure to the devastating and immediate effects of speculative capital movements in search of the best short - term profit . 
It is true that market reaction is often the logical result of the thoughtlessness or inadequacy of the economic , monetary and even budgetary policies pursued in some quarters ; the result is devaluation , which imposes a direct and heavy penalty -- especially in terms of employment -- on the more virtuous and stricter policies pursued by other States . 
We must therefore congratulate ourselves on the results of the meeting held in Verona last weekend , following which the Finance Ministers of the fifteen States of the Union called upon the Commission to study the setting - up of a mechanism intended to counter any attempts at competitive devaluation . 
There are three main lines of approach that come into question here : strengthening the present multilateral surveillance system , making payments from the Structural Funds subject to certain conditions in the event that a country fails to move with sufficient determination towards economic convergence , and , finally , setting up a fairly complex system which would deprive the defaulting State of a  'laisserpasser premium'  , guaranteeing that it would receive no more money from Brussels as long as that aid -- currently paid in ecus and in future to be paid in Euros -- would represent a large sum in national currency after devaluation . 
The operative part of the motion for a resolution contained in Mr Garriga Polledo 's report , the broad lines of which we support , prompts two comments from us . 
First , as regards recital No 1 : it is impossible to say that the present weakness of the dollar is responsible for the appreciation of the German mark , for a very good reason : the American currency has continuously gained ground against the mark for the past year . 
Secondly , the wording of paragraph 19 of the motion for a resolution is not acceptable to our group , because it requests that , via the Commission and the future European Central Bank , the European Union should be a full member of all the international institutions mentioned and that it should be involved as such , in the drawing up and taking of decisions . 
I would remind you here of the content of Article 109 ( 4 ) and ( 5 ) of the Treaty : '  The Council shall , on a proposal from the Commission and after consulting the ECB , acting by a qualified majority , decide on the position of the Community at international level as regards issues of particular relevance to economic and monetary union and , acting unanimously , decide its representation in compliance with the allocation of powers laid down in Articles 103 and 105 . '  
The Commission has been invited to the meeting of the G7 which is to be held in Lyons in June , but as far as I know it is not involved in the G7 meetings attended by the Finance Ministers . 
We therefore need to keep out heads and not put pressure either on the course of events or on the States . 
If the question should eventually arise as to whether the provisions of paragraph 19 are to be proposed and transcribed into international reality , then we shall discuss the matter again , but as far as the Treaty on European Union is concerned , this hypothetical situation cannot be taken into consideration at this stage . 
Mr President , the rapporteur seems to be relying too much on the assumption that the movement of capital functions best under the current international funding systems . 
Nor am I sure about the Social Democrats' proposal that it would be sufficient to set up an international economic council to monitor speculation . 
There is a need for a much more radical change to worldwide funding structures . 
At present the sum of money changing hands throughout the world is equivalent to three times the foreign currency reserves of many industrialized countries . 
Neither any national banks nor their international counterparts are capable of combating this level of speculation . 
Of course the Greens too support the establishment of this type of early warning system and the strengthening of cooperation on international financial policy . 
This , indeed , was proposed last year at the Halifax Summit and this is what the rapporteur is now proposing , but it is really not enough . 
There is a need for measures which will automatically prevent speculation , and the speculators must be made to pay for such measures . 
The proposal which is urgently needed is to bring into force an international tax on speculation capital . 
This was proposed as long ago as 1978 by James Tobin , who later won the Nobel Prize . 
Even a very low tax , of the order of 0.5  % on the quantity of capital exchanged could have a significant effect on reducing particularly short - term placements or speculation proper . 
It will not of course be easy to introduce such a tax , but it should be attempted , with a view thereby to achieving an entirely new system for the supervision of capital movements at global level . 
Mr President , ladies and gentlemen , it seems to me fair to say that the system introduced at Bretton Woods , over fifty years ago now , has lost all its legitimacy today , despite the updating of the Plaza and Louvre agreements , or the Halifax declarations of intent , and yet it has continued to generate numerous effects which cause a serious imbalance for the majority of the world 's States and their populations . 
Whatever one may think about the Bretton Woods agreements , the superiority of the dollar as a reference currency for the entire international monetary system was justified on three grounds . 
One was political : the United States had just won , and helped the Europeans to win , the Second World War . 
That was an important reason , but it was one born of circumstances , and has now become invalid . 
The second reason was economic : the United States were financing European reconstruction through the Marshall Plan . 
Here again , they seem to me to be its main beneficiaries , but this reason too has ceased to exist . 
As for the third reason which enabled the superiority of the dollar to become established , it was a purely technical and monetary one , and was linked to the commitment by the United States to guarantee the permanent convertibility of their currency into a fixed quantity of gold . 
The United States abandoned that guarantee on 15 August 1971 . 
We even experienced American treasury officials touring Europe and saying to the European leaders : '  The dollar is our currency and this is your problem . 
'  The fact is that , since that time , they have enjoyed a preeminent position because in point of fact it is the other nations , and especially the Europeans , which are paying off the public and private deficits accumulated by the United States of America . 
To put it bluntly , if my debt is expressed in my own currency and if international trade is all settled in that currency , I know that I am not going to pay my debt -- it is as simple as that . 
Today , these imbalances have become so serious that -- while paying tribute to the efforts of the rapporteur -- I cannot endorse some of his conclusions , or indeed some of his premises . 
In the motion for a resolution , I read this : '  recognizing that the liberalization of capital movements brings enormous benefits , since a free capital market ensures that savings are assigned to the most productive investments'  . 
Well , everyone knows that the reverse is true : the deregulation of the national markets and the liberalization of international capital movements steer the savings towards immediate profits which no longer have any relation to production , and we are operating in a  'casino'  economy , where the financial flows are no longer in any way representative of the trade in goods or services . 
I think , therefore , that we should think carefully . After all , as has just been said , a universal capital taxation mechanism serves a speculative purpose . 
We also need to consider what , today , is the justification of credit , and especially short - term credit , and we need to consider a new monetary agreement . 
This is why the Group of the European Radical Alliance is resolutely in favour of the single currency , and I would say that even without dwelling too much on its immediate social cost , though this remains an essential point as we see it . 
Over and above that social cost , however , we know that the move forward to the single currency is the only way for the European Union to bring about the adoption of a new international monetary agreement which , for us , has to be the prerequisite for the conversion of the present World Trade Organization into a World Economic and Trade Organization . 
By subjecting the latter organization to that prerequisite this would allow the introduction of a social clause , a clause relating to the placing of export products on the internal market , an environmental clause and a democratic label . 
Mr President , I too am grateful to the rapporteur for this very well presented and very effective report . 
I should like to begin with one or two points of interest : the report contains some introductory remarks which provide information on the deregulation of domestic financial markets , the associated trend towards the globalization of financial and capital markets , and the liberalization of capital movements . 
It also states that a free capital market ensures that savings are assigned to the most productive investments . 
Some very interesting comments are made in relation to the overvaluation of the US dollar in the international economy , whereby 60  % of world currency reserves and half of all private financial wealth are invested in US dollars , even though the US economy accounts for only 20  % of total production and 14  % of world trade . 
This highlights the need for Europe to act . 
I certainly do not take the view that Europe 's scope for taking action should be hampered by imposing a tax on speculation , as the Greens have once again proposed today : this would be tantamount to double taxation , since profits from such financial transactions will in any case be taxed as profit by the domestic financial institutions . 
To my mind , this report contains three important calls : the first is for a financial system to be established which avoids inflationary or deflationary cycles , achieves a healthy balance of payments , and leads to lower interest rates and sustained , high - quality economic growth . 
The second call , to curb the predominance of the US dollar , is without doubt justified , and the single currency might be of assistance here . 
If all the Member States take part , the convergence criteria are met , and the citizens of Europe put their trust in the new currency , the euro could perhaps become strong enough to act as a third  'international currency'  . 
It is also important to bear in mind external debt and the developing countries . 
I do not think there is any point , in this context , in writing off financial positions as debts which will never be repaid . 
Overall , therefore , I think the report is a constructive one : it provides a good starting - point for further discussion in the various European forums . 
Mr President , this report is a most timely one , in that immediately prior to the April meeting of the IMF and the World Bank , it once again calls for an improvement in international monetary cooperation . 
The embryonic reforms of the international financial institutions have not been enough to establish an effective early - warning system , to ensure better intergovernmental harmonization , and to involve not only the G7 industrialized nations but also other countries in institutionalized cooperation . 
It is therefore right to make these calls now , in view of the globalization of markets and the weakness of cooperation in this area between the governments of the major industrialized nations , as well as the technical advances in communications and the massive increase in capital movements , only 4  % of which are accounted for by the real economy and real trade . 
It can thus be said that a new Bretton Woods system is even more urgently needed now than was the case when it was originally introduced . 
We are all aware that such a system is no longer possible today , but because the rules of the game have changed , I believe , like my colleagues and the rapporteur , that European monetary union could allow us to apply some kind of plan for target zones or even improve monetary cooperation in this direction , once the euro becomes the second international reserve currency , since it will then be easier to see the true value of this currency . 
Because after all , as the report makes clear , the US dollar accounts for 60  % of world currency reserves , which in no way corresponds to the importance of the US economy . 
The European Parliament has already quite rightly called on the Commission several times to produce a white paper on monetary developments . 
Today we are going further , and also asking for an assessment of the effects of monetary union on the stability of the international financial system . 
This is particularly important now that there are new financial instruments on this market which can influence monetary planning , for example the blueprint for the future European Central Bank , since these new financial instruments will mean that it becomes harder to assess and manage the money supply than has hitherto been the case . 
I therefore believe that we are quite right to call on the Commission to carry out further studies in this area . 
What is most important of all , however , is to establish a UN Economic Council along the lines of the UN Security Council , in order to institutionalize monetary cooperation . 
Clearly , it will otherwise be impossible to reconcile the different economic and financial interests of the large industrialized nations and the threshold countries , and this must be done if monetary policy is to take due account both of the requirements of countries and their peoples and the need for financial discipline . 
Mr President , in my opinion Parliament acted responsibly when it gave the Committee on Economic Affairs the opportunity to draw up this report . 
The economic cooperation which has developed has benefited nations and their citizens . 
The exchange of raw materials and product information has fostered development . 
The use of energy provides a good analogy for this process . 
Skill in exploiting energy , consumption of and trade in raw materials have benefitted us to a great extent . 
Only the excessive use of energy and its various forms are causing us problems . 
In the same way we may say that the liberalization of capital is positive in itself ; however , the enlargement of foreign exchange markets has assumed ungovernable proportions . 
When markets grow twenty - fold in ten years and daily currency movements have doubled in relation to currency reserves , we may guess what type of risks this may bring . 
Our new technology makes it possible to carry out transactions at the speed of light and when speculations are added to this problem , we are really endangering the conditions for international free trade . 
Common sense dictates that a change must be made . 
It is also clear that the European single currency would facilitate the necessary cooperation with Japan and the United States on setting rules for the currency markets . 
There is frequent talk of the confidence of the citizen . 
This is also an essential condition for all democracy and market economy . 
Therefore the world democratic governments must bring the currency markets under control . 
There is no time to waste ; regulation is needed above all to protect ordinary citizens and their jobs . 
Their work depends on the real economy , not on speculation . 
Small businesses in small countries suffer especially from uncertain currency markets . 
They do not have the resources or the opportunity to protect themselves . 
Small countries also have to increase their currency reserves many times over compared to large countries . 
EMU would in these circumstances be a healthy development . 
It would reduce the need for these reserves and yet at the same time could increase creditability . 
It is quite true that the regulation and taxation of capital movements need to be harmonised . 
If the movement of capital is free , such taxation should be made compulsory . 
Capital cannot be given a free ride . It must bear the social responsibility of paying tax . 
But if progress is to be made in this matter we must also support the Single European Currency . 
Only in this way will it be possible to move forward in this area . 
Mr President , I start by congratulating Mr Garriga Polledo on the very comprehensive and technical report before us today . 
The international financial markets now play a very important role in the world economy . 
The deregulation of financial markets in many member countries has meant that trillions of pounds and dollars can now flow across international borders to seek a return for those investors . 
I congratulate Mr Garriga Polledo on identifying some of the major issues which affect the success or otherwise of those markets at the moment , in particular his reference to counter - cyclical action with respect to the booms and busts that the world economy has seen over many years . 
It is clear that what we need is sustainable positions across the globe whether it is in the United States , Europe , Japan or indeed in the developing world . 
It is clear as well that the actions of the market in the longer term will lead to lower interest rates which will make it cheaper to borrow for investment and in turn will create jobs . 
I also accept some of the analysis of Mr Garriga Polledo in terms of the fact that the international monetary system needs rules . 
I echo the words of Mr Rnnholm on that . 
In order to create those rules it needs an institutional framework . 
At the moment , as we see in Europe , the Bundesbank acts in the interest of the German economy . 
We are trying to create a system where we would have a European Central Bank acting in the interests of the European economy . 
We see a similar position with the US , the Japanese and the European markets acting to some extent on their own . 
What we need is a system which acts in terms of the global interest and international objectives . 
The only way we can do that is through rules and through international cooperation . 
I also accept some of the assertions by Mr Garriga Polledo about the damage that floating exchange rates can do . 
It can cause over - evaluation of currencies . 
I believe that the money markets are not necessarily the best judge of real economic performance , as we have seen with the exchange rate mechanism here in Europe . 
I do not necessarily believe either that intervention is the answer . 
What we need is a new direction . 
That new direction is cooperation . 
We need a framework which will be brought into existence after stage three of monetary union . 
I do not necessarily believe , as the rapporteur suggests , that the IMF and the World Bank are the best institutions to do that . 
But I agree that the G7 is not enough . 
What we need is to include the fast - growing economies of Asia in that process and , at the same time , look at how we can involve the developing world in that process . 
We need new multilateral procedures , we need cooperation because the success of the global economy and the livelihoods of many people around the world depend on it . 
Mr President , at national level we accept that markets cannot function without rules imposed by national government . 
Whilst national markets still functioned primarily on a national scale this worked well enough . 
With the advent of the European Single Market the ability of national governments to continue imposing their own rules on markets was weakened . 
Much of the internal market programme was then targeted at reproducing at European level this ability of national governments to set the rules . 
On one level , however , the Member States were negligent . 
When capital movements were liberalized the advice of the European Parliament that instruments should be set up at European level to counter any undesired developments was ignored . 
With the globalization of capital movements , resulting from the predominance of liberal thinking and technological innovation , a worldwide capital market came into being which knows no rules but its own . 
In normal circumstances this seems to work reasonably well . 
But when these markets fall prey to speculation , there are manifestly no checks on the system . 
The tidal waves then unleashed do great damage to the economy , but governments collectively and the central banks have no power to do anything about it . 
The question is , should the political and nonfinancial business world resign itself to this and regard waves of speculation as merely a natural phenomenon , or not ? 
My Group firmly believes that efforts must be made both to regulate the financial market and to create instruments whereby waves of speculation can be prevented or checked . 
The keys to this are closer cooperation between governments , especially those of the three main economic blocs , and the central banks and on the other hand the possible introduction of a tax on capital transactions . 
However tricky a tax of this kind might be , its introduction depends primarily on whether or not the necessary political will is there . 
Pious aspirations about reducing labour costs by taxing less can be realized in this way . 
It will certainly be easier than putting a man on the moon and far more useful . 
Mr President , Mr Garriga Polledo has worked very conscientiously on a technically and politically difficult subject , and he deserves the congratulation of his colleagues , particularly for the broadmindedness with which he cooperated with his colleagues on the Subcommittee on Monetary Affairs . 
The same cannot be said about the subject of his report , the international financial markets . 
It is fashionable to hear , particularly from many on the opposite side of the House -- though fortunately not from Mr Garriga Polledo himself -- that we should be grateful to the international financial credit markets because they save us from the stupidity with which governments manage the economy . 
The international money markets are supposed to achieve this by penalizing governments with high interest rates , currency devaluation or the flight of capital if they pursue mistaken policies , in other words policies that seem to the markets to be inflationary , or , now that most of us are implementing anti - inflationary policies , ones that do not seem sufficiently so in the eyes of the markets . 
When the markets tame the budget deficits , they begin concerning themselves with broader issues such as the social state deficit forecast for the coming century , which we must also restrict or better still eliminate if they are to stop penalizing us with unjustifiably high interest rates . 
The rationale of the markets has almost gone too far . 
A few weeks ago , Wall Street started to fall , not because unemployment in the United States increased but because it fell . 
Think what would happen to us if unemployment began to fall in Europe ! 
Fortunately , our conservative governments , with their employment policies , protect us from any such ill - omened development ! 
Ladies and gentlemen , we ought to turn the picture upside down and , one day , count the disasters heaped upon the world 's economy by the deregulation of the financial markets , as it is elegantly termed , or their untrammelled action as I would call it myself . 
They have created the Third World debt disaster . 
Has anyone counted how much hunger , how much backwardness , how much disease , how large an increase in infant mortality Third World countries have had to suffer in order to make up for that  'slight error'  by the major banks ? 
The deregulated money markets created the SLM scandal in the United States , a scandal involving hundreds of billions of dollars that taxpayers had to pay for . 
Similarly , a year ago they created the Mexico crisis even though Mexico implemented all the rules they had dictated to it . 
And here , European taxpayers have also had to pay their costs . 
Mr President , in today 's political conditions the major conservative governments refuse to cooperate on monetary issues . 
From that point of view , it is just as well that Mr Garriga Polledo 's report keeps the subject open and , in common with others among us , I too would like us to take another and more effective look at the issue of controlling the international money markets . 
Mr President , the Commission welcomes Mr Garriga Polledo 's report , which recommends greater international monetary and financial cooperation . 
This report has been perfectly timed to support the Commission in its efforts to improve international monetary cooperation . 
In the Commission 's view , and as emphasized by the rapporteur , a stable national economic policy remains a necessary but not a sufficient condition for the stability of the international monetary system . 
Moreover , while the markets serve a useful purpose in imposing discipline , they can have destabilizing effects which need to be offset by international cooperation . 
The Commission therefore supports the proposal that monitoring procedures should be tightened up , and believes that the European Union 's experience of multilateral procedures to monitor national budgets could be of assistance in this context , for example . 
As Mr Santer and Mr de Silguy have emphasized to the relevant international bodies , the IMF and the G7, increased cooperation on the macroeconomic policy front implies that all those concerned must agree on the objectives , and undertake to use the instruments which enable those objectives to be achieved . 
In the short term , this is above all a matter of improved monitoring and the creation of crisis prevention mechanisms . 
In the longer term , institutional reforms are needed to make it easier to step up international cooperation and enhance the coordination of macroeconomic policy . 
The Commission is therefore in favour of increased cooperation between the international institutions . 
One of the major challenges for international cooperation in the future will be to take more account of the interdependence not only between countries , but also between their policies . 
The House is also calling for the European Union to play a greater role in international cooperation and , via the Commission and the European Central Bank , to become a full member of the international institutions concerned . 
The Commission is willing to assume this role . 
The question of international cooperation in the monetary arena must also be considered in the light of monetary union , which will have far - reaching consequences for the international monetary system . 
It should be stressed here that the introduction of economic and monetary union should considerably improve international monetary cooperation . 
First of all , the increased role of the euro as an international currency will help stabilize the international monetary system and , secondly , monetary union should give the European Union a weight and influence more in keeping with its economic importance than has previously been the case . 
In this way , the Union would also be in a better position to coordinate monetary policy with its international partners and to bring about a reform of the international monetary system . 
To achieve this , however , the European Union must adopt a firm and steadfast attitude towards its partners . 
The practical details of the legal framework governing the monetary union 's external responsibilities are currently being considered : clarification is needed of the monetary union 's responsibility for external economic , financial and exchange - rate policy , and the functions of the relevant institutions need to be laid down . 
It also remains to be decided how the monetary union could and should be represented in the international institutions . 
The Commission 's services are looking into these issues at present , and Mr de Silguy , who is unfortunately unable to be here today , will keep you informed of the progress made , as he has done in the past . 
Until such time as a new framework for international monetary and financial coordination has been defined , however , it would seem premature to comment on a financial support mechanism to minimize exchange - rate fluctuations . 
Finally , as far as financial monitoring is concerned , the Commission will continue to carry out its existing responsibilities . 
The debate is closed . 
The vote will take place today at 12.00 . 
Economic and Monetary Union 
The next item is the report ( A4 - 0073 / 96 ) by Mr Walter , on behalf of the Committee on Regional Policy , on Economic and Monetary Union and economic and social cohesion . 
Mr President , Commissioner , the development of the European Union has until now revolved primarily around progress in the economic sector , and the moves towards economic and monetary union represent another important milestone on this road . 
And yet , if the nations of Europe are to continue to coexist in peace , they must be guided by more ambitious goals . 
This includes bringing the EU Member States closer together in terms of living standards and opportunities in the various regions . 
Despite all the efforts which have been made , regional disparities in income , infrastructure and employment levels are still substantial : by comparison with Europe 's ten most prosperous regions , the ten poorest regions have an average per capita income which is three and a half times lower , and an unemployment rate which is six times higher . 
Economic and monetary union is a crucial and , we believe , an inalienable part of Europe 's future ; when it is completed , the advantages will be felt not only in prosperous regions , but in peripheral and disadvantaged ones too . 
It will also help to improve the effectiveness of the Structural Funds , the Union 's most important instrument of economic and social cohesion . 
But both before and after EMU , the overarching aim -- cohesion -- must be borne in mind , and we must ensure that the effects of economic and monetary union and of cohesion policy are complementary , not contradictory . 
It is therefore necessary to draw up a cohesion strategy laying down specific stages , as happened in the case of economic and monetary union . 
In practice , this means that once EMU is up and running , we must first do our utmost to ensure that its foundations are stable and lasting . 
This will require both the participating countries and the pre - in countries to act responsibly . 
Secondly , however , we shall need to be supportive of those who are pressing on steadfastly with their sometimes difficult task of meeting the criteria . 
This could perhaps be done by means of an extended instrument of solidarity like the new Cohesion Fund . 
We are definitely not thinking here of financial compensation : an equal measure of solidarity must be shown by the ins and the outs . 
Furthermore , if economic and social cohesion is to make progress , we shall have to define more clearly and realistically than in the past what we mean by cohesion and the adaptation of living standards in the Union . 
We should consider using less rigid indicators than GDP , as at present : unemployment statistics should be included . 
However , in view of the strong trend towards migration , especially in rural areas , the economic summary should also include as a criterion the actual number of jobs in a region , in other words the rate of employment . 
Key factors are sustainable growth , changes in economic trends , action to prevent exclusion , and the state of infrastructure , including social and cultural infrastructure . 
These indicators should also be used in developing and focusing the Union 's most important instrument of cohesion , the Structural Funds , and the challenges which lie ahead of them . 
The Structural Funds should therefore be reformed in order to support efforts to achieve cohesion ; in other words , even in the event of the enlargement of the EU , the catching - up process of disadvantaged regions must still be possible and affordable . 
We should also have the courage to set deadlines by which tangible progress is to be made . 
The self - confidence shown when EMU was introduced must not be dismissed as unattainable in the case of cohesion . 
A true cohesion policy , designed to dovetail with economic and monetary union and to absorb any adverse effects , will entail greater coordination in all policy areas which have a bearing on economic and social cohesion . 
In a European Union with 17 million unemployed , employment policy must take top priority . 
We are therefore calling for an explicit article on employment to be incorporated into the Maastricht Treaty . 
An active , sustainable environmental policy must also be put in place : a healthy environment will make a major contribution to the quality of life in the regions and their attractiveness . 
In terms of social policy , everyone must pull together to avoid the distortions caused by social dumping -- and I say everyone , to include in particular the country which has until now been opting out . 
If we add cross - border regional planning , a coherent European industrial and research policy , and the safeguarding of public services which are accessible to all , what emerges is a cohesion policy worthy of the name . 
Europe will have a bright future if it can combine solidarity with reliability . 
Policies to create economic and social cohesion will be the litmus test of a peaceful and united Europe . 

Mr President , ladies and gentlemen , the long - term goal must inevitably be for all Member States to take part in monetary union , and in that respect there is no conflict with the goals of greater economic and social cohesion . 
Problems are more likely to arise in the short to medium term , if one acknowledges the possibility that employment might be adversely affected in countries which are not yet taking part in monetary union . 
On the other hand , such short - and medium - term considerations may well have to take account of distortions or even disruptions of the internal market . 
It has to be said , however , that adverse effects on employment certainly do not occur in one direction only . 
We experienced this in Austria when , in 1995, our Italian neighbours devalued the lira . 
It was not the case that adverse effects on employment were immediately felt in Italy -- far from it . 
Austria , a country with a hard currency , was the one to suffer , when millions of schillings' worth of purchasing power poured into Italy from Austria . All I am saying is that there is no one - way street here and no automatic response , but that the effects are of many kinds and must all be taken into account . 
I therefore believe that it is illogical at this stage to discuss the basis for monetary union and to ask whether the convergence criteria are correct or , as you mentioned , whether or not we need a new European industrial policy , and the inclusion of employment in the Treaty . 
None of this goes far enough . 
Our number one concern must be to forestall any distortions in the single market by creating a new European monetary system -- an EMS II -- which seeks to keep real exchange rates within a certain range . 
Secondly , when overhauling the Structural Funds , I think it is important to focus on projects which are needed in order for countries not yet taking part in monetary union to meet the convergence criteria . 
And thirdly , private investment must be stimulated , since this alone can create truly secure jobs . 
Mr President , I am very pleased we have been able to have this debate today following the initiative of my own political group to draw up an own initiative report on EMU and economic and social cohesion . 
The reason we wanted this was because in all the discussions we have had on EMU and the single currency , Member States and experts simply have not dealt with the regional issues . 
They have only dealt with the macro - economic issues at the level of a national economy and ignored the regional impact of EMU , or have ignored the relationship between EMU and cohesion policy . 
People in our industrial , declining , peripheral and rural regions need to know that EMU will have some benefit for them . 
Cohesion is the overriding objective in our Treaty , it stands over and above EMU and that is why we believe that EMU and its processes and stages need to be scrutinized to see how they contribute to cohesion policy . 
In this report my group has pledged its support for EMU . 
We recognize the advantages due to the cuts in transaction costs , due to the harmonization of interest rates and the growth in employment potential of EMU ; but we also have to say that we do not believe necessarily that EMU and social cohesion are mutually reinforcing . 
They are certainly not mutually exclusive , as Mr Walter has said in his report , but we believe it will be nominal and real convergence which will support the European Union 's competitiveness with the new Asian Tigers , Japan and the US . 
EMU therefore needs to demonstrate that it can support , underpin and promote cohesion . 
I wish to emphasize again what Mr Walter has put into his report . 
He is calling for an integrated cohesion strategy which means that we include EMU , regional policies and all relevant policies in the processes of cohesion . 
He is asking for flanking measures to ensure EMU and cohesion come together and we are asking also for a solidarity mechanism to protect the financial markets against speculation and to include countries wishing to come in . 
It is a very relevant debate . 
President Lamfalussy of the EMI spoke to Parliament 's Subcommittee on Monetary Affairs on Monday and presented the annual report . 
The word  'cohesion'  did not pass his lips once . 
It is disappointing that these issues are not dealt with as a whole and cohesive strategy . 
Looking at the countries that will join EMU from the beginning , it appears that the countries on the outside may suffer punitive actions . 
That is why the Walter report is such an excellent one , because it puts forward constructive policies on how we can help those countries move into EMU and into the third phase faster . 
Finally , we need to step up our actions in the regions . 
We need to reaffirm what was agreed at the European Council in Madrid . 
We need to look at local initiatives , education , training , the organization of working time , promotion of SMEs ; but above all we need to win the arguments for EMU in our regions . 
This is why we need an active cohesion policy orientated towards employment and growth . 
I know the Commissioner will take this forward and I ask him to do so with the incoming Irish presidency and future presidencies so that the Walter report does not lie in the filing drawer covered in cobwebs and dust . 
Mr President , Commissioner , ladies and gentlemen , along with the completion of the internal market and the achievement of economic and monetary union , the promotion of economic and social cohesion represents one of the EU 's three political priorities . 
Nominal and real convergence are not two mutually contradictory goals here . 
Sound public finances , stable prices , low interest rates and a stable exchange rate are preconditions for growth and employment . 
EMU , with all its advantages -- including in particular for social and economic cohesion -- is impossible without nominal convergence . 
It is therefore clear that a reduction in crippling national debt plays an important role with regard to investment , and thus employment . 
Practical experience in recent years has shown that where unemployment has been tackled by increasing national debt and raising taxes , no lasting success has been achieved . 
Only a stable economy , which is the crucial precondition for participating in monetary union , can create market confidence , encourage trade and investment , and hence stimulate growth and job creation . 
Regardless of the agreement on the long - term goal -- that all Member States should take part in EMU -- a transitional phase in which some , but not all Member States take part will pose problems , as Mr Spindelegger has already mentioned . 
One of the main challenges at the start of EMU will therefore be to define the relationship between the currencies of participating states and those of countries which are not participating . 
The Walter report explores this problem . 
The many amendments tabled by my group have , in my view , brought about some good compromises , even though not all our hopes have been fulfilled . 
Let me therefore draw particular attention to two points which are of considerable importance to my group . 
The first is Amendment No 9 on paragraph 22, in which we state that the current provisions of the Treaty are not inadequate and incomplete , but merely need to be strengthened and properly applied . 
Furthermore , we cannot agree to an economic steering body as a counterpart of the ECB . 
The second point relates to Amendment No 11 on paragraph 41, where we refer to the Ciampi report , in which leading European trade union and industrial representatives point to a direct link between public services and competitiveness , and state that greater competition in public service provision is of benefit to governments , economies and consumers . 
Therefore , public services -- and incidentally , the Treaty refers here to services in the general economic interest , and I think the proper terminology should be used -- should not be immune to free competition on the EU market . 
We cannot and do not wish to alter the Treaty ; otherwise , competition would ultimately be eliminated and the market partially segmented , to the detriment of consumers . 
Surely that cannot be in our interest . 
I would therefore ask the House to vote in favour of our amendment on this specific point . 
Mr President , Madam Commissioner , ladies and gentlemen , we all know that economic and social cohesion is one of the principles of the Treaty . 
However , it must be present in all measures taken by the European Union , although the most obvious facet of this cohesion tends to be the structural funds . 
We must bear in mind that this principle should not be limited to the structural funds but should be applied to all the measures taken by the European Union and also to Economic and Monetary Union . 
Cohesion is not a vested interest of country A or B nor is it a vested interest , for example , of the countries which are furthest away from Community averages , but it is the vested interest of everyone . 
That is the only reason why it was given so much emphasis in the Treaties . 
At this point , I should like to distinguish between two aspects : first of all , that the level of cohesion cannot be measured only between countries but also between regions ; secondly , that reinforcing this cohesion cannot be seen only as the co - responsibility of each Member State or only the responsibility of the European Union , but it has to be seen as shared responsibility by both . 
On the other hand , we must acknowledge that economic and monetary union is one of the most ambitious projects and perhaps the one with the greatest implications for the European Union and its future . 
In my opinion , a positive implication . 
Positive implications to take place which we feel are worth the sacrifice that we can make in order to bring about , for example , the criteria of nominal convergence , imposing discipline but also sacrifices , imposing sacrifices which are obviously heaviest for those states which are furthest away from the average Community incomes . 
We have discussed both of these issues many times separately . 
Economic and social cohesion , on the one hand , and economic and monetary union , on the other . 
But we have to see them as interlinked . That is the great merit of this report . 
In other words , it has put together these two aspects of European union which we must be capable of reconciling . 
In these situations , what is on the table is the fact that we are not able to choose between these two aspects , we are not able to choose between economic and social cohesion and economic and monetary union . 
We must reconcile the attempt at achieving economic and social cohesion with achievement of economic and monetary union . 
That is what we have to do and that is what is imposed upon us by the Treaty on European Union . 
The Walter report shows us that this aim is not easy but nor is it impossible . 
Moreover , if we fail to bring about this reconciliation the effects for the European Union will be disastrous . 
I therefore congratulate Mr Walter on his report because I think that it has led to a very positive debate which has been open to all contributions . 
In my opinion , the outcome is obviously balanced and essentially -- and , perhaps , most important of all -- it shows that it is possible to reconcile the two aspects , namely economic and social cohesion and economic and monetary union . 
With one condition , namely that we actually do so , and in order to do so we must have a concerted strategy . 
Mr President , ladies and gentlemen , Commissioners , it is a matter of priority for the European Union to promote economic and social cohesion , in order to provide a guarantee for the leastdeveloped regions that in the transition to economic and monetary union , the inequalities do not increase . 
Nevertheless , as Mr Walter reminds us in his excellent report , despite the efforts made and the progress achieved , the regional disparities in the Union in terms of incomes , infrastructure and levels of employment are still very wide . 
We support the proposals in this motion for a resolution which are aimed at promoting solidarity , offsetting or avoiding the adverse effects of economic and monetary union and , above all , combating unemployment : cohesion and unemployment are incompatible . 
Cohesion and degradation of the environment are equally incompatible . 
And , to ensure adequate regional development that is geared to cohesion , there is a need to create trans - European transport , telecommunications and energy networks and a horizontal European industry in all regions , promoting and defending public services , social rights and everything that is European . 
The Confederal Group of the European United Left wishes to express its concern at the dangers to cohesion which economic and monetary union involves . 
The present convergence criteria laid down in the Maastricht Treaty are neither compatible with the principle of cohesion , nor sufficient . 
Others must be considered : convergence in terms of unit labour costs , the wage - productivity ratio , and so on . 
Otherwise -- and this is a serious point -- the adjustments will be made , and they are already being made , at the cost of jobs . 
Because , as Mr Walter points out in his report , the conclusions of the Madrid summit and other initiatives may remain empty words if they are not genuinely put into effect . 
Mr President , ladies and gentlemen , this report is important in that it spells out the danger that the principle of economic and social cohesion might be abandoned in the context of economic and monetary union . 
Unfortunately , it is not consistent . 
On the one hand , it calls upon the IGC to maintain economic and social cohesion as a policy in its own right , but on the other it is inclined -- more so here than in the first draft -- to misuse structural policy as a carrot - and - stick approach to the consolidation of national budgets . 
Although the idea of solidarity with countries which are unable or not allowed to take part in monetary union does feature prominently in the report , it is inconsistent here too , because dividing countries into first and second class in itself belies the notion of solidarity . 
The effects on regional development make the downside of the planned monetary union all too clear . 
Our role in Parliament is in fact to take corrective action , but Parliament too is starting to question the original principle of economic and social cohesion . 
I indicated during yesterday 's debate on enlargement to the east that the European Union is in urgent need of reform . 
Social and ecological reform would provide an excellent opportunity to bring the economic crisis under control . 
Mr President , it goes without saying that this report deals with economic and social cohesion in Europe , and I believe that when reference is made to preserving the convergence criteria , it is clearly being assumed that the Commission has left itself some room for manoeuvre under the Maastricht Treaty as regards strict observance of the convergence criteria . 
It cannot be said in respect of government debt and net deficits -- the two points which repeatedly crop up in the debate -- that the criteria have to be observed to the letter : there are phrases such as  'declined substantially and continuously'  , or achieving the aim  'at a satisfactory pace'  . 
I believe that three points should be borne in mind when it comes to meeting the criteria on government debt and net deficits . 
Firstly , the Member States should realize -- or be reminded -- that the only way to achieve this objective is by means of a judicious savings programme . 
Quite simply , employment will suffer if budget spending on investment is reduced , if the structure of expenditure in the more unproductive sectors is not adapted to allow for privatization , if government intervention is not pruned back and wastage curtailed , if bureaucracy reigns supreme and laws continue to be passed at the drop of a hat . 
Secondly , we must of course ensure that the criteria concerning government debt and net deficits really are adhered to , since otherwise EMU could become a marriage of unequal partners , and that would undoubtedly be detrimental to Europe 's financial market in the long term . 
Thirdly , and quite simply , there must be a guarantee that this single currency will not be imposed against the wishes of the citizens of Europe . 
I am therefore firmly convinced that any country able to do so should put the question to its citizens in a referendum , to be sure that monetary union meets with the acceptance of Europe 's citizens . 
Mr President , ladies and gentlemen , my only purpose in speaking is to congratulate Mr Walter most sincerely on his excellent report and on the intensive preliminary work which enabled him to reach these conclusions . 
The hearings of experts , the contributions of the unions , and the appearance of Commissioners Wulf - Mathies and de Silguy before the Committee on Regional Policy have enabled us to broaden our knowledge of an issue of overwhelming importance : the relationship between economic and monetary union and economic and social cohesion -- complementary goals of equal political importance , as laid down by the Maastricht Treaty . 
Economic and social cohesion has always been a Community goal , but as Mr Walter points out , the Treaties do not provide us with a clear definition of this concept . 
In my view , therefore , the request to the Commission to include in the first three - yearly report on the state of cohesion a clear and comprehensible definition of this concept , and to improve and broaden the indicators used to measure it , is a very important one . 
The report raises another issue to which I should like to refer : the impact of future accessions on Community regional policy . 
The future enlargement will require the Union to make a substantial budgetary effort if it wishes to consolidate the achievements of the cohesion policy , since if the current level of expenditure is maintained , the funds that are allocated to regional policy will have to be diverted to the future Member States . And in this case , ladies and gentlemen , the cost of enlargement will fall entirely on the less - favoured countries and regions of the Union , as is happening at present . 
Mr Walter is quite blunt on this point : the future enlargement must , under no circumstances , be carried out to the detriment of the cohesion countries . 
In conclusion , I offer my sincere congratulations to Mr Walter on the content of his report , the working method chosen to draw it up , and the excellent degree of consensus which has been achieved . 
Mr President , we debated this issue -- which deeply concerns us , and is undoubtedly crucial for the future of European integration -- for a whole year in the Committee on Regional Policy . 
We listened to the views of many authorities in a public hearing and , finally , we adopted almost unanimously the initial report drawn up by Mr Walter . 
As an indication of this unanimity , almost all the speeches that we have heard today have agreed on the fundamental issues . 
Article 2 of the Treaty clearly stipulates that the establishment of a single market and an economic and monetary union must serve to promote economic and social cohesion . 
It could not be any other way , and the founding texts and the numerous articles which have enlarged upon them over the years repeatedly refer to this question . 
In the resolution which it adopted last month in connection with the Dury / Maij - Weggen report , the European Parliament called for the introduction of a specific chapter on economic and social cohesion , as an integral part of the acquis communautaire , as part of the discussions of the Intergovernmental Conference . 
I would point out , incidentally , that the Commission unfortunately failed to make any reference to this subject in its report . 
So the establishment of economic and monetary union and a single currency is an objective if not of all , then of a broad majority of the Members of this Parliament . 
However , this objective -- which is a priority , which can never be renounced , and so on -- cannot be pursued purely on the basis of economic and monetary criteria . Rather , an attempt must be made at the same time to evaluate and alleviate the social impact of EMU , particularly with regard to employment and welfare benefits -- not only in the countries of the so - called hard core , but in those countries for which economic and social cohesion is not simply a rhetorical phrase , but a challenge which must constantly be met . 
Today , we are fully aware of the social costs of convergence . 
On the other hand , however , we have heard no clear explanation of the measures that must be taken to offset those costs . 
In this context , I briefly wish to make the following points : firstly , unless there is progress in the area of cohesion , the ultimate success of economic and monetary union cannot be guaranteed ; secondly , the convergence criteria must be maintained ; thirdly , the efforts to improve the coordination of economic policies at the various levels and to reinforce the principles of both subsidiarity and conditionality must be stepped up ; and fourthly , the instruments of regional policy must be strengthened . 
This not a simple challenge , and meeting it will be fraught with difficulties : but no one said that building Europe would be easy . 
Mr President , Commissioner , Mr Walter 's report is an important one . 
I myself am a member of the Committee on Regional Policy and of the Committee on Economic and Monetary Affairs and Industrial Policy in which the report was discussed . 
The proposals it contains to counter social dumping and strengthen regional policy and employment policy in order to counterbalance EMU are of course good ones . 
Here , however , I represent opinion in the Nordic countries which is critical of EMU , Mr President . 
I myself am against EMU -- my group holds a different view . 
The reason for my critical attitude is that the risks are too great . 
EMU is a high - risk project , as the Walter report makes clear . Sweden and the Nordic countries are vast areas and already have serious regional problems . 
We are afraid that these problems will become considerably worse if EMU is implemented . The consequences which are examined in the report are interesting to see but I consider that there is a lack of depth as regards the issue of studies of the effects on unemployment , regional balance and the environment . 
Such studies on the effects of EMU on these areas , both in the long and the short term , should be conducted before EMU is implemented . 
For example , what will change for the Member States when they become part of EMU -- if they do so ? 
What instruments of control will remain at national level to deal with economic slumps , for example ? 
Sudden changes in , for instance , the timber industry as a result of lower prices would soon turn into a crisis in Sweden and Finland . 
Will countries still be able , at national level , to pursue certain economic policies , interest and exchange rate policies , regional and labour market policies , and so on ? 
Or -- as is the idea with EMU -- will EMU and the measures which will be taken by the EU and the European Central Bank balance out these disadvantages for the individual states so that the EU can take the necessary decisions on stabilisation , in order to prevent , for example , massive economic change within a sector such as the timber industry ? 
I doubt it ! 
It would also be best if the EMU project -- if it is implemented according to the current timetable -- contained a description of the decision - making process . 
Should decisions on EMU be taken at EU level , should they be taken here , by the people 's representatives -- which is unlikely to be the case according to the Maastricht Treaty -- or is it the European Central Bank which should take the main decisions ? 
A final point on this subject : before EMU is implemented , if it is , the democratic process must be strengthened in all Member States . 
I am in favour of referenda as one way of doing this and of improved activities to provide information on the advantages and disadvantages of EMU . 
The present report should be seen as an initial step towards elucidating the consequences of EMU . 
Mr President , the report by the Committee on Regional Policy states that the less - favoured regions will derive advantages from the single currency , yet it is forced to admit that the application of the convergence criteria may slow down growth , worsen unemployment and reduce social spending . 
It does not call the criteria into question , and goes no further than calling for the adoption of supporting measures to ensure that the Economic and Monetary Union is not prejudicial to economic and social cohesion . 
This approach is illusory . The allocation of structural funds has not , hitherto , done anything to reduce the regional disparities in the matter of income , infrastructure and employment which are very prevalent in the European Union , as the Committee on Regional Policy acknowledges . 
The European Commission , for its part , is not prepared to hand out budgetary compensation since it purports to sanction the so - called  'cohesion'  states which fail to meet the convergence criteria . 
Mr Walter 's report falls foul of a substantial obstacle which he cannot overcome : the incompatibility of the single currency with economic and social cohesion . 
Experience shows us that the application of the nominal convergence criteria for the preparation of the single currency is nothing less than the declaration of war on employment , wages , social protection and the economy in regions which are already less favoured . 
Furthermore , the European Social Observatory has recently acknowledged that the Economic and Monetary Union model inevitably carries the seeds of social deregulation . 
The former Chairman of the Bundesbank , Mr Otto Phl , for his part recently stated that compliance with the convergence criteria was incompatible with the desire to combat unemployment . 
The only means of creating jobs and ensuring genuine economic and social cohesion is to reexamine the issue of the single currency , which subjects economic policies and national budgets to the domination of the financial markets . 
The social unrest in France during November and December opened the way to the financial markets by expressing the workforce 's rejection of a social model based on ultra - liberalism . 
By lending weight to this social movement , and prolonging it , we must help to lay the groundwork for a new type of development of society , in Europe in particular and , let me add , throughout the world . 
Mr President , ladies and gentlemen , this is a crucial issue . 
I am deeply sorry that the European Parliament excludes the possibility of headto - head discussions in which I , could for example , counteract the opinions of the previous speaker with whom I disagree . 
This debate is a series of isolated statements without any real dialogue or thought . 
But the Walter report is a noteworthy report of enormous lucidity and I am entirely in agreement with it . 
A single currency will represent one of the most profound changes which Europe has undergone in recent decades . 
There will be a  'before and after'  in terms of the single currency . 
A new ball game . 
And the challenge to the poorer regions posed , in the field of the single currency , an extremely powerful challenge . 
The single currency is going to be an important element of the identification of European citizens with the European Union . 
In addition to its symbolic import , its cultural and psychological effects , it will imply and generate a powerful integrating logic which is going to change everything : monetary policies , economic policies and budgetary policies , etc . 
Early on , the Union will have to set up a federal - type budget . 
The current budget will be insufficient , too limited and restricted in terms of the implications of economic and monetary union . 
Without such a federal budget the imbalances across the Union 's territory might well worsen , especially when we note the so - called asymmetrical shocks which will effect certain countries and regions more than others . 
That is why territorial cohesion calls for the continuation of structural policies and this itself calls for a stepping up , rather than a closing down , of structural policies . 
The Union 's cohesion in the broadest sense is going to depend on the single currency and it will depend on economic and monetary union , it will depend upon solidarity and generosity , it is going to call for the continuation of transfers of resources from the richest countries to the poorer countries but it will also demand of the poorest regions and countries greater responsibility and better use of those resources . 
Mr President , I think it is continually becoming easier to grasp the positive consequences of introducing the single currency : reduction of the cost of exchanges , uniform interest rates , the avoidance of inflation caused by money market crises , a boost for the competitiveness of Europe 's economy , and finally , development and new job opportunities for the unemployed . 
With a view to the aim of a single currency , I think we will have to insist on the application of the convergence criteria decided at Maastricht . 
And we must not do this just because nominal convergence is a prerequisite for the introduction of the single currency . 
We must do it because nominal convergence is to a large extent a prerequisite for true convergence . 
By improving the health of the weaker economies we help them in the long term to approach the stronger ones . 
However , the criteria for achieving nominal convergence , however important they may be , are not enough for the achievement of true convergence . 
The weaker Member States are forced to make cuts in their public expenditure and public investments in order to restrict their deficits , cuts that may make the economy healthier in the short term , but which can slow development and broaden the gap between the strong and the weaker . 
The Union must therefore implement a generous policy via the Structural Funds and the Cohesion Fund , so that the resources needed by the weaker may be found , to enable them to invest in education and training , basic infrastructure , and to modernize the structure of their economies . 
Mr President , there is a risk associated with enlargement , concerning which we all of course agree in principle . 
The candidate member states have low levels of development and will absorb large sums , resources which must not , however , be taken away from the weaker Member States because that would undermine all that we keep saying about economic and social convergence . 
As we know , the IGC is not going to consider the problem . 
To me , this seems like burying one 's head in the sand , since the problem of own resources and the sufficiency of resources for the policies we announce is an issue of great importance . 
We need not only a Europe institutionally equipped for enlargement , but at the same time a Europe ready to deal with the economic issues raised by enlargement itself . 
It is therefore a matter of absolute priority to implement an integrated regional policy , with all the improvements demanded to make it more effective . 
And among those improvements , personally I believe that we must include , first , a European policy on regional planning that will allow a global approach to the problems of development , and secondly , an integrated policy on island and remote regions , which in any case the report calls upon the Intergovernmental Conference to adopt , a thing that I think is happening for the first time in the history of the European Parliament . 
Mr President , I should like to begin my speech with the warm congratulations deserved by a well - drafted report such as that presented by Mr Walter . 
I would also make an initial remark comparing one aspect of our situation with that of the United States . 
Per capita income in the richest region in the United States , Connecticut , is twice as high as that in the poorest , Mississippi . 
Per capita income in Thuringia , the poorest region in the European Union , is one sixth of that in Hamburg . Perhaps it is realities such as these , amongst other things , which ensure that economic and social cohesion is not an incidental goal of the European Union , but an objective which is enshrined in the Treaties . 



The European Parliament is calling on the Intergovernmental Conference to promote and defend economic and social cohesion as a key element of the European Union . 

And we must state quite clearly that we fear that economic and monetary union may have a serious negative impact on cohesion , if the necessary accompanying measures are not taken . 
1994 Cohesion Fund 
Before going ahead with voting time , I would like to tell you that , as reported by the news agencies , a terrorist attack took place this morning at 7 a.m. , 5 a.m. GMT , at the Europa Hotel near the Pyramids of Gizeh , 5 km outside Cairo . 
A group of terrorists attacked innocent tourists with the loss of 17 or 18 lives , most of them Greek tourists , and 14 or 15 wounded , 7 of whom are in a critical condition . It is reported that 14 of those who died were women , and I would like to express the House 's most vigorous possible condemnation of that terrorist attack , and our absolute opposition to terrorism wherever and against whomsoever it takes place . 
I would also like to express the sentiments of us all , I presume , in addressing Parliament 's warmest condolences to the families of those who died , and our sympathy towards the families of those wounded . 
Mr President , on behalf of the Socialist Group I would like to express our revulsion and sorrow at this terrorist act , and our sympathy for the families of the victims . 


Mr President , I too , on behalf of our political group , would like to express our sharing of this grief and to ask that we should not dignify such occurrences with a political or any other character . 

Terrorism is to be condemned anywhere in the world , and that is all . 
Votes 


Mr President , is it acceptable , now that we have voted on nearly a hundred amendments , that the plenary should substitute its own text for that of the committee responsible ? 
One of the fundamental principles of the European Union is that of subsidiarity . In order for the Union to function effectively and in order for the people of Europe to have faith in cooperation , Community legislation must concentrate on those problems which national governments can only solve through cooperation . 
The measure concerning comparative price labelling is a clear example of the move away from the principle of subsidiarity . Such a move will provoke criticism from the Member States about unnecessary bureaucracy emanating from the EU . 
We believe in principle that this type of legislation should not be the subject of a Community directive . The proposed legislation is not needed to make the single market work . 
We consider there to be few disadvantages in certain differences existing between Member States in this field . Where legislation is needed urgently , this should be the concern of each country individually . 
Well , on the basis of the noble ideas of peace , democracy and progress that everyone advocates , why not learn from the example of South Africa ? I propose to this House the creation of a Federal Republic of the Middle East , constructed on the principles of equality and the rejection of exclusion . 
In four words , one man , one vote . 
It will comprise the territories of the former British mandate : Jordan , Israel and Palestine . Its President , on the same principle as Nelson Mandela , would be Yasser Arafat , representing the Arab majority , and assisted by a Vice - President , like Frederik De Klerk in South Africa , who would be Shimon Peres , while his Minister of the Interior , equivalent to the Zulu Chief Buthelezi , would be the King of Jordan . 
I have no doubt that the anti - racist Jewish leaders would accept this solution of universal citizenship , as the Whites did in South Africa . 

That concludes voting time . 
( The sitting was suspended at 1.30 p.m. and resumed at 3 p.m ) . 
Madam President , indeed once again there has been a flare - up of the situation in East Timor , in relation to Indonesia . 
I should like to say that the reaction of the police force and regime in Indonesia has now gone even further than that to which we were used and what we were already used to was bad . On the other hand , it is vital that we be given an explanation about exactly what has happened , especially since one of the events concerns the Embassy of a European Union country in Jakarta -- I am referring to the German Embassy . 
I would like to have all the necessary information -- in particular , as to how this situation came about so that the European Parliament can take a stand on this matter , as it always has in the past . 
Topical and urgent debate 
Madam President , when I visited Auschwitz at the invitation of the Jewish Congress for the anniversary of the camp 's liberation , I was immediately struck by the fact that it was possible to live at Auschwitz and to lead an ordinary kind of life there . I was struck by the fact that the Polish authorities themselves resorted to a kind of trivialization of those tragic past events , as if no one bore any further responsibility for them . 
And now we learn that preparations are under way , on the actual site of Auschwitz , for the building of a supermarket . 
We learn that the Prefect of the Auschwitz region has apparently authorized a demonstration by the Far Right , under Nazi banners , and really it is hard to say which is worse -- the violent denial or the commercial trivialization . 
Whichever is worse , both are intolerable . 

The Group of the European Radical Alliance , which I represent here , believes that all the discussions -- all the many discussions -- that take place between the European Union and Poland must include the duty to protect and preserve sites such as Auschwitz -- and , alas , there are others in Poland . 
We also believe that the European Union must now give early consideration to the possibility of financing a programme to preserve these sites , to commemorate the places where European humanity faced its most violent challenge and where , happily , it ultimately won the finest of victories . 
The debate is closed . 
The vote will take place at 5.30 p.m . 
The next item is the joint debate on the following motions for resolutions : 

B4 - 0498 / 96 by Mr Fassa and others , on behalf of the ELDR Group , on the situation in Liberia ; - B4 - 0510 / 96 by Mr Pradier , on behalf of the ARE Group , on the situation in Liberia ; - B4 - 0523 / 96 by Mrs Aelvoet and Mr Telkmper , on behalf of the V Group , on the situation in Liberia ; - B4 - 0527 / 96 by Mr Newens and others , on behalf of the PSE Group , on human rights and the situation in Liberia ; - B4 - 0530 / 96 by Mr Schwaiger and others , on behalf of the PPE Group , on the situation in Liberia ; - B4 - 0532 / 96 by Mr Pasty and others , on behalf of the UPE Group , on the situation in Liberia ; - B4 - 0541 / 96 by Mr Pettinari and others , on behalf of the GUE / NGL Group , on the situation in Liberia . 
Madam President , once again Parliament must come to a decision with regard to most serious events afflicting an African country . 
The present situation is made worse by the fact that the disturbances affect Liberia , one of the African States which has long been independent , at least if we look at its original history . 
At least two points in the resolution in support of which I am speaking on behalf of the Liberal Party seem to me to warrant the full attention of the European Parliament and other Community bodies . 
The first concerns the thousands of Liberian boy - soldiers who need to be reintegrated into civilian society by means of school , occupational training and if necessary psychiatric help . 
The second concerns the hundreds of thousands of Liberian refugees in the Cte d'Ivoire , Guinea - Conakry and Sierra Leone who , whilst waiting for the situation to settle down , which unfortunately seems a long way off , need humanitarian help from everyone , but above all from the European Union . 
Madam President , the recent resurgence of fierce fighting in Monrovia , the capital of Liberia , could , unless it is speedily halted , lead to a new human catastrophe of major proportions . 
During the course of a savage civil war which lasted some six years , an estimated 150, 000 people lost their lives and a majority of the population were forced to leave their homes . 
In these circumstances , in which large numbers of refugees are unable to get away from the fighting and have no independent means of support , the number of potential victims of the fighting is enormous . 
Many of these are already suffering from malnutrition and disease and it is vital for all possible pressure to be brought to bear on the warring factions to cease fighting and restore the peace agreement of Abuja . 
We totally condemn the savage crimes committed and the taking of hostages in this new round of hostilities . 
The need for humanitarian aid is immense and exists not only in Liberia but in numerous neighbouring countries to which thousands of Liberian citizens have fled in fear of their lives . The European Union , along with United Nations agencies and other international donors , must do everything possible to help provide and deliver the necessary supplies . 
Renewed efforts need also to be made to prevent the delivery of arms and enforce the embargo approved by the United Nations . 
It is tragic to reflect that a state begun as a homeland for liberated slaves should have degenerated into a hell on earth . 
We must press not only for peace , followed by elections and the emergence of a stable government , but for continuing aid and an end to the policies of strategic adjustment which have produced crisis and breakdown in a number of African states . 
Madam President , once again there is violence , civil war and death in an African country ; and once again , there are thousands of refugees , displaced persons and hostages . Liberia is in the news in the international press because its tragedy , its process of self - destruction , has once more become topical . 
The people of Africa do not deserve such suffering , such large - scale and senseless death . 
Africa does not deserve to be condemned to oblivion , hopelessness , starvation and poverty . 
Africa and its inhabitants do not deserve to be ruled by corrupt governments which hold sham elections in order to stay in power , by brutal dictators who become rich by consigning their people to poverty . 
And Africa and its citizens do not deserve the developed world to stand by and watch , with a mixture of indifference and horror , the torment of a continent which , with a few exceptions , is slipping increasingly into underdevelopment and injustice . 
Liberia is just the latest episode in a collective tragedy which appears to have no end -- and we cannot remain apart from all this . We cannot stand by and watch the destruction of not only a country , but almost an entire continent -- for we too shall pay the consequences of so much horror . 
If action is not taken , other names will be added to those of Rwanda , Burundi , and now Liberia . The ACP - EU Joint Assembly must take rigorous action . 
I believe that the ACP - EU Joint Assembly is far more than simply an observatory ; it must also be a means of taking preventive measures and action . Only by acting within the framework of the Lom Convention -- reiterating the United Nations resolution , demanding respect for the arms embargo on Liberia , reaffirming the Abuja peace agreements of August 1995 -- and with decisive , responsible and rigorous action by the Organization of African Unity , is it possible to think about starting to rebuild what used to be a country called Liberia . 
Madam President , unfortunately greed seems to be gaining ground in relations between the EU Member States and China . 
For example , the President of Finland is currently in China with an 80 - member trade delegation . In my opinion it is completely impossible to condone this because China 's human rights record has really not improved at all . 
Nor has there been any improvement in relations between China and Tibet ; on the contrary . 
The genocide which has been going on for 40 years is still in full swing and it is the European Parliament 's responsibility to remind the Member States , the Council and the Commission continually of this terrible tragedy . I am glad that there are members of the EP - China delegation who firmly intend to bring up the subject not only of China 's human rights records but also of the tragedy of Tibet . 
We must continually keep this matter in the public eye . The UN Human Rights Commission should adopt the resolution defending human rights in China and the position of Tibet . 

In the face of massive protest in the 1980s , the project was abandoned in 1990, and the Malaysian Prime Minister actually said to the world that this was proof that Malaysia cares about the environment . 
But in 1992 the project was resurrected . 
It puts in serious doubt Malaysia 's commitment to manage its forests in a sustainable manner . 
Fortunately , European Union funding is not being used here . The hope , with this resolution , is to press European investors , construction companies and world bodies to pull out . 
The resolution goes into much more detail , which we do not have time to deal with in our short speaking - time , but I commend it fully to the House . 
Madam President , I want to speak on the motion on Patrick Kelly , which is a resolution before you under the human rights heading . 
Patrick Kelly is an Irish citizen who is a prisoner in Northern Ireland and who is suffering from cancer and is critically ill . 
In view of the Convention and his rapidly deteriorating health I call , on behalf of the Socialist Group , for his immediate transfer in the interests of justice and decency . 
We are joined in this request by politicians from parties in Northern Ireland and the Republic of Ireland , including colleagues from the Irish Labour Party who have visited Mr Kelly on numerous occasions . 
A petition has been signed for his transfer by 85  % of members of the Irish Parliament , including Dick Spring , the Tnaiste and Minister for Foreign Affairs . 
In conclusion , I want to point out that no logical or legal impediment exists to prevent Mr Kelly 's transfer to Portlaoise prison . 
I would ask all Members of the House to support the motion . 
Madam President , I welcome the fact that this resolution is on the agenda today . Britain has ignored calls from all sides , both North and South , on the Kelly issue . 
Kelly is a 44 - year - old prisoner who is seriously ill . I do not think it is very good for the peace process in Northern Ireland to take this approach . 
The Home Secretary , Michael Howard , is an absolute disgrace for refusing to transfer somebody who is seriously ill . 
You can contrast the harsh treatment that has been meted out to Patrick Kelly with Private Lee Clegg , a British paratrooper , who was actually convicted of murdering a joyrider : he only served two years of his sentence and then was released . 
It is absolutely disgraceful that one person is treated in one way and another in another , particularly taking into account that Patrick Kelly was sentenced to 25 years for conspiracy . 
Conspiracy , do not forget , is not when a crime is committed but when a person conspires to commit a crime . Some people have serious doubts about this kind of conviction . 
In addition , he was denied medical treatment for over a year . The British authorities were aware of the fact that the skin cancer that Kelly had could reoccur . 
It was over a year afterwards , and only after appeals from the Irish Government , that they gave him access to a cancer specialist . This did not need to happen . 
There is a high recovery rate from melanoma . 
It is very important in future that this does not happen . That is why we have two amendments down to this resolution . 
We do not think it is strong enough . We would like the fact that he was denied treatment to be recognized and that it should not happen to any other prisoner . 
Secondly , we would also like to see the European Parliament playing a much stronger role in relation to human rights abuses within the European Union . 
There is widespread support for the European Parliament to send an all - party delegation to visit prisoners in Britain and Northern Ireland and see the conditions there for themselves . This proposal is also supported by many human rights lawyers who are working on these issues . 
Madam President , concerning the position of Mr Patrick Kelly . 
The European Parliament , as we have seen , has reason to be concerned for the fate of this seriously ill man , Patrick Kelly , who as we have heard is a detainee in Northern Ireland . 
Mr President , I am now speaking on the motion for a resolution on Western Sahara . 
We have already adopted many resolutions on Western Sahara , all of them with the same basic tenor : recognition of the West Saharan people 's right to self - determination . This is a longstanding colonial conflict , and we are responsible -- not only the former colonial power , but also the European Union as its successor -- for enforcing the right to selfdetermination . 
I regard this as an intolerable violation of human rights by Morocco . 
Both we and the UN should take up this case . The peace process must be supported here , and the matter brought before the 52nd session of the UN Commission on Human Rights which is currently taking place . 
Looking today at the Amnesty International report on Morocco , which is still hot from the press , I note a large number of human rights infringements in that country . The Commission must be quite clear in its policy towards Morocco , a country with which we have concluded a whole series of agreements in the tourism and fisheries sectors , on how it wishes to see this right of self - determination enforced , and what pressure we can bring to bear . 

Mr Pasty has the floor on a point of order . 
Mr President , I would just like to make a comment . 
I am absolutely delighted by the vote which has just been taken , but I note that , since voting began , the quorum has not existed . I have not asked for the quorum to be established , but I have observed , as a result of the electronic votes , that there are not 207 Members present in this House , and I deplore that . 
Are you asking for the quorum to be established , Mr Pasty ? 
Mr President , I would just like to say that if Mr Pasty has any problems about the attendance , if we all went to Brussels , we might get a quorum . 
Mr Falconer , the Chair does not consider that to be a point of order , and under no circumstances will it allow a debate to be started on a subject which is not that currently on the agenda . 
If at some time you wish to initiate a debate on that subject , there are ways in the House for you to do so . 
1994 Cohesion Fund ( continuation ) 
North - South cooperation and the campaign against drugs 
Civil protection action programme 
