Approval of the Minutes 
The Minutes of yesterday 's sitting have been circulated . 
Are there any comments ? 
Mr President , my name is not on yesterday 's attendance list . 
That must undoubtedly be because of an oversight on my part , but I can assure you that I was present at yesterday 's sitting and can prove it if you would like me to , as my name is on several voting lists . 
I hope therefore that this omission , no doubt due to my forgetfulness , can be put right . 
I can confirm that I saw you on several occasions . 
That will be corrected . 
Mr President , on a point of order . 
I refer to page 30 of the Minutes , which makes reference to the fact that I made an outrageous personal attack on a Member of this House yesterday . 
I wonder whether you could now give Sir James Goldsmith the floor so that he can reply in person to the attack I made on him . 
Thank you for that helpful comment . 
Mr President , I refer to page 31 of yesterday 's Minutes -- the Fontaine report . 
I should appreciate it if you would tell Mr White that today is 11 April 1997 and that 1977 was 20 years ago , when he still had a black beard and hair on his head . 
I think 90  % of the House will not understand what you are talking about but as I was in the Chair yesterday , I do . 
Mr President , firstly , I wish to congratulate you on being in the Chair two days in a row , which must be a record . 
I refer to page 5 of the Minutes and I congratulate the sessional services for adding my name -- almost the first point in the Minutes and I will try to make it the first point next time -- and to remark on the fact that I managed to make the vote in favour of the Palacio Vallelersundi report , thereby making it 19 British Labour Members , including yourself , who supported this splendid report on artist resale rights . 
Thank you , Mr Kerr . 
Votes 
The freedom of movement of persons is one of the four fundamental freedoms which every citizen of the European Union should have . 
This freedom does not actually exist . 
One aspect of freedom of movement of persons is the mutual recognition of qualifications and acceptance of national higher educational certificates by the Member States and consequently by private firms , universities and professional organizations . 
In December 1988 a general system was adopted for the mutual recognition of certificates of higher education approving professional training for a minimum of three years' study in higher education . 
That acceptance makes it possible to retain a diversity of educational courses . 
The Commission has always encouraged the States to gain an understanding of the education systems of their neighbours : national academic recognition information centres ( NARICs ) in particular have been set up . 
It has also reprimanded Greece and Belgium for failure to meet their obligations . 
In view of the 1999 complete study of the 1992 directive on a second system for the recognition of professional training , the Commission is wanting to propose some amendments and , for example , to include a provision that account must be taken of experience gained subsequent to obtaining the diploma . 
It would in addition be a good thing if the Commission could carry out an in - depth study on individuals actually encountering problems as regards recognition . 
The European Parliament congratulates the Commission on its very thorough report which covers the essential problems concerning the state of application of the system for the recognition of diplomas . 
Equality of opportunity for people with disabilities 
The next item is the report ( A4 - 0044 / 97 ) by Mrs Schmidbauer , on behalf of the Committee on Employment and Social Affairs , on the Commission 's communication on equality of opportunity for people with disabilities ( COM ( 96 ) 0406 -- C4 - 0582 / 96 ) . 
Mr President , I had intended to thank the rapporteur for an excellent report but must now do this later when she has come in . 
When discussing the issue of equal opportunities for people with disabilities , I think that we should begin by discussing the definition of handicapped which most people now seem to hold , namely the term handicap in relation to the surrounding environment . 
This means that a handicap is not a static thing but something which can be reduced and perhaps even eliminated through action within the sector of housing for example . 
By making housing accessible we reduce or eliminate the handicap . 
By improving transport we reduce or even eliminate the handicap . 
This is one starting point . 
Another starting point is that when we formulate policies for people with disabilities and when we try to create equal opportunities every aspect of society is involved . 
Those aspects , which are well described in this report using the term mainstreaming , including housing policy , transport policy , labour market policy and education policy . 
A policy for the handicapped is not , as it was traditionally considered , an issue for the social sector but involves every aspect of society . 
I will not go into any further detail on this as time is pressing but I would like to touch upon certain areas which are particularly important now in terms of creating equal opportunities . 
The labour market situation which now prevails in Europe , with its high unemployment , is very serious . 
We have unemployment figures of more than 10 percent . 
I myself was involved in a study in Sweden several years ago . 
At the time in Sweden we had practically full employment , e.g. only 2 percent unemployment , among the population as a whole . 
But for those with the most severe disabilities unemployment was all of 70 percent . 
This means that when the labour market situation is even worse these people are affected even more . 
This makes our efforts in creating jobs for the disabled and the need for suitable models to be found even more urgent . 
I would like to see us review which models are best and exchange ideas with each other as there are different systems in the different countries . 
Secondly , I would like to touch on education . 
Young people and employees with disabilities cannot currently take advantage freedom of movement because of lack of accessibility . 
This is the nucleus of European co - operation , freedom of movement , the opportunity for people to cross national borders in order to study and work etc. This is an important issue which must be resolved in the near future so that all of our people can take advantage of this freedom of movement . 
Finally , I would like to say that the programmes for the handicapped that we have had have been good . 
They have primarily been concerned with the exchange of knowledge . 
Unfortunately these have been blocked by the Council . 
It is particularly important that new programmes are established which are based upon the exchange of knowledge especially in those areas which I have touched upon so far . 
As I said , I would like to thank the rapporteur for a good report . 
Mr President , there are 37 million disabled people in the European Union . 
Their scope for participating in the benefits of the European Union , in other words freedom of movement and access to all goods and services , is very limited . 
As the organizations of disabled people have put it , they are the invisible citizens of the EU . 
And violations of the human rights of people with disabilities are taking place repeatedly throughout the Union . 
The Banotti report , which we adopted here in December , provided clear evidence of this . 
It is therefore essential for a non - discrimination clause to be included as part of the revision of the Treaty . 
Until the beginning of this year , we had the HELIOS II programme , which provided disabled people with opportunities for exchanges of information and experience . 
This programme gave rise to the Disability Forum , which is doing valuable work at European level with and for those concerned . 
So far , no new programme has been presented . 
Already , on the grounds of subsidiarity , both the poverty programme and the programme for elderly people have not been put into effect . 
The German Government does not accept Article 235 as the legal basis for social programmes . 
Because that is so , the Commission has held back and not yet produced a successor programme to HELIOS II . 
It wishes to wait for the final evaluation of the HELIOS II programme before taking action . 
We believe that it is urgently necessary for a successor programme to be developed and implemented , a programme based on the principle of equality of opportunity , human rights and the UN Standard Rules . 
In the meantime , the Commission has instead issued a communication by way of an interim solution , which we are discussing here today . 
We welcome this communication on equality of opportunity , especially the new approach emerging from it , which reveals a human rights based concept of disability and moves away from the principle of paternalism . 
This is a radical departure from the old thinking , which has viewed disabled people as objects of charity and pity . 
It shifts away from the health model , in which the aim is to make amends , and towards the social model , based on human rights . 
The policy on disabled people is now starting to be geared towards integration and equality of opportunity , in other words mainstreaming . 
However , even an approach as good as the one in this communication does not necessarily lead to direct action . 
Only with the help of a programme can there be a transfer of policy , information and experiences between Member States . 
The HELIOS programme was the only one which directly financed the work of NGOs with the disabled and acted as a link for disabled people across the European Union . 
The programme was helpful for disability groups where the incidence of disability is very low , such as deafblindness . 
These groups depend on genuine European exchange to enable them to meet their needs . 
It was the only programme which reached all groups of disabled people . 
On this point , the interim evaluation said that it was important not to understate the problem HELIOS II was confronting , namely building solidarity and common strategies across such a diverse sector of Europe 's population . 
While I entirely support the Commission 's stated objective of involving disabled people substantially in the management and implementation of the HORIZON programme , HORIZON alone cannot fulfil the role of a broadbased disability programme based on equal opportunities , since it is confined to employment and training only , and must be cofinanced . 
As regards employment , strongly as my colleague has just described it and serious as the non - employment of disabled people is , employment is only one part of the daily challenges which disabled people have to cope with . As one disabled person put it : '  It is all very well having jobs available , but many disabled people cannot get on the bus to go to work , or do not have someone to help them get ready for work'  . 
Until such time as disabled people have full integration into all policy areas , including adequate personal assistance and support services and accessible public transport , assurances that job opportunities are available will not , without adjustments to other measures , automatically ensure integration . 
Also , a high percentage of disabled people are of retirement age . 
Measures targeted on employment will therefore only reach a limited number of disabled people . 
However , I also believe that the responsibility for disability policy should continue to rest principally with the Member States . 
The European Union 's role is to add value , and to assist the Member States through exchanges of information on best practice . 
The European Union should also ensure that disabled people are included wherever the competence to legislate or make policy or programmes is already in its own hands . 
This is the approach of mainstreaming , aimed at bringing about equality of opportunity for disabled people . 
I would appeal to the Commission to go down this road , in other words to bring forward a successor programme to HELIOS as soon as possible . 
And my appeal to the Member States is to incorporate a legal basis for this programme in the Treaty , together with a clause on non - discrimination . 
Mr President , let me first of all express my sincere thanks to the rapporteur . 
She is one of the idealists who devote a great deal of additional time to this area . 
It is quite right : there are 37 million disabled people living in the EU . 
They certainly have to struggle with many prejudices and difficulties in our society . 
Anyone who speaks with them or about them should always appreciate that they could easily become one of their number overnight . 
The Member States are mainly responsible for implementing disability policy . 
Nevertheless , I take the view that sensible coordination and inclusion in all EU programmes of the integration of disabled people is desirable . 
I wish to emphasize this point , even though I have a very high regard for the principle of subsidiarity . 
A new action programme designed on these lines for the benefit of disabled people and their associations , provided they have a 50  % representation on the management board , is therefore necessary to ensure that the structures which have been created do not collapse . 
We need to promote equality of opportunity and integration , and to further extend the structures for cooperation . 
Regardless of the legal problems , the Commission should carry out pilot actions and preliminary work for disabled people , with the involvement of NGOs . 
Securing non - discrimination and the right of access to all Community programmes is sensible and important . 
However , rights which exist in theory on paper are not enough . 
Otherwise , the same thing will happen to disabled people as to small and medium - sized enterprises : their rights may well be written into many programmes , but they are frequently not translated into practice . 
We must make every effort to see that this happens , so that the right results are achieved . 
And we must ensure that there is genuine access to all the modern information and communication techniques . 
Unfortunately , I do not have enough speaking time to elaborate on this . 
To my mind , it is essential that the problems of disabled people should be examined by a high - level group of experts which must be set up in the near future . 
In this context , dialogue is important both with the Member States -- which , as I said , are primarily responsible -- and with the European disability forums , so that progress can be made for disabled people at European level and beyond . 
This objective is also supported by my group , and I should like to thank my colleague Bartho Pronk , who was responsible for our preliminary work on this report , but is unable to be present with us here today . 
Mr President , ladies and gentlemen , I think that this is a very important report that we should not be dealing with on a Friday morning , but that often seems to be the way with these kinds of issues . 
I should like to begin with the last point made by the rapporteur , who called for an article on non - discrimination to be included in the Treaty . 
Parliament has produced some excellent recommendations for a balanced nondiscrimination article in the Treaty , but I am most concerned that our proposals will not be adopted as they stand at the IGC , on the pretext that it is too costly to extend the Treaty to cover the disabled . 
I find this outrageous . If we have anti - discrimination provisions which apply across the Union , there can be no question of distortion of competition , and so I would urge the Commission to do everything it can to get this through , because it really is the most important thing that we could do for the disabled . 
The right to access is extremely important for the disabled -- access to work , access to education , access to transport -- and it is for the most part the responsibility of the Member States to ensure this . 
The Union can only set an example through its various programmes , and I think we have managed to do this fairly well up to now . 
I would draw your attention to another important aspect here , which was also mentioned by the rapporteur : the possibilities offered by the information society for our policy on the disabled . 
The disabled can benefit enormously from the new communication technologies , though they may also present an extra obstacle in that they can be difficult to access . 
But I see it as an ideal application for these new technologies , which could also give the disabled greater scope for becoming more involved in many social processes . 
But we need to work together to make it possible , and that is why I think that the use of information technologies should form part of the Commission 's rolling action programme . 
Mr President , I believe the problem of disabled people is in fact a more fundamental one than has been described today . 
Mrs Schmidbauer is quite right : we need a proper legal basis for social programmes , we need a clause on non - discrimination , we need what Mr Schiedermeier emphasized once again -- coordination of national policies -- and a high - level group of experts would also be extremely helpful . 
A broader issue is also involved here , however , not just so - called prejudices and difficulties , but a questioning of our society as a meritocracy , as an immense Darwinian mechanism of social selection in which more and more people are constantly being filtered out , and in which this relentless process of selection is also still being ideologically charged . 
To put an end once and for all to the temptation to construct ideologies from this , whereby the high achievers are sectioned off from the less worthy elements of life , we should in fact take our society forward -- at least outside the business world -- on the basis that everyone contributes according to his abilities and is cared for according to his needs . 
I think we owe that to disabled people ! 
Mr President , ladies and gentlemen , the excellent report by Mrs Schmidbauer and the work on this subject in general are also extremely important because it is quite simply a fact that when it comes to equality of opportunity for disabled people , large areas of Europe are lagging far behind other parts of the world , especially the United States , Canada and Australia . 
I should like to take up just a few points . 
This subject is covered most unsatisfactorily by Article 235 . 
It really is therefore necessary for a new programme to take a rights - based approach , fully involving disabled people and their parents . 
I too see no contradiction between a disability policy which is geared to integration and equality of opportunity and a specific disability programme . 
On the contrary , I believe that the disability programme can help to achieve the goal of equality of opportunity . 
However , something which does not emerge properly either from the Commission 's communication or the committee 's report is the fact that disabled people are in particular also fully entitled to have their share of pleasure , happiness and enjoyment . 
In future , therefore , we shall need to address the question of fully involving disabled people in the areas of culture , sport , tourism and politics . 
For example , the wonderful  'Special Olympics'  movement , which comes from the USA and was founded by the Kennedy family , is one that you need to have experienced in order to understand just what it means for these disabled adults and children , how it gives them the opportunity to experience sporting competition , to be happy and to exist as full individuals in our society . 
Another topic is the scope for deaf people to become involved in politics . 
Here in Parliament , we have interpretation into all our languages . 
But who thinks of the fact that deaf people should also have a right to be able to take part in political events ? 
For example , the political movement which I represent here has for some years now also provided interpretation for deaf people at a number of events . 
This is another area that we should tackle . 
Mr President , I would like to thank the rapporteur for her report and , together with the rapporteur , welcome the Commission 's communication particularly the fact that the concept of mainstreaming has been adopted . 
I welcome it all the more because it has been brought to my attention that , at the UN 's annual general meeting , they set up a special joint committee to focus on women , children and the disabled . 
All three groups are particularly vulnerable and distinct . 
The norm is able - bodied males . 
The rest of us are exceptions to this norm . 
Mainstreaming puts an end to this . 
As a practical guide , mainstreaming means that special requirements are incorporated into the general , in other words that we make the extraordinary part of the ordinary . 
This is the antithesis of segregation and removal of the strange or different to special reservations . 
Mainstreaming reduces the need for special solutions , and in this way we are able to prevent the isolation and separation of the disabled . 
To put it another way : the disabled must travel along the broad avenues , and not be diverted off into side streets and blind alleys . 
I would like to bring out three main points . First of all the responsibility of the majority . 
Ten percent of EU citizens are disabled . 
They represent a minority , and a minority without power . 
This ten percent is completely dependent on what the 90  % majority decide . 
We must all be conscious of this responsibility . 
That is why mainstreaming is important . 
So that we no longer have this 90 / 10 situation . 
Secondly I would like to stress the special problems connected with early - onset disability , that affecting children and young people , and the consequences of these disabilities for entry to the employment market , and to stress that the EU 's education programme must also be for the disabled . 
Thirdly I would like to stress that if freedom of movement in Europe is to be a reality for the disabled , we need a wholly different commitment from the one we have today . 
Mr President , there are 37 million disabled people living in the EU . 
That is five times the entire population of Austria and around 10  % of the population of the European Union as a whole . 
This is a substantial number of people , 37 million of them , who have to be integrated , and who are therefore already seen as a fringe group . 
Let me put a question : how many AIDS sufferers are there in the EU ? 
Certainly not 37 million , but the population nevertheless has a greater awareness of the problems of AIDS sufferers than those of disabled people . 
Do you know why this should be ? 
I wonder if we have not failed to use advertising campaigns and sympathetic representatives from public life to generate the same amount of interest for disabled people as we have for other fringe groups in society . 
Is it not also because people are all too easily tempted to suppress these so - called problems and close their eyes to them ? 
Ultimately , does this not result in a certain lack of interest on the part of donors and the general public , when it comes to opening their wallets ? 
However , we can also see from the example of AIDS the success and the widespread impact which can be achieved in the population by a good campaign . 
Only when an awareness of the everyday problems of these disabled people has been created in the public at large do support programmes really make sense . 
Simply calling for a non - discrimination clause as regards disabled people -- even though I am in favour of it -- only has a point and is only worth the paper it is written on if the population sees disabled people not as a fringe group , but as part of itself . 
Mr President , I very much welcome the Commission 's communication and the report which Barbara Schmidbauer has produced on behalf of Parliament in response to that communication . 
At various times over the years Members are asked to take up a subject , produce perhaps a single report or opinion on that subject and then move on to new subject areas . 
That is not the case with Barbara Schmidbauer . 
She has devoted a lifetime of work to the issues of disabled people , working with disabled people , and I would like to thank her sincerely for her work on behalf of this Parliament . 
( Applause ) I believe that one valid test of the well - being of any society is the respect that society gives to the fundamental rights of all its citizens . 
If we look around this European Union of ours we will see that we are not respecting the rights of disabled people . 
The greater part of the job needs to be done at Member State level but clearly the effort varies considerably from Member State to Member State . 
At European Union level , as Barbara has said , we do not even at the moment have a legal base to allow a continuation of the work that we have undertaken hitherto . 
It really is a shame in my view that the Commission has decided that the first programme it will abandon in the face of the difficulties over Article 235 is the programme in favour of disabled people . 
If ministers wish to block a programme in favour of disabled people we should pass them that programme and allow them to expose the fact that they are to blame for that blocking . 
As things stand the Commission is allowing itself to be accused of being involved in that blocking mechanism . 
Our sincerest hope , of course , has to be that the Intergovernmental Conference will come up with a new programmatic legal base that will allow work to recommence in this area . 
Johanna Boogerd - Quaak has referred to the importance of information and communication technologies as a way of improving the lives of people with disabilities . 
That is also very important . 
If these technologies can dispel the notions of geographic peripherality , it is even more important that they are used to dispel the notion of isolation , of marginalization , of people with disabilities . 
But for that to work we need considerable investment in hardware , in adaptations to existing hardware and new software and training to allow disabled people to take advantage of these technologies . 
I will finish with what I mentioned a short while ago , namely that we must hope that the Intergovernmental Conference will come up with a new programmatic legal base . 
We must also hope that we will see a new nondiscrimination clause in the Treaty . 
We have a right to expect , not just hope for these things , and if our leaders do not come up with them they should not be surprised if we as Members of this House refuse to be part of the sales force going out trying to sell a set of Treaty changes that do not respect the rights and concerns of the people that we represent . 
Mr President , there are approximately 37 million disabled people in the European Union , about 10  % of the total EU population . 
Yet these 37 million people feel excluded and irrelevant to the European Union . 
Disabled people are invisible in the Treaties ; a provision in the Treaty is vital if the rights associated with European citizenship , such as freedom of movement and freedom to provide and receive services are to become a reality for disabled people according to a document entitled  'Invisible citizens'  . 
There is a huge disability lobby in the European Union . 
Disabled people are becoming angry at the lack of attention that they get . 
Even the fact that we have the debate on a Friday when we know there is poor attendance shows the lack of concern that we feel for disabled people . 
Parliament should have ensured it received maximum coverage in the middle of the week . 
I would like to thank both the Commission for their very good document and also Mrs Schmidbauer for her very sensitive and thoughtful report . 
I entirely concur with all the conclusions in it , but I particularly call for an article on disability rights in the Treaty . 
The Commission must put its money where its mouth is and actually fund some sensible programmes for disabled people . 
There is supposed to be free movement of workers in the European Union under Article 48, yet disabled people have very little chance of being able to exercise this full right unless something is done to enhance their status and their capacity to work in the European Union . 
I therefore urge and plead with the Commission : please do something positive as a result of this debate and this vote today . 
Mr President , the Commission would like to congratulate Mrs Schmidbauer on and thank for her excellent report on equality of opportunity for people with disabilities . 
It is particularly pleasing to note that the Community 's three political bodies , the European Parliament , the Council and the Commission , share the same views on the philosophy underpinning human rights and equal opportunities as expressed in your report and your resolution . 
The Commission communication was based on the White Paper on European Social Policy . 
The Commission announced its intention of drawing up a suitable proposal taking into account the recommendations of the United Nations concerning the disabled . 
This is an important factor in ensuring that EU policy is consistent with international developments . 
The objective , as stated a few times in this Chamber today , is to move on from paternalism towards a discussion of the rights of the disabled . 
In that sense , the Commission communication is the cornerstone of a new strategy . 
Coming back to the report by Mrs Schmidbauer , the Commission shares her view on the positive outcome of the HELIOS programme , which cleared the way for cooperation at Community level with disabled persons . 
It has made a contribution to analysing the problems , ensuring proper rewards for the results achieved and disseminating information on the most worthwhile experience gained . 
The experience gained in the course of the programme has illustrated the continuing need for a political strategy with regard to the disabled at Community level as well . 
The Commission is considering the possibility of submitting a formal legislative proposal to Parliament and the Council , hence the vital need to analyse as a matter of priority the results of HELIOS II , along with the results of pilot projects under way this year and preparatory measures . 
As you know , the 1997 budget makes such measures possible . 
Two weeks ago , the Commission published a communication giving precise instructions as to how the appropriations are to be used . 
It is not always easy for disabled people to participate in all areas of Community policy and much work has still to be done in order to arrive at a satisfactory situation . 
The full involvement of disabled people is one of the key features of the new strategy drawn up by the Commission , which has cooperated closely with the European Forum of Disabled People , and all appropriate steps will be taken to ensure that support for that Forum continues . 
I should like to thank the author of the report , the committee and all the Members who have contributed to this vitally important discussion on policy concerning the disabled . 
The debate is closed . 
We shall proceed to the vote . 
( Parliament adopted the resolution ) 
The citizen dimension of the European Union makes it essential for everyone in the Union to have the same civil and social rights and the same freedoms . 
The European Union , which has 37 million disabled persons , must evolve still further to reach a state of equality for all . 
Most people who are disabled want to live a life of independence and to have a job . 
Mrs Schmidbauer 's report on the Commission communication on the equality of opportunity for people with disabilities has certain gaps as regards the setting up of a real European policy for the disabled . 
Even though the Commission communication does to its credit , break from the paternalistic approach adopted for far too long , it cannot overcome the problem posed by Article 235 of the Treaty . 
In fact the Commission communication does not indicate whether there will be other programmes once HELIOS II is developed -- the current programme for the disabled . 
A legal basis must therefore be decided at the intergovernmental conference in order to enable the Council to vote by qualified majority , no longer unanimously , within the social sphere . 
Moreover , the  'inclusion principle'  intended to bring the equality of opportunity dimension into all structural programmes , must not make it impossible to pursue specific programmes . 
The programmes must , on the one hand , place the accent on involving the disabled in the making of decisions which concern them and , on the other , developing new information technologies which make the lives of disabled people easier . 
Integration in developing countries 
The next item is the report ( A4 - 0086 / 97 ) by Mr Needle , on behalf of the Committee on Development and Cooperation , on the communication from the Commission -- European Community support for regional economic integration efforts among developing countries ( COM ( 95 ) 0219 -- C4 - 0260 / 95 ) . 
Mr President , the Committee on External Economic Relations welcomes the excellent report by Mr Needle . 
My colleague Mr Dimitrakopoulos , for whom I am deputizing here today , has also drawn up an excellent opinion which you will find in the same document . In this , he explains in great detail that regional integration does not conflict with the integration of world trade , but quite the opposite . 
I think one has to make that point , because the successful regional cooperation which we have after all developed as a model here in Europe is constantly being questioned by globalization fanatics , who see it as conflicting with a worldwide system . 
In this context , I would point out that the movement for European unity between the wars -- the Pan - European movement -- had two opponents : on the one hand the nationalists , and on the other the extreme supporters of the League of Nations , who claimed at the time that regional alliances were superfluous and that a world order should immediately be created . 
We are having these same debates again today . 
Interestingly , some people in Europe -- where we support the regional alliance -- are demanding that regional alliances of this kind should not be encouraged elsewhere in the world . 
We in the European Union should not give our backing to this misjudgement . 
Regional cooperation can put right many things which were done on behalf of Europe or by Europeans . 
In Africa , artificial states have been created , and regional cooperation is a way of reconciling the ethnic problems which arise because these artificial lines were drawn . 
Refugee flows can be controlled on a regional basis , as was done in an exemplary way in Thailand at the time of the war in Cambodia , or in Pakistan during the war in Afghanistan , when millions of people were assembled near their homeland -- with our support , but on the spot -- and from there could be more easily reintegrated into the structures of their native country . 
So regional cooperation helps to bring about peace , and we therefore have to support it . 
We must not do this by producing any kind of Utopian alliances or artificial creations , we must support it -- and this is made very clear in the report -- on the basis of natural trade flows , traditional links , and also common interests . 
Because the fact is that a common policy does not just involve a common past -- as is always conjured up nostalgically -- but also a common future . 
And we can shape that common future in the developing regions by encouraging the regional forces which are cooperating there : not by giving any kind of lectures , but through helping them to help themselves . 
Mr President , regional integration is one of the fundamental causes of change in the world order today . 
This report singles out economic integration in particular , although it is clear that for every integration process aimed at well - balanced , sustainable development with a human face , integration must be based above all else on clear political will and decisions . 
The scope and effectiveness of many regional economic integration initiatives are limited because of a lack of such solid political backing , and because the relevant political and economic players are not directly involved . 
At the same time , the establishment of a regional economic integration area must be underpinned by reliable economic structures and a real willingness to create a common market . 
When it comes to integration among developing countries , the role of international donors -- and in particular , as far as we are concerned , the European Union -- is of fundamental importance in helping to shape a system that matches up to international standards , providing for access to resources and transfer of know - how , without which many projects are bound to fail . 
The backdrop here is of course the globalization of the economy and trends towards the liberalization of international trade . 
However , as we are aware , market forces alone cannot solve the problems of the poorest and most remote countries ; on the contrary , they often tend to widen the gulf between the richest and poorest areas of the world . 
It is possible and more beneficial to integrate the world economy by establishing areas for the development of South - South economic , trading and political relations . 
Support for establishing and encouraging institutional and human potential in the developing countries is likewise of fundamental importance . 
We know very well , however , that domestic and international efforts in these countries must be directed above all towards combating poverty and satisfying the primary needs of the populations . 
That is why development cooperation and regional integration must go hand in hand . 
Of course , there are no across - the - board solutions , and the rapporteur , Mr Needle , was right to point that out . 
Moreover , I should like to compliment him on his excellent work . 
Even though , as I was saying , there are no across - the - board solutions , it is only through regional integration that the developing countries can hope to play a specific , important and autonomous role in international economic and political relations , and that is why it represents a top priority for our cooperation policies . 
I would like to thank the rapporteur for his report and stress three points based on the fact that , in terms of development aid , Denmark is among the main contributors , but at the same time has decided , as a matter of principle , that 50  % should go to multilateral assistance . 
Firstly , the absolute need for greater coordination , not only between the EU and Member States , but also between the EU and multilateral organizations . 
Secondly -- and I am pleased that the rapporteur also addressed this issue -- the need to pay far greater attention to sustainable environmental development , in actions and not only in words . 
And thirdly , that those of us involved in regional development strive for a high level of self - sufficiency . 
Because this will be the best way to achieve sustainable development in terms of the economy , employment and the environment . 
We must do this , even if it goes beyond our own commercial interests . 
Mr President , as regards regional economic integration , the Commission 's objectives are to ensure that there are sustainable development prospects on the one hand and that developing countries are better integrated into the world economy on the other . 
We unreservedly support the first objective , save only to point out the need for these societies to move towards democracy , despite the marked preference of the international bodies for strong regimes , which guarantee social stability . 
The situation in Zaire reminds us that this social stability is never durable . 
Moreover , the interweaving of regional economies already noted in certain areas , helps to strengthen trade between countries in the south and then to fight poverty and consolidate peace and finally to help new aspects of solidarity to develop . 
Not all regional areas are of course in a position to embark upon a process of integration , but it is in all their interests to enhance their relations as regards cooperation for various reasons . 
First , historical reasons . 
We know that the present borders are essentially the result of post - colonial agreements and that they do not necessarily correspond to a traditional scheme of occupation of the territories . 
Secondly , for ecological reasons , because watersheds and other geographical features are no substitute for borders . 
Finally , for economic reasons , by virtue of the complementary nature of their systems and also , of course , in order to make economies of scale . 
The European Union in general and the Commission in particular would be well advised to pay special attention to the role of the outermost regions and specifically the overseas departments thereof the better to structure its economic and development policies and of course the better to implement the funds such as the ERDF and the EDF . 
As regards the second objective -- better integration of developing countries in the world economy -- I am much more sceptical . 
Not only because I am not a fanatical supporter of the ultra - liberalism seen in international trade relations , but also because I believe that there will be significant unwelcome consequences , in particular because there is the risk of stultifying speculation to the detriment of sustainable development and also because there is the risk that integration will become an end in itself , in its own right , so that it turns into a mechanism for financial aspiration . 
I do not think those are aims which we can include in our development policies . 
Mr President , because of the fact that , besides our own rich countries , there are unfortunately many countries which have to rely on the help of others , our western industrialized societies have a social duty to provide aid . 
In the past , attempts have often been made to supply this aid purely in the form of financial support . 
However , I should like to propose here that in future , development aid should be implemented to a far greater extent than before in the form of specific projects and economic links with the donor countries , so as to ensure a useful kind of support . 
This could be done through a substantially upgraded transfer of know - how , for example , whereby the countries and regions in need can be given help to help themselves , a concept to which attention has already rightly been drawn by Mr Posselt . 
Our debts and responsibilities towards the poor countries of the world are not absolved simply by providing injections of money . 
The question should not be how much we have given , but who has actually benefited from it , and what it has achieved . 
All too often , this form of development aid seems to be a kind of moral purchasing of freedom from responsibility , rather than what really helps the people of these countries , namely aid which is targeted , project - related and , above all , effective . 
Timely and useful development aid serves both the donor and the recipient countries , not least in terms of avoiding wider political conflicts . 
Because the fact is that poverty , need and lack of resources are the most significant causes of war . 
Seen in this light , effective development aid is a key factor in preventive peace maintenance , and can therefore also be interpreted as help for the donor countries themselves . 
Mr President , in my opinion , the report focuses more closely than the Commission communication on the practical problems which economic integration may encounter , above all in the poorer developing countries . 
In that connection , sub - Saharan Africa constitutes a separate , particularly problematically area . 
The number of organizations is large , and relations between them are poorly coordinated . 
Expectations regarding the ability of these organizations to foster economic integration and development are often too high , particularly as regards the amount of time this may take . 
As the report correctly points out , the countries involved here are fighting endemic poverty , so that the programmes designed to combat that poverty will continue to play a vital role in the overall scheme of support . 
In theory , the European Union has a good chance of fostering sound economic integration , provided it remembers that integration as practised by the European industrialized countries cannot serve as a model for the integration of the developing countries . 
The report quite rightly emphasizes the fact that it is not enough to highlight only the economic dimension . 
Due account must also be taken , on a sustainable basis , of environmental aspects , a viewpoint I fully share with the rapporteur . 
I should also like to emphasize the need to take political factors into account . 
Even after the armed struggle for power has ended , economic tensions are accompanied by political tensions , including the rivalry for political leadership . 
This is a point which must be taken into account if sensible , effective support is to be given to the integration process . 
In the context of support for the economic integration of the developing countries , the European Union 's main task cannot be to open up broader markets for its own Member States , thereby hampering the development of the economy and production in the developing countries . 
Measures designed to encourage economic integration must not place too much faith in the power of market forces : the latter may improve macroeconomic statistics , but at the cost of even greater suffering for the poorest sections of society . 
In my opinion , support for the economic integration of the developing countries must continue to be guided by these ideas . 
Mr President , I should first of all like to thank Mr Needle for his excellent report , which has given us a great deal in terms of the economic information it provides . 
However , I should like to look at the issue more from the political point of view . 
Mr Linser has rightly said that this project , as Mr Needle presents it , is for the most part in Europe 's interest . 
We have an interest in maintaining peace , and peace is certainly not assured . 
The fact is that if one looks at the developing countries , one has to say that there are time bombs ticking away everywhere . 
We in Europe are just not sufficiently aware of the fact that there are currently 16 wars going on in Africa . 
There are conflicts large and small . 
But people only talk about those wars which are reported in the press , and not those on which there are no reports . 
Even worse , what is taking shape in the Pacific , the war between Papua New Guinea on the one hand and Bougainville on the other , is one of the cruellest of wars , but who talks about it ? 
Who is aware of it , even though it is of crucial economic importance ? 
This is a challenge for us . 
Moreover , we keep on hearing that there is not enough money for development aid . 
I think the money is there , but it is being badly distributed and badly used . 
People will go on saying that we must first help the poorest of all , and then the others . 
I think the reverse would be more appropriate . 
First the countries on the verge of development must be helped over the threshold , since the broader the shoulders which carry the development aid , the better that aid will be for all . 
Finally , we must continue to organize this development aid in a rational way . 
That means first applying development aid at the level of the people , since while major projects are good in terms of bringing areas together , it is the smaller projects which actually bring development . 
Moreover , development aid above all means developing people , and in this respect it is still doing very badly . 
Without human infrastructure , we shall not make any progress . 
Mr President , I wish to begin by congratulating the rapporteur on an excellent job and thanking him for taking into account some of the key elements of the opinion of the Committee on External Economic Relations . 
In particular , I would like to refer to the obvious but important fact that support for regional economic integration amongst developing countries needs to be based on the realities facing developing countries in the individual regions in question . 
This requires the European Union to have a highly differentiated approach to regional economic integration and the Commission to adopt supportive measures which are appropriate to the specific circumstances facing these regional groupings . 
Against this background , regional economic integration per se should be seen as only one component of a process of building up a regional community of interest on which closer regional cooperation and , subsequently , regional integration can be developed . 
This means that equal attention should be paid to the provision of support to other forms of regional cooperation which serve to foster and develop a community of interest , such as cooperation in transport , communications , energy etc . 
I would like to stress here that this will require the Commission services to pay far greater attention to the management of programmes of support for functional cooperation in those regions of the developing world where major obstacles exist to the effective initiation of regional economic integration . 
Turning from the report to the actual Commission communication , I find it somewhat surprising that in the communication on support to regional economic integration , the Commission argues that a strong case can be made for moving away from unilateral preferences to greater reciprocity between industrialized and developing countries . 
Colleagues will be aware of the concern recently expressed by the southern African region over a proposed European Union - South Africa free trade area . 
The Commission has recently acknowledged that moves towards a southern Africa FTA will have an effect on the customs revenues collected by developing countries -- in many instances , the finances of these countries are in a precarious condition . 
Finally , moving towards reciprocal trade preferences could , in certain countries , significantly undermine industrialization processes , which have only relatively recently got under way . 
That is why it is crucial that the specific consequences for developing countries of the regions entering into an FTA should be fully assessed before any serious consideration is given to the introduction of greater reciprocity . 
The effectiveness of our policy goals will be largely determined by our understanding of these crucial issues . 
Mr President , as rapporteur for the ACP Joint Assembly on regional cooperation within the Lom countries , I give a very warm welcome to this excellent and timely report by Mr Needle . 
I want to concentrate on Africa . 
I too warmly welcome the Commission 's communication as we move into this global economy situation . 
It is a good basis for discussion , hopefully on a partnership basis with ACP nations . 
The strength of many African states can only be developed on the basis of good economic regional cooperation leading possibly to political integration at a later stage . 
Africa has to accept it has to help itself ; salvation is in trade not aid . 
But we in the EU must assist in building that new economic strength through regional structures . 
In a global context the continent of Africa , through the strength of its regions , should logically next be in line for investment from the developed nations , but without political stability and good governance that just will not happen . 
Regional cooperation , as has already been seen , can help with conflict prevention and I believe it is only the African nations themselves who can bring about peace and stability by influencing their neighbours . 
If the Commission is moving towards post - Lom regional aid as the new way forward , the fundamental question must be what is the make - up of those regions and how can we focus . 
Africa is littered with regions and subregions , with many nations being intertwined with a number of regions . 
This to my mind cannot continue and I hope the Commission , in cooperation with Lom countries , is seriously looking at a feasible structure that is historically , socially and institutionally a grouping that gives a sound basis to work from . 
If we do that I believe that all the detail in this report can follow . 
Mr President , in congratulating the rapporteur on an excellent report , could I say that this is very important indeed , particularly for the European Parliament , because of the history of the European Union and I would like to build on the point that both Mr Habsburg and Mr Corrie have mentioned in relation to violence , conflict and war . 
If we look at Southern Africa we see that the driving force for the launching of SADC was a determination by the front - line states to cooperate , to show solidarity in a determination to get rid of the brutality and the violence of the apartheid regime . 
I am sure this was helped by the positive response we saw from various parts of the world , and especially led by the European Parliament , that decided , against the wishes of many Member State governments to support the United Nations' isolation of South Africa and to set up a special fund using our budget provisions here . 
Support from this region for southern Africa is something that could be looked at for Nigeria , the Western Sahara , and Papua / New Guinea . 
We always need to remember our special responsibilities and opportunities . 
It is not so long ago that the late President Mitterrand reminded us that nationalism means war . 
We know that the driving force , that successful economic cooperation in western Europe was a determination by a small number of nation states that the history of violence , the history of mass cemeteries and concentration camps would not continue and we could do something about this . 
This is why I am very pleased that Mr Needle has mentioned conflict prevention , he has mentioned the political objectives and I would welcome as he does a follow - up by the Commission to put this whole question of regional integration in a much broader political basis in the future . 
Mr President , I would like to begin by expressing my appreciation for the quality of Parliament 's report which , to a large extent , endorses the analysis and recommendations of the Commission 's communication while also articulating a number of crucial issues . 
Parliament 's report reflects the recent evolution of thinking on the subject . 
The discussion is particularly welcome at a time when , for a variety of reasons , the chances of success of regional integration efforts among developing countries are greater than in the past . 
On the other hand since the communication was forwarded to Parliament in June 1995 regionalism has been increasingly gaining credibility as a useful development device . 
The WTO and a number of development agencies now recognize that regionalism can be a useful stepping - stone towards integration into the world economy provided the regions thus continue to maintain an open stance with respect to the rest of the world . 
There is thus an increased possibility for effective donor coordination -- as called for by Parliament -- that should enhance the results of our support . 
At the same time in some developing regions the situation as regards the preconditions for successful regional integration has also progressed . 
Economic adjustment policies are beginning to reap rewards in many areas . 
In many parts of the world the rule of law , good governance and the political situation in general have improved even though there are still too many trouble spots . 
It is also an appropriate moment to revisit our recommendations in the light of recent experiences , in particular in the context of our ongoing operational work . 
Having said that , I should like to comment briefly on two points raised by Parliament 's report . 
One is the equitable distribution of the benefits of integration . 
As Parliament 's report rightly points out the Commission 's recommendations are compatible with the objective of providing the poorest countries' populations with a stronger position to fight the endemic poverty which still plagues them . 
The financial and technical support provided is meant to contribute to ensuring that economic integration is beneficial to all the countries concerned . 
The channelling of support to needy parts of society is facilitated by the link to the structural adjustment support which focuses on the social sectors . 
In practice special attention will have to depend on ensuring that this assistance does in fact filter down to all sections of society . 
The other point I should like to comment on is the link between environmental considerations and regional economic integration . 
The communication focuses on regional economic integration which is considered not as an end in itself but rather as part of a strategy to achieve sustainable development . 
Environmental consideration should form a key part of the overall strategy . 
At present these considerations are fully taken into account in the context of the functional forms of regional cooperation , for example in the struggle against desertification and the preservation of tropical forests . 
In conclusion , I should like to recall that , in my view , while regional economic integration is a necessary step for small developing economies to participate effectively in the globalized economy , it is not an easy process . 
It is therefore crucial to put forward reasonable objectives in order to avoid costly failures . 
The Commission is ready to continue its lead role on the subject in collaboration with the Member States and other interested development agencies , taking into account the concerns and recommendation of the European Parliament . 
The debate is closed . 
We shall proceed to the vote . 
( Parliament adopted the resolution ) 
Crisis in the rice sector 
The next item is the oral question ( B4 - 0020 / 97 - 0 - 0034 / 97 ) by Mrs Fraga Estevez , Mr Colino Salamanca , Mr Fantuzzi , Mr Filippi , Mr Happart , Mr Ebner , Mr Jov Peres , Mr Lambraki , Mr Campos , Mr Arias Caete , Mrs Redondo Jimnez , Mr Rosado Fernandes and Mr Vallv , on behalf of the Committee on Agriculture and Rural Development , to the Commission , on the crisis in the rice sector . 
We are holding today 's debate on rice because there is a most serious situation in that sector which has only worsened in recent months and which is affecting both producer countries and countries where rice is processed . 
The sad reality is that 70  % of the amount produced is still unsold and will therefore have to go into intervention , which is very exceptional in this sector . 
Why have we got into such a situation ? 
In the first place the abysmal talks relating to this sector within the GATT Uruguay Round had disastrous consequences which it is difficult to put right . 
Secondly the entry into force of Council Decision 91 / 482 on the association of overseas countries and territories brought the influx of imports up to insupportable levels . 
The result was that during the last marketing year over 200 000 tonnes of prepared basic rice came into Community territory and the amounts for the first 3 months of the new marketing year show a disconcerting steady increase . 
As if the situation was not already disastrous enough , Mr President , the European Commission proceeded in January this year , against the opinion of producers and processors to grant a 25  % reduction in customs duties on a quota of 32 000 tonnes of rice originating in Egypt -- that in addition to the 25  % reduction already granted to that country . 
All these combined problems gave rise , at the instigation of the Italian and Spanish governments , to the introduction of a Commission safeguard clause last February as regards the importation of rice originating in the overseas countries and territories which will apply until 30 April . 
Finally we must draw attention in this context to the attitude of the United States of America which are constantly and unacceptably blackmailing the Commission in order to obtain even greater advantages for their rice . 
Any such concession , Mr President , would immediately threaten the system of trade between the Community and third countries wiping out Community preference and actually exposing Community production to world competition . 
I should therefore , Mr Commissioner , like to put one or two proposals to you for alleviating the situation in the Community rice sector . 
First a definitive maximum quantity must be set on which further customs concessions may be granted and that quantity must be compatible with the needs of the current Community situation as regards production . 
In the second place , we cannot give in to the blackmail of the United States ; that is something which can never be justified and which moreover goes beyond the scope of the Uruguay Round . 
And I have to say in this respect , Mr Commissioner , that I have heard that at the last meeting of the Commission 's Cereals Management Committee a draft regulation was approved intended to set up a system for the refunding of import duty in the rice sector provided the Americans withdrew the action brought on 13 February before the World Trade Organization against the Community system for the importation of rice and cereals . 
I urge you , Mr Commissioner , on behalf of this House to resist the implementation of this project which again runs counter to the interests of this Community sector . 
We also ask that , abiding by the ceilings which GATT places on subsidized exports , the 75 000 tonnes not used last year should be added to the figure for this year , which might make the market significantly more flexible . 
Food aid might provide a further outlet for a certain amount of rice , which would get rid of some surpluses . 
Finally , the common organization of the market in rice might need to be reviewed to bring the three - year plan forward a year , that is to move directly to maximum aid and minimum price intervention . 
These , Mr Commissioner , are some of the ideas we wished to put forward and we hope that the Commission will put them into practice if it really wants to solve the problems of a sector which is sorely afflicted by a crisis through no fault of its own , but owing to mistakes on the part of others -- mistakes which we hope can be put right . 
Mr President , the oral question raised by the honourable Members is indeed a topical one and has already been the subject of a number of discussions over the last few months . 
The rice sector , after years of good progress , despite a drought affecting recent seasons , is again in a delicate situation on account of the abundant quantities available , some of which could enter into intervention . 
The problem is due , on the one hand , to a very large harvest following the end of the drought in Spain and to very good climatic conditions in the other producer Member States and , on the other , to the increase in imports , based on preferential arrangements and the cut in protection at the frontier , resulting from the Uruguay Round agreements . 
The Commission has , therefore , endeavoured to operate a cautious export policy in the early months of the marketing year in order to encourage sales within the Community . 
By the end of March , more than half of the rice harvested in Italy -- the Community 's largest rice producer -- had been marketed but in the other Member States concerned , particularly Greece , the rate of sales is lower . 
Although imports had increased by 21  % , on 18 March exports were 88  % up on the corresponding level last year and 28  % more rice had been supplied as food aid . 
The reform of the rice sector introduced by Regulation No 3072 / 95 will not take effect until the 1997 - 1998 marketing year , when the intervention price will be cut by 5  % . 
The reduction will reach 15  % in the 1999 - 2000 marketing year and that will make Community rice better able to compete with imported rice . 
At the request of Italy and Spain , the Commission has applied a safeguard clause on imports of OCT rice . 
These imports have risen considerably over the last five years . 
The safeguard clause , valid for four months and limiting the duty - free imports to a total of 44, 728 tonnes over that period , has contributed to reversing the downward trend in rice market prices . 
However , market prices are still at levels below the intervention price and , therefore , the Commission decided last Wednesday that it intends to renew the safeguard clause . 
At present , with the intervention period starting on 1 April , exports of Japonica rice are continuing and the Management Committee on 27 February issued two invitations to tender for Indica - type rice , one for husk rice for delivery to Runion and the other for exports of parboiled rice . 
These measures will help to improve the marketing of Community rice in the second half of the marketing year , thereby reducing the quantities that may potentially be offered for intervention . 
Mr President , the Community has never shown much concern for the rice sector , which has always got by on its own , expanding without much support and standing on its own two feet . 
It has seemed for some time , however , that deliberate moves are under way to chop off those feet , thereby stopping the sector in its tracks . 
First there is the question of the OCT imports at zero duty , which are increasing out of all proportion and disrupting the internal market , then the new import quotas resulting from enlargement of the EU , then the agreements with the USA on the cumulative recovery system , and finally more quotas because of the new association agreements : all this makes for an explosive mix , which is already fuelling the rush to place Community production into intervention . This , to my mind , will create a massive vicious circle : a product imported with only superficial checks , the possibility of fraud , and higher costs to bale out internal production , for which it will be more difficult than before to find a market . 
If that is the new CAP , Commissioner , then I am far from content . 
The market is disappearing , and prices are depressed by decisions which have nothing whatsoever to do with the market . 
What is more , the USA is enjoying a game of cat and mouse : it withdraws its appeal to the WTO on cereals and rice , and just as the Commission is about to adopt the regulation on the cumulative recovery system to give it almost complete satisfaction , it again makes the same appeal only a few days later . 
Given what is happening in the rice sector , perhaps the Intergovernmental Conference currently under way could reword as follows Article 39 of the Treaty , which relates to the objectives of the CAP : the Community undertakes to comply with every diktat of the US foreign trade department . 
There is in fact no doubt that the USA 's appeals to the WTO carry a thousand times more weight than the complaints and protests from our rice - growers . 
Yesterday , as you said , the Commission decided to renew the safeguard clause beyond 30 April . 
I take note of that , but when will this whole business be settled once and for all by means of a sensible amendment of the Council decision on the association of the OCTs with the European Union ? 
How can it be , Commissioner , that a single Member State can for so long block the efforts of the other fourteen to put right a system that is obviously not working , as the Court of First Instance has confirmed , and which does not even benefit the OCTs concerned ? 
The presence of the Council presidency might perhaps have been more useful now than ever . 
I note with some bitterness that the Council did not choose to attend today and reply to our oral question . 
Ladies and gentlemen , I believe that Community solidarity is a serious matter ; otherwise we shall be obliged to agree with the director of Agence Europe , who stated in a recent editorial that free trade in agriculture is often a fig - leaf for selective generosity , in other words it is only practised when considered convenient . 
Mr President , the common organization of the market in rice was reformed just over a year ago , striking a balance -- which was seen as satisfactory by producers -- between the need to protect European production and that to liberalize the sector . 
But that balance , painstakingly reached in December 1995, has been shattered by a succession of errors made in the drawing - up of trade agreements . 
The Uruguay Round has already been mentioned , with a 25  % reduction in customs duties for Egypt , 300 000 tonnes from the OCTs , increased preferences for US imports and so on , added to which there are the 63 000 duty - free tonnes resulting from the accession of Austria , Finland and Sweden . 
With precedents like these , one wonders what will become of European agriculture when we reach the second Uruguay Round and the EU is enlarged to include the CCEEs . 
On several occasions , I have attacked the schizophrenia implicit in building up the EU 's agricultural policy while destroying its foreign trade policy . 
I read in Agence Europe on 1 April that the Council of Agriculture Ministers appears to have detected this schizophrenia and is drawing up measures to improve the coordination of the Union 's trade and policy actions . 
On rice , the Agriculture Ministers can show their consistency and their faith in the studies carried out by responding to the demands contained in the motion for a resolution that will be voted on at the end of this debate . 
The resolution calls on the Commission to analyse the functioning of the COM . 
To my mind , one valid purpose of this request is to identify the weaknesses in the Commission 's previous assessment of the quality of European rice . 
It was said then that there was a future for Indica rice , but nothing was done to promote research into the production of quality grains in Europe , thereby perpetuating our dependence on the USA . 
At the same time , Egypt -- aided by the United States -- has been developing yields and qualities to European standards and even beyond in the case of Japonica rice , offering it on the European market at a high quality standard and a competitive price . 
In this way , countries like Italy are doubly penalized : because of the acknowledged limits to Indica , and the more recent freeze on research into Japonica . 
The European Union must emerge from its political subordination to the United States in the field of international trade and protect its producers , whose interests all too often take second place behind those of the EU 's large public and private - sector importers . 
Mr President , four speakers have taken the floor so far : one from Spain and three from Italy . 
That alone , Commissioner , is a clear indication of where the main fears now lie as regards the incredible , untenable state of affairs in the rice sector . 
Other speakers will of course come in later , but these two countries more than any others will have to pay the price for this shocking state of affairs if it is not remedied . 
The quota concessions for rice which have been granted to third countries are , perhaps irrevocably , bringing ricegrowing to its knees , particularly in Italy , which as we all know is the largest producer and which has areas where for historical and traditional reasons this crop cannot be replaced by others . 
The chronic shortcomings of the GATT have recently been compounded by the far from transparent rules on compensation for the three new EU Member States : according to EUROSTAT statistics , 63 000 tonnes of duty - free white rice and 20 000 tonnes at a duty of ECU 88 per tonne are the equivalent of some 31  % and 58  % of the surface areas planted in Europe , bearing in mind that the bulk is Indica rice . 
All this is therefore conspiring , as has been pointed out , to throw Community production into crisis , submerged as it is by mountains of rice imported from the OCTs : 215 000 tonnes last year , 200 000 tonnes so far and , according to those in a position to make forecasts , 396 000 tonnes by the end of this year . 
I too believe that the time has come to speak out clearly and firmly to the United States . 
We no longer live in an age when such disputes were settled by declarations of war , so let us try to reach for treaties rather than arms , but quite frankly in other times that is what we would have resorted to . 
The United States is accustomed , as it is now demonstrating , to dealing with its foreign relations in a high - handed way ; now the time has come to make the USA and its partners -- such as the Dutch OCTs -- understand that Europe will not put up with such outrageous conduct for much longer . 
In this way , we shall also avoid considerable economic hardship . 
This year we will in fact obtain less revenue from duty , and the cost of export refunds will increase , as will that of funding intervention buying . 
We shall be spending ECU 28 million this year , Mr President ; last year we did not even spend one . 
Mr President , the resolution before us contains a number of points which I support . 
The rules introduced in 1991 for imports of processed rice should not mean that a particular group of farmers are the only ones who benefit , and I therefore feel that the Commission was entirely right to use the safeguard clause . 
There are also a number of points in the resolution that I feel are a little too sweeping . 
The House adopts many resolutions to help promote employment in poor countries and so forth , and this was one of the reasons why the 1991 rules were introduced . 
I have not yet seen any report on the exact impact on employment in these overseas countries and territories , and I should like more information about this before I reach a final conclusion . 
The resolution also talks about the need to give more rice as food aid , which would be very easy to do . 
However , it has long been proved that if we dump our surpluses -- in this case , rice -- on the developing countries , it is their farmers who lose out . 
I do not think it is right to offer them development aid while at the same time offloading as much as we can of our surpluses there . 
So I have mixed feelings about this resolution : it contains some good points , but there are others with which I cannot agree . 
Mr President , ladies and gentlemen , following the approval of the common organization of the market in rice and the return of normal weather conditions , this marketing year is the first which might be regarded , in terms of the value of the rice produced , as anything like normal . 
Normality ends there , though , because for the past eight months roughly 70  % of Community rice production for the 1996 / 97 marketing year has remained unsold . 
There are various reasons for this ; we must be clear about how we are to approach them . 
With Community production back to normal , increasing importation of rice has saturated and put pressure on the market and lowered prices to an insupportable level for European producers , who are either compelled to sell their produce at less than cost prices , thus ruining themselves , or falling into financial ruin because they are not selling and are opting -- or being forced -- to place the crop in storage . 
In Portugal , my country , the drop in price to the producer may reach levels of the order of 40 $ 00, that is ECU 0.2, per kilo . 
The rice imported comes from different countries of origin . 
One proportion of such rice is even envisaged in the provisions of existing regulations , respecting quotas and paying import duty . 
The other proportion , which is directly responsible for worsening market conditions , comes above all from the overseas territories of the United Kingdom and the Netherlands . 
But that rice is not produced there ; those places merely act as transit points giving free access to the Community market earmarked for those territories . 
The rice entering the European Union via this route is therefore an import of very dubious legality , it distorts the market and competition , causes the price to drop , and defrauds the Community budget of customs duties not collected . 
The Commission decision to extend the restrictive measures on the importation of this rice , which have been in force for four months , beyond 30 April are therefore positive . 
But how long will that extension last ? 
Will the same amounts be imported as for the previous four - month period ? 
How will the situation develop ? 
What are the details of this decision ? 
And what is the Netherlands Presidency going to do about this matter which is so close to home ? 
Will it accept the Commission decision ? 
Will it finally remove the obstacles to the possibility of drawing up an controlled importation scheme from those overseas territories ? 
Or will it continue to play the role of an interested party , continuing to allow competition to be distorted and somewhat vague interests to be protected , leading in fact to the ruin of Community producers ? 
Ladies and gentlemen , either rice imports must in fact be controlled and measures must be taken to this end with a view to future rice marketing years or this sector will probably not have any future in the European Union . 
One further question closely bound up with this problem concerns the approximately 12  % drop in the monthly growth figures for rice , a proposal which appears in the new package of agricultural prices . 
Such growth figures are essential for an agricultural marketing year to indicate the requirements for possible storage and placing on the market as a function of demand . 
The Commission justifies this proposed reduction by pointing to the fall in the bank rates . 
However , the bank rates has quite a different effect for the various agricultural products that they warrant different reductions and we wonder whether even the most significant of them is exactly likely to affect rice , or whether this unwelcome proposal be bound up with American pressure to remove the common organization of the market in rice already being used as a bargaining point for the dropping of the complaint lodged by the United States in the common organization of the market ? 
And , speaking of bargaining points accepted by the Commission for the withdrawal of that complaint , some people say -- and it has been in the news -- that these include the recent decision to authorize the importation of 30 000 tonnes of barley with customs duties reduced by 50  % intended for the exclusive production of beer fermented in beech barrels . 
I might tell you that , contrary to what the Commission said in reply to one member of my Group , there is only one factory in Europe producing such beer ; it is in England and is American owned . 
Mr President , faced with such a picture , these examples and these doubts which have not been dispelled , we might rightly wonder whether the Commission is staunchly defending the interests of Europeans or , on the contrary , whether European Union decisions are in fact significantly influenced by outside interests.. . 
Mr Novo , let me remind you that it is not the Presidency which decides upon speaking time but the Members themselves . 
When the time which you have allotted is up then I inform you , respectfully but clearly , with a couple of little taps with my gavel on the bench . 
But I think you have gone on far longer than discretion would permit . 
May I use this as an example to ask Mrs Aelvoet to speak on behalf of the Green Group in the European Parliament and to ask him to try to keep to the minute and a half allocated to him . 
Mr President , the drought a few years ago led to greatly reduced rice harvests in a number of countries in Europe , which were offset by increasing imports from abroad . 
Most of these came , and still come , from the United States . 
What we are seeing now is that the European Union , fearing another tough fight with the United States in the World Trade Organization , is instead trying to force other countries from the developing areas to export less to the common market in Europe , while still allowing the United States freedom to continue its exports . All this is to try to avoid conflict in the World Trade Organization . 
We have not endorsed the joint motion for a resolution , not because we could not agree with anything it says , but because it contains certain fundamental flaws . 
We entirely agree with the calls for a rigorous examination of the operation and efficiency of the World Trade Organization , though we know what the outcome is likely to be . 
What we fundamentally object to are subsidized exports in themselves , since these lead to ecological and social dumping . 
Mr President , the multiplicity of reasons which have given rise to the present confused situation - which are acknowledged in fact to be the Uruguay Round , the attitude of the United States within the World Trade Organization and certain preferential agreements -- clearly show that there has been too little care but too much complacency in various sets of talks . 
I personally would like to dwell a moment upon rice being sent via and processed in the overseas countries and territories by reminding Members that the Netherlands and its overseas territories and countries signed the Treaty of Rome and have therefore been part of the Community and the Union since 1957 . 
Secondly , I would point out that the Union has taken certain measures to encourage the production of rice elsewhere and I want to reiterate what Mr Fantuzzi said when he mentioned just now the competition from rice coming from the overseas departments to point out that it was actually a European Union decision which launched rice production , particularly in Guyana . 
In other words there is the problem of coherency between the Community economic policies on the one hand and the development policies on the other ; it is as well to remember that it is not a question , should there be a temporary setback in Europe , of setting up protective mechanisms elsewhere , then when the crisis is over , of considering that production might be destroyed with impunity . 
Destructuring always entails costs -- whether it be within the European Union or within the territories and countries with which the European Union is associated . 
Finally I should like to suggest that using rice as food aid is a dangerous and pernicious approach since the effects of destructuring on the economies of the developing countries , of a food aid which is not suited to their eating habits on the one hand and which furthermore does not permanently take the place of local products . 
Finally , Mr President , problems have their hierarchy and we must set things out in relative terms . 
Let us not confuse any lack of unanimity between the European Union and the United States with the difficulties brought about by other less powerful partners . 
Where I come from we have a saying to the effect that when two tortoises fight they know where they hurt each other . 
There are countries which do not have the shell of the tortoise . 
Mr President , ladies and gentlemen , rice production in the European Union has over recent years been subject to intense competition . 
Unfortunately , the Commission and the Council have not resisted these pressures , having made numerous concessions within the scope of the GATT under pressure from the United States . 
These pressures have led to an over - reduction of the Community preference . 
It also needs to be pointed out on the other hand that the excessive freedom of access granted since 1991 to rice produced in the overseas countries and the overseas territories , which has caused imports to the European Union from these countries to multiply five - fold since then , rising from 58 000 tonnes in 1991 to 300 000 tonnes in 1996 . 
Consequently the market in the European Union has been profoundly affected , with a marked fall in prices to the producer and in incomes in addition to the problems that over half of European production from the past marketing year is still waiting to be marketed . 
This Parliament urges the Commission and the Council to take account of this difficult situation which is facing European Union rice producers and take the measures needed . 
These should be focused on two major questions : on the one hand the review of the conditions for access for rice originating in overseas countries and territories and third countries and the fixing of import ceilings ; secondly , review of the conditions and concessions made to the United States and some non - member countries . 
Finally , I want to underscore the fact that the sector needs some adjustments to the reform of the common organization of the market , which should in specific terms , provide growers with compensation for loss of income caused by any price falls due to commercial concessions made to non - member countries or territories , otherwise a distinction will have to be drawn between rice and other cereals or other arable crops . 
Mr President , Mr Commissioner , if courage could be imported through the overseas territories , even at high rates of import duty , none of this would be happening . 
It is simply not possible to import courage , or to buy it at the supermarket and what the Commission and the Council really need is a spot of courage to face the American colossus , which with its array of weaponry -- and this is shamefully never admitted -- manages to frighten Ministers and Commissioners . 
There is no explanation why Big Brother World Trade Organization should continue to orchestrate as it does all aspects of piracy . 
We all know that kings of yore ennobled corsairs ; Pirates have become corsairs -- handling rice , laundering it , '  processing'  it into European rice , not paying duties -- as is also the case with concentrated wine must -- invading us and almost placing us in a sickening , humiliating position , almost wanting a drought , almost wanting to have aid , almost wanting aid because we are growers ; it is a situation which the Commission and the Ministers should be ashamed of . 
Neither can shame be bought and there is not much shame in societies which are completely losing their ethical values and which attempt , because of the wretched hunger for gold , to fight one another ! 
I think it is unacceptable that there should be no solidarity between the European countries to fight off unfair , albeit legal , competition , because not everything which is legal is moral , Mr Commissioner ! 
It is as well to remember that not everything which is legal is moral because the law often protects morally reprehensible activities , as unfortunately in our present situation . 
This is a question of economics , not of specialists or technical experts . 
This is a question of good people or bad people deciding the fate of an ever more decadent Europe ! 
Mr President , the Commission does not seem to lack courage as a collective body and individually , and the same can be said of the Council . 
However , in actual fact , the situation is not quite as clear cut as that . 
These people have courage as individuals , but collectively they are serving other interests . 
That explains why they accede to American pressure . They have to consider other sectors and other , multinational , interests which have established themselves in the Community . 
What is the Commission doing about it ? 
What about Community preference ? 
Why has this market crisis been generated ? 
Why the price crisis ? 
What measures is the Commission taking ? 
What the Commissioner has said could almost put us at ease if the matter were not so serious . 
Why , Commissioner , did you arrange for the intervention period to start in April , six months after the harvest , and why can you not take it close to the harvest date ? 
Why are you restricting imports only for the first quarter of 1997 ? 
What is going to be happen in the other three quarters of 1997 ? 
What are the producers supposed to do ? 
So put aside the pretexts and the hypocrisy . If you have any desire to act like a proper Commission of the Community , like a proper Council , impose measures in favour of the Community 's own producers , in favour of those are struggling to earn a living , and stop throwing them out of work . 
Mr President , Mr Ephremidis is wrong , and I shall explain why . 
I also do not agree with some parts of this resolution . 
There is without any doubt a crisis in the rice sector . 
There was a drought , so the European Union decided to allow the OCTs , the Netherlands Antilles , the British overseas territories and the French overseas territories to increase their exports , which restored the balance through the 1990s . 
Now , however , the drought is over and tension is beginning to rise again in Spain and Italy , so what has the Commission done ? 
At the very time when this was happening , it agreed to accept substantial imports from the United States in order to solve a problem with GATT . It allowed imports from Egypt , Thailand and other non - member countries . 
Now things have gone seriously wrong , what does the Commission do ? It looks for the easiest way out . 
Not getting down to talks with the United States or ASEAN , as that would only cause more problems . So instead it hits the OCTs , the Netherlands Antilles and the British overseas territories , and that is supposed to put an end to the problem . 
It is simply not fair . 
I quite understand that something has to be done . 
The agreements must be improved , but the Netherlands Antilles has 500 people employed in processing rice . 
This is the equivalent , Mrs Fraga and Mr Cunha , of 30 000 workers in Spain , if you calculate it as a percentage of the population , or of 50 000 in France or Italy with their populations of 55 million . The population of the Netherlands Antilles is only 230 000 . 
Just think about it . 
It is ten times worse than the crisis at Vilvoorde , which the Dutch Government is simply refusing to accept . We cannot do this to the Netherlands Antilles . 
We need to find a solution , but whatever misery we cause must not fall only on the OCTs . 
I think my French colleagues are right : we need to find a reasonable solution . 
It is not fair to blame the Netherlands , Mr Ephremidis , or the Netherlands Antilles . The Commission itself has made mistakes , and it must ensure that they are put right in a fair and balanced way . 
Mr President , I should like to begin by declaring a personal interest in the matter we are discussing , since I am a rice producer . 
But , although I am speaking you will understand that it is not on my own behalf , since I produce japonica rice and we are discussing much more specifically indica here . 
And I do not think any congratulations are in order as regards the management of Community funds . 
First the payments are made then decisions are taken which created a problem affecting the Community aids which you saw as a solution . 
We are talking about a product for which there is a shortfall in the European Union and so it is logical that there should be imports . 
But how can the lack of control be justified when it has led , as Mr Cunha said , to a five - fold increase in imports over four years ? 
What is serious also is that it ignores the Community preference clause and that , as has been mentioned , we are bowing to United States blackmail . 
Mr Commissioner , I live in the Bajo Ebro district which is home to the delta of the River Ebro and where the inhabitants , directly or indirectly , all depend for their living on rice . 
Lands colonized and cultivated for the past 150 years , lands which will once again be condemned to desertification and depopulation , unless you remedy the situation . 
It is paradoxical that those representatives from the Community country which best understands what sacrifice it takes to colonize and bring into cultivation virgin lands , should today be the most reluctant to find a solution for the future . 
To conclude , Mr Commissioner , I shall quote you one parameter of the seriousness of the problem -- and I do not think the weather has any bearing -- the per hectare value of a rice field has fallen by half over the past ten years . 
When we look at the growth of EU rice imports , we may note that this has happened from the OCT at zero duty . 
In 1992 the level of imports was 40, 000 tonnes and it went up by 1996 to 252, 000 tonnes . 
Clearly this shows where the major problem is and that is the reason for the Commission 's decision to apply a safeguard clause , which decision was taken at the request of Spain and Italy . 
That is the main comment I have to make in this context . 
For the rest , I will inform my colleague Mr Fischler who is responsible for this sector , on the discussion today . 
Mr President , I would like to add the following after paragraph 1 : '  Considers it absolutely essential for the Union to take appropriate measures on the basis of a public and detailed investigation'  . 
Why ? 
Because it is obvious from today 's debate that the situation is still unclear , particularly as regards the OCTs . 
I have given you the text and I would urge colleagues to vote for it : '  on the basis of a public and detailed investigation'  . 
Mr President , I would point out that there is a undertaking on those lines in paragraph 7, where it says that we ask the Commission to carry out an analysis of the functioning and efficiency of the COM . 
I believe that studies can be useful as long as they look at the overall rice situation . 
The particular problem of the OCTs is , in my view , a non - problem , in that the Court of First Instance ruled very clearly , at the end of 1995 -- in rejecting an action brought before the Court of Justice by the Netherlands on the grounds of public interest for the OCTs -- that such grounds do not exist ; moreover , this is what enabled the Commission to adopt the safeguard clause which is now being renewed . 
So I do not believe that there is any particular problem concerning the OCTs ; in any event , paragraph 7 calls explicitly for an overall analysis of the operation of the COM in rice . 
I would also point out -- the Commissioner did not say this -- that the proposed safeguard clause was adopted by mutual agreement between Commissioner Fischler and Commissioner Pinheiro : it is therefore a joint proposal from DG VI and the directorate - general responsible for development cooperation , DG VIII . 
Ladies and gentlemen , we shall not start a debate on the question . 
Mr Maij - Weggen has made a proposal , stating her reasons ; now Mr Fantuzzi has spoken . 
I suggest that we ascertain whether there is any objection in the House to our putting this amendment to the vote . 
Are any twelve Members against ? 
( Parliament rejected the oral amendment ) 
( Parliament adopted the resolution ) 
I cannot support the resolution concerning the crisis in the rice sector . 
The rice sector was opened up to competition on the European market some time ago , which was a good thing as this has benefited food consumers considerably . 
But the improved market conditions for the rice sector have created difficulties for several European rice producers . 
The difficulties which have arisen are of course regrettable but I think that difficulties for some rice producers cannot be resolved by the reintroduction of import restrictions or other trade barriers or by particular subsidies for the rice sector which would really distort the conditions for competition on the European market . 
We have voted against the Union 's policy for the rice sector . 
We are against protection on the rice market which will lead to higher consumer prices and will make exports from rice producers in other countries more difficult . 
We also oppose the use of increased food subsidies and export subsidies as a method of resolving the Union 's agricultural problems . 
Food subsidies should benefit domestic production and local markets . 
The rice sector in the EU has problems . 
But it is important not to draw the wrong conclusions . 
The long term solution is not import quotas or export subsidies but a continuation of policies which lead to increased free trade . 
The negotiations which took place as part of the so called Uruguay Round made a significant step in this direction . 
It is important that the EU takes the lead in this work and takes the necessary initiatives to bring about global free trade as soon as possible . 
Mr Hallam has the floor on a point of order . 
Mr President , as a regular Member of the  'Friday morning club'  of which you are the President , I would crave your indulgence . 
In the Minutes , there is a  'list of shame'  of those people who voted against the Ghilardotti report . 
Unfortunately there is a printing error and the names of the British Conservatives who voted this way are not obvious . 
I should like to ask that that be reprinted so that we can see these people who voted against giving women enhanced rights in sex discrimination cases . 
Mr Hallam , that is not a point of order ; it concerns the Minutes . 
Mr President , I am sorry , this is on a similar matter , but it is one I have to mention . 
While I did vote to approve the Minutes at the beginning of today 's sitting , and these are absolutely correct , I have only now been able to compare the various language versions of the resolution on Bosnia - Herzegovina and to see that they are different in all the languages , and also wrong . 
That is the only thing they have in common . 
I should like to point out that the Minutes correctly state what was adopted , namely that paragraphs 1, 2 and 3 of the original text were deleted and replaced by new texts , whereas paragraph 4 of the original text remained unchanged . 
This is a very important point , and I would ask the Sittings Service to correct the matter . 
Thank you , Mr Posselt , for your helpful comment . 
I shall make sure that the Parliament 's officers put the wording right . 
I should like to reassure Mr Hallam ; over two hours ago I pointed out to members of the staff that the names of my colleagues who , fortunately for me , voted against the Ghilardotti report , are illegible . 
We are agreed and I am sure that my conservative friends will certainly want to make it known that they voted against that report . 
Ladies and gentlemen , we are all aware that in this House we all want the greatest transparency and , therefore , when errors occur , they will b e put right . 
Mr President , when I checked my pigeon - hole about an hour ago , I still had not received written answers to my questions for Question Time . Normally at this stage in the week I have . 
Could you ensure that everyone who is entitled to a written answer gets it please ? 
Thank you , Mrs Oddy for that information . 
I take responsibility for that . 
I shall find out why and make sure that answers arrive on time . 
Now , ladies and gentlemen , I have to tell you that Parliament has come to the end of the agenda and that the minutes of this part - session will be submitted for Parliament 's approval at the beginning of the next part - session . 
Adjournment of the session 
Ladies and gentlemen , may I thank this Parliament 's officers , not merely as a matter of form , but sincerely ; without their help it would not be possible for us to do our work . 
I should like to thank you all too and also to express my appreciation of Mother Nature for granting us this marvellous week of springtime which has rendered this lovely city even more beautiful . 
( The sitting was adjourned at 11.30 a.m ) . 
