Approval of the Minutes 
The Minutes of yesterday 's sitting have been distributed . 
Are there any comments ? 
Mr President , I have nothing to say about the Minutes , I am perfectly happy with them . 
Yesterday , however , an amendment by the Liberals on the Viola report was rejected for some incomprehensible reason . 
It was all about making the institutions more environmentally friendly . 
I would therefore like to put the following request to you . 
If you wish to promote the use of bicycles here in Strasbourg , you need to ensure that there are adequate covered bicycle racks , but if you look in the garage , the racks are by no means sufficient for the Members and their assistants . 
Could I ask you to increase the number of bicycle racks in the garage at the expense of perhaps two car - parking spaces ? 
Thank you , Mr Eisma . 
I have taken note of your request and I will pass it on to the Bureau and , in particular , to the College of Quaestors so that they may examine this matter in the most positive light possible . 
Mr President , regarding the Minutes on my speech yesterday , I want to raise a point . 
I mentioned at the end of my speech on Pinochet that I feared that the British Government was about to do a deal to let him go . 
In this morning 's Guardian it is reported that precisely that is going to happen . 
I just want to confirm that my prediction was correct . 
Mr Kerr , you are aware of the leniency of this Chair , particularly on Friday mornings , which are peaceful days . 
But this has nothing to do with the Minutes . 
I see that there are no comments on the Minutes . 
( The Minutes were approved ) 
Mr President , on a point of order . 
I have , on a number of occasions on a Friday , raised the fact that this sitting , which is often a very good sitting , is not televised . 
It is not available for television companies to use and it is not available for archives . 
I should again like to press the point and ask when this sitting is going to be properly televised and treated like any other . 
Mr Hallam , I note your concern , which I share because , being in the Chair , I could appear more often on television but , in all events , Mr Hallam , I will not forget to pass this matter on to the appropriate authorities . 
VOTES 
Mr President , I merely asked for the floor to make a brief preliminary remark concerning the amendments which have been tabled . 
This report was adopted unanimously in the Committee on Agriculture , after which a compromise was reached with certain groups which had tabled amendments on a point of substance . 
The report on a strategy for mountain regions is a more thorough examination of one aspect of a general report , submitted during the last parliamentary term , on less - favoured areas in the broader sense . 
Mrs Anttila , who is here with us today , is to present a report on Arctic areas within a few days from now . 
During the next term of Parliament , someone will be presenting a detailed report on arid and semi - arid zones , a subject already dealt with many years ago . 
I now have to put to the House some amendments from a single group , the EDN Group , the same amendments on which we had reached agreement in the text of the report , and which seek to generalise the issue once again , thereby taking us a step backwards . 
We have the opportunity today of exploring one specific aspect of this subject , while other aspects are dealt with in other reports . This means that we have a possibility at last of getting right to the heart of various problems , without restricting ourselves on every occasion to grand declarations of principle which everyone can endorse but are neither down - toearth nor practical . 
That is why I can accept only some of these amendments : those which do not detract from the concrete , pragmatic nature of this report and , above all , do not conflict with its title . 
( Parliament adopted the resolution ) 
Mr Wijsenbeek has a point of order . 
Mr President , as this week has been rather heavy with its three voting sessions , I am not asking for a secret ballot pursuant to Rule 121, but for a more discreet vote . 
Ladies and gentlemen , I would refer to the Rules of Procedure and ask your respectful silence to give Mr Wijsenbeek and also this Chair a degree of peace . 
Mr President , I feel that I must comment on the result of this vote . 
It was a fine exercise in parliamentary democracy , without a doubt . 
Mr Fabre - Aubrespy was right : we were simply voting on the addition of four words , the usual four , in all the amendments . These are the four words which distort the original intention of this report , intended to cover mountain regions exclusively , given that -- I repeat -- arid areas have already been discussed and Arctic areas are to be discussed at next month 's plenary . 
It would be as if I were to resubmit all my amendments on mountain regions next month , on Mrs Anttila 's report . 
This has been another case of indulging in grandiose declarations , but yet another total failure to get to grips with the real issues . 
Nothing changes , the report is perfectly valid -- that is why I did not ask the chairman of my group to vote against it -- but once again we are talking a lot of hot air . 
We are incapable of producing down - to - earth legislation with which our citizens can identify . 
Mr Santini , it is not the Chair 's practice to cut speakers short , but please bear in mind that your statement is virtually an explanation of vote and re - opens the entire debate . 
But I do not intend to reopen this debate . 
We have already voted on this matter and the vote is the most democratic expression of our Parliament . 
Our group voted in favour of the Iversen report on the promotion of agricultural production methods compatible with the requirements of the protection of the environment and the maintenance of the countryside . At the same time , we are aware of the problems posed in implementing the CAP and international agreements , either within the framework of the WTO or as part of free trade agreements that the European Union establishes . 
In fact , Mr President , I would like to remind the House that the Commission 's proposals on the reform of the CAP , drawn up as part of Agenda 2000, force farmers to seek to make their land as productive as possible . 
The development of intensive and specialised agriculture in certain regions of the European Union is only the result of the strange incentives offered by the CAP . 
The proposals for reform as they stand today will only intensify these trends , in spite of the Community legislation on the protection of the environment and the maintenance of the countryside . 
Finally , Mr President , I must remind this house that the GATT agreements do not incorporate the social and environmental dimensions . 
The increase in the number of free trade agreements promotes agricultural production at low prices and therefore low production costs . 
In order to be competitive , European farmers are forced to be as productive as possible , even if this means not being able to meet European environmental requirements . 
To conclude , Mr President , our group would like to point out that Community policy , both on an external and agricultural level , is in conflict with European policies on the environment and animal welfare . 
European farmers are , in truth , caught in a stranglehold that both hems them in and that hastens their extinction . 
They cannot meet both the environmental requirements and the productivity requirements , which are linked to falling agricultural prices due to the disappearance of the Community preference . 
   Otila report ( A4 - 0346 / 98 ) 
It is important for farmers and foresters to be able to maintain their livelihoods when soil conditions change . 
One option is to switch from farming to forestry , while preserving enough farmland for food production . Soil is a natural resource that needs nurturing . 
Changes in land use must be accompanied by environmental and natural resource analyses , and a woodland certification system will be required to ensure forestry sustainability . 
It will be necessary to involve organisations representing the farming and forestry sectors in this work . And overhead costs , changes in income , and the effect on the environment will all need evaluating . 
I voted in favour of the report . 
I vote for this report with a mixture of pride and concern . 
Pride that Britain is one of the four best performers in the EU 's scheme to promote tree planting as an alternative use for farmland . 
But concern that this report suggests that in general across the EU the forestry aid programme has not led to major changes , namely planting trees instead of yet more crops to add to Europe 's food mountains . 
The report 's other worries about high costs per hectare of the tree planting programme also lead to doubts about how it is being implemented on the ground . 
Given the importance of encouraging forestry , such as the highly successful British community forest movement which I know best from the Red Rose Forest in my own constituency , it is important that this report 's concerns about other users of EU forestry aid are addressed . 
That is why I back the report and hope that the Commission will respond with an early evaluation of the EU scheme to aid afforestation . 
   Santini report ( A4 - 0368 / 98 ) 
Despite their differences , diversity and individual features , the Union 's mountain areas have one thing in common : conditions that make development difficult . 
The very areas which concentrate the Union 's greatest ecological heritage and biodiversity -- an incalculable environmental asset -- as well as traditional activities are facing increasingly acute problems of isolation , underdevelopment , desertion and decline . 
Mountain areas are suffering the consequences of terrible political decisions which are accelerating their decline . 
The natural , demographic and economic problems of these areas have been and are being tackled by inflexible , fragmentary and above all  'symptomatic' policies . 
For example when , thanks to the CAP and GATT , policies are implemented which lead to the continual decline of farming , which is one of the main sources of employment and population maintenance in the countryside and in mountain regions , which is essential for the conservation of the natural environment and which does much to preserve nature and the countryside , how can it be possible to maintain and encourage the development of the countryside and of mountain areas and regions ? 
When quota restrictions are constantly being imposed on the production of basic mountain agricultural and livestock products , a problem which is particularly acute for southern products which cannot be replaced by others in the primary sector for reasons related to soil and climate , it is impossible to keep people and especially young people in those areas because of the lack of jobs , adequate incomes and a decent standard of living . 
It is not by chance that Epirus in Greece , which is predominantly a mountainous area , is the poorest region in the EU , with Objective 1 status . 
And all this at a time when the  'Agenda 2000' proposals are preparing further cutbacks in the agricultural economy and are advocating major changes which restrict the aid provided by the Structural Funds . 
At the same time , the large distances which as a rule separate those areas from urban centres , their particularly difficult climatic conditions , the lack of infrastructure and appropriate technical support , and their inadequate and inappropriate road network , lead to isolation and restrict the potential for making the most of local products and for the proper operation of local markets , for the development of new economic activities , for the maintenance of satisfactory health levels , for education and for cultural activity . 
Those problems are not only not being addressed , they are becoming worse . 
Indeed , they tend to be regarded as permanent , inherent , even natural  'geographical' disadvantages . 
Current policies need to be redirected immediately , and new policies must be developed which are capable of addressing and reversing the dangerous rate at which the Union 's mountain areas are being abandoned and deserted , and providing real incentives for the development of those areas -- incentives for the maintenance of population , jobs and income , for the development of primary and secondary production , the upgrading of infrastructure , improvements to the road networks and transport facilities , and for the organisation and provision of goodquality health and education services . 
When our group tabled 31 amendments to this own - initiative report on mountain regions , we hoped to raise the awareness of both the Commission and the Council regarding the general situation of less - favoured and environmentally sensitive areas . 
Together with mountain regions , these are the most fragile rural areas affected by the CAP and particularly by proposed CAP reforms contained in the Agenda 2000 proposal . 
For several decades now , these areas have experienced considerable desertification , as agricultural productivity is lower there and regular price cuts in agricultural produce are more difficult to compensate in such areas . 
The way in which farming activity has responded , in development terms , to the different agronomic , pedological , climatic and environmental constraints experienced in these areas has been expressed in a variety of forms . In certain areas , the increase in agricultural productivity has been achieved by an extensification of farming . 
In other areas , agriculture has diversified by incorporating additional activities such as agricultural tourism , for example . 
These developments determine the specific needs of actors in the rural world , such as public service needs and infrastructure needs , to improve communications and prevent communities becoming isolated . It is , of course , vital that these needs be taken into account in the Structural Funds , but as regards agricultural activity in itself , such activity requires specific aid that is , in fact , a compensatory allowance for natural handicaps . 
The difference in production between less - favoured areas and lowland areas must be compensated for as the future of these areas and the future of land - use management are dependent upon it . 
As regards ecologically sensitive areas such as wetlands , specific environmental constraints imposed on these areas must be taken into account , as these also penalize the productivity of farms . 
We must not forget that , in the wetlands for example , farmers must not only take into account the canals that divide up their areas of land but they must also maintain the overall infrastructure , keeping it as it often has been for several hundred years . 
The disappearance of agriculture in these areas would lead to the disappearance of any economic activity linked to maintaining the countryside . But , most importantly , it would lead to the disappearance of an environmental balance that is part of the culture of these regions . 
In conclusion , we ask the Commission and the Council to develop a true accompanying policy for the countryside that compensates for the handicaps these less - favoured and ecologically sensitive areas of the Member States of the European Union have to contend with . 
The European Union 's agricultural policy must take account of the countryside and the diversity of agronomic , pedological , geomorphological , climatic and environmental conditions . 
   Rehder report ( A4 - 0298 / 98 ) 
Agricultural support is very unevenly allocated . 
Big farms and holdings in well - to - do agricultural regions receive large amounts of aid , while small ones in peripheral and sparsely populated areas receive very little . 
The support system is complicated , and trying to understand it uses up farmers' and society 's time and resources . 
We need to gradually move towards paying more for what is produced and imposing less regulation and control . 
It would be a mistake to do as the rapporteur suggests and further extend the system of checks carried out by the Member States . 
The whole philosophy of increased surveillance and greater zeal in combating infringements of  'EU law' is misplaced , and will simply bolster the existing suspicion of both EU and national agricultural administrations . 
We should strike out in the opposite direction , with less rules and controls , working for more market penetration and rewarding quality . 
We were not able to vote for the Rehder report for the following reasons . Firstly , and most importantly , because of what the report says about the  'outstanding' EAGGF appropriations . 
The rapporteur proposes that we should examine the possibility of keeping this available for the CAP , instead of repaying it to the Member States . 
If by  'outstanding' appropriations he meant money that had been entered in the budget for a particular year but was then not spent , I would agree . 
But this is not the case in this report . 
Recital F indicates that , for the rapporteur ,  'outstanding' appropriations means the difference between the agriculture guideline and agricultural expenditure , and he wants to use all of this margin for the CAP . 
What this really means is that he regards the expenditure ceiling for agriculture as a spending target , which is something we cannot agree with . 
Furthermore , this report is not the right place to be making statements of this kind , and it contains even more sweeping statements about the future common agricultural policy and how it should be financed . 
Such matters should be dealt with in the context of the Agenda 2000 proposals , not in this report . 
Finally , we cannot agree with the description that is given of possible imbalances in the CAP . 
According to the rapporteur , the current agricultural system is socially unbalanced because 80  % of the support goes to only 20  % of the farmers . 
This gives the impression that the aim of the agricultural policy is to give all farmers equal support , but this is not how it is intended . 
One sector may find it perfectly easy to operate profitably in the single market , whereas others desperately need State support . 
Role of libraries 
The next item is the report ( A4 - 0248 / 98 ) by Mrs Ryynnen , on behalf of the Committee on Culture , Youth , Education and the Media , on the role of libraries in the modern world . 
Ladies and gentlemen , before giving the floor to Mrs Ryynnen , could I suggest that you follow Mr Wijsenbeek 's advice ? 
I would ask you to be quiet , because we should like to hear what Mrs Ryynnen has to say . 
I now give the floor to the rapporteur , Mrs Ryynnen , for five minutes . 
Mr President , Commissioner , in the information society knowledge is a vital resource and information the most important raw material . 
It is high time libraries were made the cornerstone of the debate , as their significance and their potential as meeting points for many phenomena relating to the information society have not yet been fully grasped . 
One of the greatest threats with the information society is the growth of inequality . 
It is libraries that can guarantee that all people have the opportunity to make use of the information and cultural input they require , irrespective of the form in which it is packaged , from the traditional printed word to the newest on - line data . 
As on - line data becomes more common , the role of libraries is changing , but not declining . 
They are becoming especially important as expert organisers of data obtained off the net . 
In the deluge of information available we need guidance and signposts , so that anyone can get the answer they require . 
Democracy , openness and active citizenship can only come about if everybody is able to access data such as legislation , decisions taken by other countries' governments , including EU data , and , for example , the press with up - to - date accounts of events . 
There have been good reports about European information points at libraries . 
More generally , we must make sure that data accessibility continues to be funded with the aid of tax revenue , and that the service remains free . 
Producing on - line versions of catalogues , maps and statistics can ease the general process of accessing such information considerably , as it can be done very cheaply in terms of distribution costs . 
The free - of - charge policy that exists for the basic services that public libraries offer is contained in the Unesco Public Library Manifest , yet reports indicate that lending charges have started to be introduced in many places . 
The result has been a drop in the number of readers , that is to say the accumulated educational capital has a poor take - up rate , and the economic problems that libraries face will not be solved with the meagre revenue from charges . 
The question of funds for libraries is something that has to be rethought all over Europe . 
With current resources they will not be able to rise to the challenges of their task to provide diverse and traditional cultural and information services as well as the challenges of the information society . 
However , lifelong learning in the information society puts even greater demands on libraries for the efficient utilisation of all manner of data and professional knowledge . 
Further and complementary training in the library and information sector is a major challenge , and it is here that European cooperation can produce results . 
Investment in information technology for libraries has to be seen as a major part of the basic infrastructure of the information society . 
As information gets to be an ever more essential factor in production , it is worth investing common resources in its dissemination . 
Pressure on the economy of libraries is due , for example , to fees they have to pay for housing electronic data , and converting catalogues and original data , in other words all their vast cultural heritage , into digital form . 
When they are most effective , libraries function as networks that transcend all borders , including national ones . 
Unfortunately , networking has barely got under way in Europe . 
It is important that the Telematics for Libraries programme which was launched in 1990 and started a splendid process of cooperation should be extended in the fifth framework programme of research and technical development . 
We need an EU library know - how centre to coordinate developments in the European library sector and to promote research and complementary education in the field . 
At present we also lack comparisons of services offered by libraries in different parts of the Community . 
Cooperation between libraries is rising high on the agenda in the information society strategies of central and eastern European countries , and in their endeavours to strengthen democracy . 
In the current debate on copyright , libraries , archives and museums represent the view of the citizen and the user . 
Safeguarding the institution of copyright and prevention of the illegal dissemination of information is only right , and is an important objective for libraries too . 
The present balance that exists between the copyright - holder and the user of material should be maintained . 
It is important , therefore , clearly to define the exceptions to exclusive copyright that safeguard the rights of libraries and users . 
The ban on the use of digital information and cultural input should not be allowed to expand . 
Unnecessarily tight restrictions on the use of a library , for example , by excluding private study , is at odds with the principles of lifelong learning . 
Copyright legislation that is too stringent may , contrary to its aims , impair intellectual productivity in Europe . 
I hope the Commission , when preparing its green paper on the role of libraries in the information society , considers the views expressed in this report and takes them on board in order to promote a democratic information society for our citizens . 
Mr President , Mrs Ryynnen , thank you for a splendid report . 
Our main concern about the information society is that we will become divided into those who can afford to access information and those who cannot ; that is to say , the information - rich and the information - poor . 
This gap must be narrowed by all the means available to us . 
In Finland and other countries we have done this with the aid of the institution of the library , and we have been very successful . 
We are the best - read nation in the world . 
The essential task of the nation 's libraries is to safeguard the framework of the educational and cultural system , and this is especially important with the minority language groups , which are difficult for the majority language groups to understand . 
Under the Copyright Directive , electronic data may not be viewed on a computer screen by library users , meaning ordinary people , unless a special agreement is made with the copyright - holders . 
This poses a threat to the modern library service , and is a big problem for the issues of equality , education and culture in the information society . 
I consider this to be a stupid mistake which threatens to ruin the work of an institution that has proved particularly cost - effective in the culture sector , since libraries would then not be able to fulfil their task as providers of information . 
They are free of charge to each citizen , and that helps those who cannot afford to purchase all the products needed . 
This is something we have got used to . 
The library has become a sort of church of information . 
People need it and use it . 
If its work is now to be impeded because of digitalisation and reproduction , then we will , depressingly , be taking a step backwards in the field of education , whereas we should all be doing our level best to develop it . 
As I believe that this is rooted in ignorance , my position is that we change the Copyright Directive to enable libraries to continue their work and increase their educational role as a promoter of equality , and one that represents wisdom and justice , in today 's information society . 
Mr President , I would like to express the full support of the Group of the European People 's Party to the rapporteur , Mrs Ryynnen , for her excellent report , and I will confine my remarks to a single point . 
Although we generally transmit only good news on Fridays , and particularly when Commissioner Fischler is present as a representative of the European Commission , today , Mr President , when discussing libraries , we must inform public opinion that our libraries are dying a slow death . 
Millions of books in our libraries are being destroyed little by little . 
Our libraries are seriously ill , particularly the younger ones . 
It is no exaggeration to say that we have an obligation to save our libraries . 
Let me remind the House , Mr President , of the well - known fact that one third of the books published during the last 150 years are self - destructing . 
The problem lies in the type of paper used . 
Until 1803, paper was manufactured using linen or cotton fibres , which were stable and long - lasting . 
In the middle of the 19th century , the heavy demand for paper led to the introduction of the so - called acid papers , which used a cellulose pulp base obtained from wood . 
Experience shows that this type of paper only lasts several decades . 
The extent of the deterioration of library collections is alarming . 
It is estimated that approximately one third of the volumes in the collections of major libraries are in a bad condition . 
We are talking about libraries such as that of the Congress of the United States , or the National Library of Paris , with 11 million volumes . 
Therefore , this is a serious problem . 
And the problem is by no means new . 
Since 1990, we have been asking the Commission for equivalent resolutions and standards relating to the use of permanent paper and information for consumers . 
Commissioner , we would like to know what is happening with these requests that we have been making to the Commission for almost eight years . 
Mr President , Mrs Ryynnen 's report , now under discussion , gives us a very clear picture of the role of the library in modern society . 
At the same time it maps out , in excellent fashion , the huge potential and the challenges to be faced on the part of the institution of the library over the coming years . 
The report was put together with care and skill , in accordance with the best Finnish traditions of culture and education , and I wish to convey my warmest congratulations and thanks to Mrs Ryynnen for her work . 
Education and culture are geared to development . 
They are also small countries' only protection . 
When , for example , the EU puts together its development programmes , they might well flounder in recipient countries as a result of poor levels of education . 
Libraries have always been powerful aids when it comes to national education , allowing the whole spectrum and all the best of human culture to be enjoyed by the entire nation . 
They have supplied comprehensible and varied information , and provided information on skills and new discoveries , as well as applications in different sectors . 
The importance of libraries in raising the education and living standards of western countries is enormous . 
On the other hand , knowledge is power . 
Control of information means power , and a lack of information means a lack of influence . 
If national standards of education are not attended to , the result is a critical level of social inequality . 
The key to library development is the definition of incorporeal rights . 
Copyright is a very important part of the western judicial system , safeguarding the rights of inventors , science and scientists . It also safeguards development in many fields . 
Mrs Ryynnen 's approach in this matter is the right one . 
While it keeps the institution of the library user - friendly and recognises it as the best cultural institution with such limited funding , it also puts forward an appropriate solution for the future development of copyright . 
Mr President , I too would like to congratulate Mrs Ryynnen on this own - initiative report , which I think reveals the European Union 's great potential for adopting initiatives in a range of areas relating to knowledge and civilisation , both now and in the future . 
We fully support Mrs Ryynnen 's views . 
I would like to mention two points concerning the situation in Greece . 
First , the possibility of providing libraries is not just a matter of economics . 
Very often , the educational system too can play a major part , encouraging the young or even older people to make use of libraries . Very often too it can lock them out , imposing prohibitive restrictions on the use of these great repositories of human knowledge . 
Greece is a typical example of the latter , and I confess that I felt a certain envy when listening to what happens in Finland . 
In Greece , typically , all highschool students , as they approach their examinations for admission to university education , have to memorise one book , just one book in each subject ! 
If a student quotes from any other books , then he or she is sure to fail . 
A student who can put all the commas , full - stops and dashes in the right places gets top marks . 
The characteristic picture in Greek families with students finishing high - school is that in the evening , when the father or mother get home from work , the 17 - or 18 - year - old child sits there reciting the book to them from memory , because self - testing is not good enough . 
Consequently , where the use of books is concerned , the educational system can contribute much , either positively as I believe happens in Finland , or negatively as I believe happens in Greece . 
The second point I want to mention concerns the special effort we must make to promote libraries in the European Union 's major cities which specialise in the culture , civilisation and knowledge of other peoples and languages of the EU . 
I say this because , unfortunately , in many university faculties which have their own libraries , such as in Modern Greek studies in large cities such as Berlin , Munich and other cities in Germany , all that fund of knowledge is now declining , vegetating and at risk of disappearing completely . 
In that sense , I think a general impetus to promote libraries , one which would attach special importance to those concerned with the languages and cultures of other EU countries , would be a very positive development . 
Mr President , one of the earlier Finnish speakers said that libraries were very important in Finland . 
I hesitate to suggest that this is because in their long dark winters there is nothing else to do but read books . 
I know in fact from my visits to Finland with Mrs Ryynnen there is much else to do , not least go to the wonderful Savonlinna Opera Festival . 
I was very impressed with the library provision and the importance of libraries in Finland and I commend Mrs Ryynnen 's report . 
It is an excellent report from an excellent member of the Committee on Culture , Youth , Education and the Media . 
We have had many good discussions in the Culture Committee on this report and I hope due notice is taken of it by the Commission when it brings forward its directive . 
It is an excellent basis for the green paper . 
Libraries are extremely important for our civilisation and culture in Europe . 
Personally I have benefited enormously from them . 
I left school at 15, went to university at 20 as an adult student and was able to do this because I had a friend who was a librarian . 
He gave me a private space in the local library , supplied me with books , found reports for me and helped me to reconstruct my studies . 
It helped me to go on and take several degrees and eventually become a university lecturer . 
In Scotland I shall be standing for the new Scottish Socialist Party -- I thought I would get a mention into the Rainbow , we launched it last month -- and I have made sure that we have a strong commitment to public libraries in the policies of that party . 
This is important in Britain because in the last 18 years we had cuts in library resources and provisions by the Conservative Government . 
And I have to say that this is continuing under the New Labour regime which pays lip service to knowledge and education but continues to cut local authority library resources . 
Libraries are under extreme pressure in the UK . 
So I hope this report will have its significance . 
On a lighter note , I would conclude by saying that library cards are sometimes very useful sources of identification . 
My Scottish colleague Hugh McMahon tells me he got into Hungary once using his library card as the source of identification . 
But he did have Otto von Habsburg with him at the time , so maybe that helped . 
Thank you , Mr Kerr . 
You have just mentioned Mr Otto von Habsburg . 
Most unusually , he is not with us today because he is ill . 
I take advantage of the fact that you have mentioned Mr von Habsburg to wish him a prompt recovery , on behalf of the House . 
On Fridays , we need him here . 
Mr President , I agree with all the recommendations contained in the report , which gives an accurate picture of the current problems . 
Listening to the debate here , I can see that the situation varies greatly between the Member States , and I must confess to being a little disappointed with the text of the actual resolution after the recitals . 
I am still a fervent supporter of the principle of subsidiarity , and I therefore feel that the European Parliament should not be pointing a critical finger where it has no instruments and no powers to change anything . 
Quite the reverse is true , of course , when it comes to the recommendations for the Commission , which I have to say is doing very little in practice . 
I would therefore like to ask the Commissioner responsible for culture what progress has been made on harmonising copyright and the concerns expressed in this report . 
We all know that libraries have changed : they are no longer just places where books are stored , they have become information centres with Internet connections for the public , and they are becoming the focus of the learning society in which we will all soon be living . 
I am therefore very pleased with the report and its recommendations , though I am not so happy with the rather critical tone it adopts , implying as it does that things are not going as they should be anywhere . 
I think that what we actually need is some sort of exchange of information to show just how much progress some countries have made . 
Mr President , the role of libraries in modern society has changed enormously . 
In the past , when you went to a library , there were impressive long rows of books that you could take off the shelf , have stamped and take away with you . 
Nowadays modern university libraries do not have books any more , but computers where you can look a book up and request it using keywords . 
Fifteen minutes later you can take the book away with you . 
In the near future , more libraries will have become virtual libraries providing people with information in every possible form . 
All this is described in an accurate and informative way in Mrs Ryynnen 's report , and I welcome the fact that we are anticipating these developments . 
I agree that libraries need to work with each other at European level , and for me the main question here is which institution should deal with this . 
It is not clear from the report why the Commission and Parliament should take this on . 
Is it not more obviously a job for the Council of Europe and UNESCO ? 
Is there not an overlapping of responsibilities here ? 
I think the arguments for dealing with this own - initiative report here in the European Parliament are rather weak . 
The motion for a resolution also talks about a modest approach and organisation , so this is obviously an area where Europe does not want to arouse high expectations . 
In view of all this , my main problem is with the passage in the resolution which calls on the Commission to speed up the production of the green paper on the role of libraries . 
Subjects such as copyright , royalties and a European library network are important , but here again I feel that they are more a job for the Council of Europe or UNESCO . 
If these issues were dealt with by the Council of Europe , there would be an even broader basis for cooperation because of the number of countries involved . 
On the subject of copyright , the report fails to make any reference to the copyright convention of the World Intellectual Property Organisation , the WIPO Convention . 
I agree that there is a problem with acid paper , and I would welcome European regulations promoting the use of  'permanent' paper . 
I would support a Parliament recommendation on this , but calling on the Commission to produce a directive on the subject before the green paper is even out seems to be going a little too far at the moment . 
In my view , the European Parliament does not need to make resources available to promote cooperation . 
Cooperation between libraries is an excellent idea , but I think that it is really up to the Member States to encourage it . 
There are a lot of very valuable ideas in the resolution , and the report rightly stresses the importance of libraries for society . 
As it says , libraries are important cultural centres , repositories of knowledge , information - providers and social forums . 
We need to take care of them . 
Libraries also have to move with the times . 
It is a big step to switch from just books to all possible forms of information such as cassettes , CD - ROMs and networks . 
I doubt whether the new media will completely replace the old , as the explanatory statement says , and I myself would stress the importance of the printed book . 
This is part of how I envisage the transition from the bibliographical age to the visual or virtual age . 
The American cultural philosopher Neil Postman has some very interesting things to say about this in his book  'Amusing to Death' , which was published in Dutch as  'Wij amuseren ons kapot ' . 
What could be nicer than to sit by an open fire with a glass of wine and a good library book ? 
That seems more appealing to me than sitting at a desk looking at all sorts of electronic documents on a screen . 
But as I have already said , libraries need to move with the times . 
My conclusion is that this is an excellent report with a very informative explanatory statement , but it is really something that the Council of Europe should deal with now , and Parliament could review at another time . 
Mr President , this report is an important and extensive piece of work on the role of libraries . 
As a member of PEN , I am always glad when Parliament deals with these subjects that are on the periphery of major world politics . 
But I must call into question the historical roots behind the library idea , two of which were very important . 
The first is to make it possible for the general public to read without having to buy the book , and the second is to enable them to find books which simply could not be found at that time in the many small bookshops . 
But both these circumstances have since changed . 
Today , books are in the main cheaper and , in what is known as the modern mega - store , every book is in stock anyway . 
The challenge is therefore not merely a quantitative one -- and this is the weakness of the report -- but has more to do with making a qualitative contribution towards solving the problem . 
We lack the ideas which would respond to modern consumer needs . 
We must ask ourselves why fewer and fewer people are going to libraries . 
If consumers no longer need them , then it is the job of libraries , and libraries alone , to win them back . 
The report also mentions that libraries are probably never going to be a profit - making undertaking . 
They are responsible , though , for arousing interest in consumers , so that they want to come back again and read . 
Perhaps not just to read : maybe in future the library could be an intellectual database at the population 's disposal . 
With the modern techniques of electronic networking , the modern library could be linked up to all the libraries and archives in the world , thereby giving worldwide access to documents , articles and books , as well as all the other publications available . 
This for instance would be a service that no bookshop , however large , could provide for consumers , and it would raise libraries' ability to compete . 
We come back again and again to the problem of lifelong learning . 
It is a right that we are going to have to prepare ourselves for . 
Economic differences today are no longer a result of whether individuals can afford a book or not . 
That was long ago . 
Today , it is more to do with access to electronic information media , and by making learning generally available , modern libraries could help to open up lifelong learning to everyone . 
Mr President , I also wish to congratulate Mrs Ryynnen on a most comprehensive report , and especially for focusing on the question of the future , because if the institution of the library does not respond to the new , its importance will wane . 
Libraries must keep abreast of the times and , preferably , be ahead of them . 
Everybody must be able to use libraries to obtain with ease the information they want . 
The basic principles of public libraries must include a service that is free of charge to users . 
I disagree with the previous speaker that charging for books would not cause people problems in seeking information . 
In Finland , at least , books are so expensive that only a few people can afford to buy everything they need for study purposes , or for cultural reasons , for example . 
The word library conjures up images of shelves full of books and lending facilities , but for decades it has served as a place to store records in ever - changing forms , and new electronic services and networks are increasing all the time . 
Knowledge is to be found on the Internet these days , rather than on library shelves . 
This form of information must also be available to everyone on exactly the same basis of equality as other data . 
The Copyright Directive and other systems in place to protect people 's rights must not prevent ordinary citizens from accessing the information they seek . 
For example , in Finland , which has provided examples for other issues we are discussing here , we have what we call library compensation scheme , under which copyright - holders are paid royalties , on an equal basis , for works of theirs that are available to the public . 
The adoption of this practice and its extension to other areas of information might be worth considering . 
The institution of the library is based on serving citizens in their varying quests for information . 
The library is also an institution used by the majority of citizens , an information bank for every man and woman . 
This is vital from the point of view of society 's objectives of social equality and for democratic development . 
I hope that in the future there will be still more cross - border cooperation in the area of library development ; the new technologies already require it . 
Cooperation must above all be based on an endeavour to discover ways of working that can be applied in different countries . 
Mr President , I have learnt from my southern colleagues in this Parliament that half of every speech is dedicated to congratulating the rapporteur , and the speech proper then begins with a  'But' . 
So I will do likewise this time , and congratulate the rapporteur , Mrs Ryynnen , on the work she has done in the name of education and culture . 
Working together in Parliament as we have been doing now for a long time , I have come to know her as someone who conscientiously applies herself to the issue of education . 
The tradition of reading in the Nordic countries is founded on being able to read , and deciding what to read . 
Libraries help to spread education and culture more evenly among the population . 
The fact that they are free of charge is important , but it conflicts with a current , alternative economic policy : the neo - liberalist pay - to - study phenomenon . 
Neo - liberalism is barbaric . 
According to its doctrine , great wealth is needed to qualify for health and education . 
This kind of economic policy is the death knell for libraries . 
Libraries , however , are helping in the struggle against this alternative approach and the electronic hullabaloo . 
If people are to have a basic right to access information , they must be able to distinguish between order and chaos . 
Library staff have the important task of teaching people to distinguish between education and sensation . 
This was by way of congratulating the rapporteur . 
Now comes the  'but' . 
The rapporteur is calling for the adoption of a panEuropean report on libraries . 
I do not think that is wise . 
It is simply a way of officialising Europropaganda . 
The European Parliament is an example of indoctrinated communications . 
For example , financial assistance is provided for Euro News , which is used to produce electronic Europropaganda . 
When I have followed different reports produced in Parliament , the Secretary - General appears to be the head of Parliament 's propaganda section . 
Libraries must be kept independent from the European Union , the European Parliament , and the other official institutions . 
People themselves must have the opportunity to become aware of the options . 
Mr President , Commissioner , ladies and gentlemen , I agree with the comments made by the rapporteur and earlier speakers : of course public libraries will continue to occupy a key role in social and information policy in the information society of tomorrow . We should continue to remind people of this , just as we should continue to call for libraries to retain their role of providing greater democracy and political education , for access to them to be free for everyone -- this is a very important point -- and for quality to remain high in rural areas too . 
That is why in the discussion on the Directive on copyright , it was right to insist that libraries should be granted generous copyrights . In contrast to the previous speaker , I would like to emphasise two points in particular . 
Libraries also have to assume new roles . 
Looking at our own patch for example , public libraries could be much more involved as independent bodies providing information on the European Union . I would point to the very well organised network of Public Information Relays in the UK , which link up public libraries specifically offering EU information . 
I hope that as we decentralise the public relations work of the EU , we can also induce libraries to take some of it on . 
I also think libraries could already be doing more in terms of acting as transfer points in communicating contemporary European culture . In practical terms , this could be by way of mutual consultation , by acquiring books and videos from other countries and by directly exchanging stocks of books and multi - media publications with libraries in other countries . 
This would be an important step , in keeping with the spirit of openness and tolerance . 
I think that lending libraries could also quite easily be small Internet centres for schoolchildren and young persons who want to build up small communication networks on European culture , and here of course it is important that access to the networks for educational purposes is free of charge . 
Finally , allow me to make one brief point : if libraries are to continue to offer reasonably - priced access to the cultural wealth provided by books , then in some language areas the tried and tested means of price fixing will be essential to protect the diversity of what is on offer . 
I ask you : should only paperback American bestsellers be available in European libraries in the future ? 
So , I would really urge the Commission not to sink into its dogma of liberalisation and competition , which is not in the citizen 's interest , but to give greater thought to private methods of selfregulation in future decisions . 
Mr President , ladies and gentlemen , I should like to begin by complimenting Mrs Ryynnen on her excellent work . 
Libraries merit special attention within the European Union 's cultural strategy , with particular reference to the information society . 
They must be put in a position to play an active role in guaranteeing access to information and in communicating knowledge . 
One fundamental task of libraries is to provide all citizens with basic knowledge and essential information , through works which contribute to an awareness of different identities and origins , fostering the cultural integration to which we aspire in the unique venture of building Europe . 
Furthermore , libraries make a significant contribution to the depositing , organising , compatibility and transmission of information which , in the age of computer networks , should receive generous financial support from every one of the Member States . 
Of course , the establishment of the telematics networks is still at an early stage , even though some cooperation does exist between national and parliamentary libraries , and between associations of European libraries , as is clear from the Telematics for Libraries programme . 
It is necessary to further develop this cooperation and examine the possibility of different types of library services , so as to find out what opportunities there really are . One means of doing this is to promote smaller libraries , which play a special role and have a strong local identity : they are a public meeting - place for users , where a variety of social activities can take place . 
In the fifth framework programme of research and technological development , the Commission should consider establishing a network of European libraries . One of its aims would be to cooperate on a technical level and to conduct targeted research into the manufacturing of permanent paper which does not deteriorate with age , so as to safeguard for the future our present library stocks , so rich in books and archives . 
Finally , a European Centre for Libraries should be established , with well - trained staff , and entrusted with coordinating this sector . An additional benefit here would be the creation of new jobs . 
Mr President , I welcome the opportunity to discuss this report on the importance of libraries for the European Union . 
I agree with the rapporteur when she states that libraries represent one of the most important systems which afford access to knowledge and culture . 
The report contains a number of interesting recommendations , some that are complex and , obviously , will cause problems , others that are more straightforward . 
I wholeheartedly support the proposal that Member States incorporate public libraries in their general initiatives concerning the information society . 
We are doing this in Ireland , and the Information Society Commission clearly recognises the value of public libraries . 
The recommendation that the Commission unequivocally takes account of libraries and their role as an information source for members of the public when resolving copyright disputes , may well be opposed by some Member States . 
Also the proposal for a multinational approach to legal deposit may also run into linguistic difficulties . 
However , the call to the Commission to boost its input to the library sector by establishing a focal point to coordinate library affairs and to oversee developments will be universally welcomed . 
I congratulate the rapporteur on her report and , certainly , it is an opportune time to discuss it , particularly in advance of the Commission 's green paper on this subject . 
Mr President , ladies and gentlemen , I would like to begin by congratulating Mrs Ryynnen on her own - initiative report , without adding any ifs or buts . 
The report shows considerable understanding of the technical , economic , cultural and education - related problems with which libraries are faced . 
The role of libraries in organising access to knowledge is becoming more and more important and is particularly worthy of our attention . 
In the face of the fast - growing supply of all types of information there is indeed a great need to link up public libraries in the whole of Europe into a network which is accessible to citizens and which conveys knowledge and culture just like schools or other institutions . 
As the rapporteur has underlined , the Commission has actively encouraged the development of new library services , particularly within the context of the Telematics for Libraries programme . 
It is gratifying to see that many Member States are now , partly as a result of pan - European cooperation , beginning to set up modern , networked library services , which are easily accessible to their users . 
As the rapporteur 's analysis shows , libraries are confronted with a very wide range of problems . 
The fifth framework programme of research should place us in a position where we can support research work into many of the technical issues that were indicated , especially in terms of standards for processing , conserving and transferring information and the creation of links through Community projects . 
Other aspects , for example issues of copyright or universal access , should be placed within a wider context . 
The fact that the Directive on copyright is currently under discussion within several parliamentary committees should for instance contribute to preserving the balance on copyright between the various parties , as called for in the report . 
The report asks the Commission to push ahead with its work on a green paper on the role of libraries in the information society . 
Since March 1997, when the Morgan report was adopted , we have made good progress in identifying and classifying relevant developments in the Member States and in gathering background material on most of the subjects raised . 
The Commission therefore thinks it ought already to draft a communication on the role of libraries , which could serve as a basis for coordinating all the important issues which affect modern library and information services and citizens' access to them . 
The communication would therefore address a number of subjects of specific importance for libraries , such as lifelong learning , copyrights , the promotion of reading , regional information services , and extensive cooperation between public libraries in access to knowledge and culture . 
Also , this communication could give additional impetus to including libraries in the  'User - friendly information society' chapter in the fifth framework programme of research and pave the way for future actions aiming to help citizens of all age groups and all sections of society to make proper use of digital information and services . 
Thank you , Commissioner . 
The debate is closed . 
We shall now proceed to the vote . 
( Parliament adopted the resolution ) 
I would congratulate the rapporteur on the fact that her report has been unanimously adopted . 
Mr President , it cannot have been approved unanimously . 
I registered a symbolic abstention . 
Thank you , Mrs Maes . 
I see now that there was not complete unanimity . 
I intended to abstain during the last roll - call vote . 
Perhaps I was late coming in , or maybe my voting machine did not work . 
I should like that to be recorded in the Minutes . 
Ladies and gentlemen , there is no further need to explain abstentions . 
It is sufficient to say that the resolution has been adopted by a broad majority . 
I lay your consciences at rest . 
Mr President , the vote was not unanimous as I voted against the resolution . 
I have corrected my initial euphoria , Mr Striby , and said that the resolution was adopted by a large majority , which takes account of the two abstentions which have been mentioned and your own vote against . 
Sign language 
The next item is the debate on the oral question ( B4 - 0489 / 98 ) tabled by Mr Hughes , on behalf of the Committee on Employment and Social Affairs , on sign language . 
Mr President , 10 years ago , when Mrs Lemas presented her report on sign language to the House , she had a group of visitors in the gallery who were following our discussion through a sign language interpreter . 
It was very impressive to see this , and it substantiated the demands made in the report and allowed us to experience what they involved . 
I must admit that I myself have not yet learnt sign language , although we Members were offered the opportunity to do so by the European Union of the Deaf . 
That was in connection with a project on sign language , carried out in 1996 - 97, which culminated in a conference in September 1997 and an extensive report on sign language in the EU . 
This project was , incidentally , financed by the EU within the context of the HELIOS II programme . The result of the project , and the 16 exemplary national reports which were drawn up to provide a complete overview , are proof once again of how important and helpful the HELIOS programme was . 
I would just like to ask the Commission to use its imagination again and find a solution , or legal basis , within the framework of the new Amsterdam Treaty , so that in future useful programmes or projects such as these , which are not concerned with employment , may be supported . 
At the end of the foreword to the report on sign language , it says that the project will need to be followed up if the results are not to be wasted . 
The European Parliament called for sign language to be officially recognised as an independent language 10 years ago . 
There have been some developments in the meantime , and the Commission 's financial support for the project is certainly a step forward , but it is not enough . 
As we try to achieve equality for all the Union 's citizens , the question arises of whether it is not the job of the Commission to draw up a directive on the official recognition of sign language . 
I no longer accept the term  'subsidiarity' in this context , as unfortunately for a large number of our Member States , it is merely a good pretext for preventing European action and then doing nothing themselves . 
While on the subject , I do see a small ray of hope in my own country , Germany . 
There the situation as regards the recognition of sign language has been and still is extremely difficult . 
In the coalition agreement of the future new German Government though , there is a sentence which says that it will look at how German sign language could be recognised and given equal treatment . 
Of course , with a directive the Commission could go further than simply undertaking to have a review . 
However , even if sign language were to be recognised and enough interpreters were available everywhere , there would still be a great many problems . 
The easy part would be to ensure that a minimum number of television programmes are broadcast in sign language . 
But we know that television is not the only modern information system . 
In our Member States there are seven different systems for text telephones and these are not compatible . 
The Commission could also do something here by introducing framework legislation . 
It is up to the Commission in any case to ensure that , from the very beginning , multimedia equipment is designed in such a way that the hearing - impaired are not excluded from using them . 
I would like to give the example of mobile telephones to illustrate this point . 
In the USA , thanks to their anti - discrimination act , mobile telephones are compatible with hearing aids . 
But in Europe , devices have been authorised which , when used with a hearing aid , convert it into a jammer . 
Technical barriers have to be avoided , but so do bureaucratic barriers , for example those which prevent the participation of the hearing - impaired in EU programmes . 
Yes , there is financial support to go and learn the language of the exchange country , but there are no funds provided for an interpreter during the exchange , and that applies to sign language interpreters too . 
Such things have to be sorted out . 
This example also shows that a great deal still remains to be done when it comes to bringing down the barriers , not only those that tangibly exist but also those that exist in our heads , and which we have to work on ourselves . 
But we ask the Commission to actively put forward legal frameworks and to break down the bureaucratic barriers in order to make it possible for us all to live together without discrimination , whether we have a disability or not . 
Mr President , ladies and gentlemen , the Commission is fully aware of the significance of sign language for hearing - impaired people . 
It was emphatic in supporting the Birmingham University research project carried out as part of the follow - up to Parliament 's Resolution . 
This study showed that there are considerable differences between Member States as far as the state of development , the availability and the official status of sign language are concerned . 
There is without doubt a lot of room for improvement here , and the Commission will continue to become involved where Community measures can be of additional use . 
However , the Commission 's view is that the main responsibility lies with the Member States , and that is why it is not planning any specific proposals on this . 
In the field of education , however , there was for instance the Lingua - Surda project , which was supported within the context of the former Lingua programme . 
Further cooperation projects on general or vocational training for people with special needs may be developed within the framework of the Socrates or Leonardo programmes . 
As regards television programmes , the legal framework that currently applies in the Community has its legal basis above all in the  'Television without Frontiers' Directive , and in Article 57 ( 2 ) and Article 66 of the EC Treaty , which provide for coordination of the legal and administrative provisions of Member States , to ensure that differences between them do not hinder freedom to provide services . 
Currently though , we have individual state provisions on television programmes in sign language . 
Turning now to the different text telephone systems used in the EU , in fact there are compatibility problems . 
The Commission 's view is that the easiest way to remedy this deplorable state of affairs is through agreed standards and it therefore supports the work that is being done on this . 
The European Union of the Deaf has made clear its view that there has to be a uniform standard for text telephones in the whole of the EU . 
Already in 1996 the Commission communication on equality of opportunity for handicapped people had spelled out the advantages of the  'Design for All' idea in connection with multimedia applications . 
The Commission services are currently doing a study on  'Design for All' and on the integration of handicapped and elderly people into the information society , and this includes the accessibility of multimedia applications . 
I am glad today to be able to tell you that on 22 September of this year , the Commission adopted a code of conduct for its own employment of handicapped people . 
The arrangements for the application of this code include , amongst other things , sensitising Commission staff to the problems of the handicapped , and that includes the hearing - impaired . 
Sign language interpreters will be provided on the same basis as other interpreters in order to make meetings accessible to the deaf . 
But it is clear that , because everyone learns their own language , there are going to be as many sign languages as there are spoken languages . 
If we were to request the hearing - impaired to make themselves understood in a single common language , then that would obviously be further discrimination . 
At any rate , the Commission will continue to back a wide range of measures to protect the interests of the deaf , in particular by supporting the European Union of the Deaf . 
Mr President , you can tell how civilised a society is by the way in which it treats its vulnerable members , not its strong ones . 
Like so many others with restricted possibilities , the deaf have a distinct energy , they overcome their limitations and their senses are highly developed . 
They often look more closely and that is why they are in a better position than most to see things properly . 
But participation in technological developments , like text processing devices or videophone technology , and use of multimedia applications and increased communications , have been made more and more difficult for them over the years . 
The European Parliament could lead the way by good example , and for instance have a special monitor up there in the gallery to transmit debates to the deaf or hearing - impaired . 
We can see how alive sign language is when what is being said and done in a television programme is interpreted on a split screen or in a window placed on the screen . 
Though of course this is mostly restricted to information programmes which are banished to the afternoons , when not many people are watching . 
What does the Commission think of a quota system with a significantly higher volume of programmes , and how could this be implemented in Member States , Commissioner Fischler ? 
People who cannot hear are not speechless as a result of this . 
That is why the Group of the European People 's Party appeals to the Commission to fully recognise sign language as an EU language and to prepare a proposal for a directive along these lines . 
The Commissioner has just pointed to some of the difficulties , for instance the different sign languages that have to be considered . 
I am very well aware of this but I think that to start with one language would be the most sensible approach that we can take . 
That would definitely also contribute to more equality . 
And it would also clear the way for us to train more skilled interpreters in sign language and to provide adequate EU funding . 
Then we could prove once again that there is a European added value , and minorities , as we call them , must of course also benefit from it . 
Mr President , we are told that sign language -- the language of those with hearing difficulties -- does not enjoy official recognition in some Member States . The logical conclusion to draw is that people do not see any reason for the deaf to have their own language . 
And that does in fact appear to be the case in some places . Yet it is not enough simply to acknowledge the need for sign language . 
That language has to be used in everyday life to a much greater extent than is the case today . 
Those with hearing impairments must be given a chance to take part in public debate . This means both providing them with information on what is happening and ensuring that they can truly participate in an up - to - date way . 
The first step is to increase the numbers of trained sign - language teachers and interpreters . 
The news is now interpreted into sign language in Sweden , as is live TV coverage of important debates in the Riksdag . This is excellent , of course , but there is scope for many more programmes with signing . 
Television companies should be expected as a matter of course to offer sign - language interpretation of political debates and news broadcasts . 
Such a requirement should , I believe , be included in TV companies' licence agreements . 
The most valuable contribution the Commission can make is to offer the Member States support and urge them to act . The main responsibility does , after all , lie with them . 
We can of course also do a good deal in the European Parliament . With a little help and encouragement from the Commission , let us hope that more Member States will recognise sign language , promote the use of signing during TV programmes and televised debates , and train more teachers and interpreters . 
Perhaps we might set them an example here in the European Parliament . 
Mr President , on behalf of our group I should like to express our support for the various issues that Mrs Schmidbauer raised at the beginning of this debate . 
I listened to the Commissioner very carefully , and I think we can agree that the main responsibility does indeed lie with the Member States . 
Nevertheless , as you yourself said , Commissioner , there are a number of measures that could be taken in the field of coordination , harmonisation and in particular the alignment of text telephone systems . 
I think it would be extremely useful if you were to implement these practical measures . 
I feel , however , that the Commission too should consider giving symbolic recognition to the Union 's sign languages so that the deaf do not feel discriminated against here in the House , and so that the necessary measures can be taken to ensure that they can communicate with Parliament in their own language . 
For too long now , sign language has not been given proper recognition , and now that the situation is changing we must be quick to ensure that it is officially recognised and applied in practice . 
Thank you , Mrs Maes . 
The debate is closed . 
The vote will take place on Wednesday , 18 November . 
Late payment by the Commission 
The next item is the debate on the oral question ( B4 - 0490 / 98 ) tabled by Mr Pex , on behalf of the Committee on Culture , Youth , Education and the Media , on damage caused by the Commission as a result of late payment . 
Mr President , the fact that I am asking this question in the Chamber today may be rather surprising , because as committee chairman I am naturally in regular contact with the Commission and often have the flexibility to deal with all sorts of things myself . 
But there are now so many organisations that are having problems that I thought it best to bring the matter out into the open . 
In my view , the purpose of granting subsidies is to enable work to be carried out that we regard as desirable , not to keep a number of civil servants busy all year until they finally grant the subsidies as an act of generosity . 
It is the duty of the authorities to provide and maintain legal certainty . 
This means that any subsidies granted must be notified in good time after the application has been received , and payment must be made as quickly as possible after notification . 
Let me give you two examples . 
The first was a small project in the United Kingdom in 1997 . 
ECU 15 000 was finally paid out in December 1997 after I myself had intervened . 
The people concerned were not able to carry out the project because they had no money to pay for it . 
The second example is an organisation with a number of staff which has been receiving subsidies for several years . The sum in question here was ECU 500 000 . 
On 30 July this year , they received a letter telling them that they would be receiving a subsidy -- on 30 July , when half the year was already over in which they had had to support themselves . 
The first instalment was paid at the end of August , again after I had intervened , and the second was paid very soon afterwards . 
The interest charges for this second project came to ECU 24 000 . 
I could give you dozens of other examples , but I will not mention any names , because companies beg me not to do so in case it harms their position in future . 
I think it is important that if people are forced to borrow money to fund activities because they trust the Commission to honour its promises , they have to be sure about their situation . 
If they have to pay interest , which we hope is not the case , then they have to know that they can recover it . 
This year the situation is even more serious than in previous years , because after the Court of Justice ruling , the decision was taken not to make any further payments at all . 
Just imagine what happens . 
An organisation goes to a bank with a letter signed by the European Commission and is granted a loan on the basis of that letter . 
After a few months , the bank starts to become nervous . 
It asks the Commission what is going on , and the Commission says it is making no further payments . 
Organisations are getting themselves into enormous difficulties , not just in terms of liquidity but also with their banks . 
According to what I have been told , a number of organisations have had to stop work because of this . 
I think this is absolutely scandalous , and I would therefore , in short , ask the Commission to guarantee Parliament two things in the 1999 budget , in other words for next year : firstly , that the budget promises will be honoured in the first quarter and , secondly , that payments will be made immediately afterwards , so that projects can start on time . 
The budget lines are fixed here in Parliament . 
The organisations concerned know about them as soon as the second reading is over , they submit their applications by the end of the year and expect to be able to start work very quickly . 
We are the ones who commission all these individuals , private organisations and sometimes businesses to do this work , because we want them to implement our policy for us . 
It is too ridiculous for words that we do this in a way which makes it impossible to guarantee that our plans can actually be implemented in the budget year for which they were intended . 
Mr President , ladies and gentlemen , the payment of subsidies for measures in the cultural field that Mr Pex raised in his oral question did indeed have to be deferred until September . 
The Commission had already published a call for proposals in January , with a view to granting these subsidies . 
However , because of the judgment on the legal bases from the European Court of Justice in May , the Commission was forced to suspend the procedure . 
For the budget line concerned , created by the European Parliament , the requisite legal basis had not been enacted and this was confirmed at the trilogue meeting in the middle of July . 
The trilogue decided that the Commission could pay out the appropriations to recipients selected before the judgment was pronounced , on the basis of legitimate expectations . 
Because the call for proposals was issued before the beginning of the year , the Commission was therefore able to grant these subsidies . 
We fully realise that the organisations concerned were in difficulties as a result of the funds being blocked . 
The payments though were made as agreed within 60 days of the contracts being signed . 
Compensation was not therefore deemed to be justified , and no money has been set aside for it in any case . 
This problem will no longer arise in the coming year , because we hope this type of blockage of funds will not occur again . 
At the trilogue , it was clearly established under which conditions budget lines can be implemented without a legal basis , and we are going to respect these . 
Mr President , Commissioner Fischler , ladies and gentlemen , as a Member of the Committee on Budgets , I welcome the decision reached by the European Court of Justice and the Commission . 
Since the earliest days of European integration , the European Court of Justice has always played an important role . 
It has protected Community law and developed it further . 
It has made many far - reaching decisions . 
On 12 May , the European Court of Justice decided on the basis of complaints from several Member States , especially the UK , and I think this is worthy of note , that two things are required to release funds from the EU budget : the first is financing with commitment and payment appropriations , and the second is an adequate legal base . 
As a result , the Commission stopped all payments that did not correspond to these criteria , and I think it was absolutely right to do so . 
The Commission blocked 100 budget lines , in the region of 920 million euros , in order to examine their legal bases . 
56 lines , that is EUR 390 million , were fully released , 19 lines , or EUR 170 m , were partly released , and some 16 lines , or EUR 340 m , were in the pipeline , that is to say they had been approved by Parliament . 
NGO projects in the areas of family , children , the elderly and especially culture were particularly affected . 
My congratulations go to the Austrian Council Presidency first of all , and also to the Commission , under whose chairmanship , on 17 July of this year , we managed to reach interinstitutional agreement , release the funds and arrive at a workable decision on the legal bases . 
Let us not forget though that the European Parliament , and the Committee on Budgets in particular , has been calling for such a regulation for the past 16 years . 
Considering that for 16 years we have concerned ourselves with this essential demand , and now within a few days it is ready to be implemented , you can see how much of a contribution the Court 's decision has made to placing the arrangements -- and ultimately also the decisions -- between the institutions on the appropriate legal basis . 
After the publication of the judgment and until the compromise was reached , the Commission 's position was certainly not a simple one . 
Many of the budget lines affected programmes already mentioned , in the fields of culture , education , youth and family . 
We in Parliament received many pleas from organisations affected , which of course could no longer be certain that they would receive the money on time . 
Therefore , and particularly after today , I am happy to be able to say that most of the appropriations have now been released again . 
But the Commission cannot be alone in bearing the consequences of its conduct . 
After all , it was only following EU law in complying with a judgment from the highest court in the Union . 
And as the Commissioner has just explained to us , the payments were made within 60 days . 
I am also of the opinion that the discussion on this , and the quick solution , represent clear progress for the EU . 
In parallel to this , there is also a directive on late payment , which deals with the payment period , and I think that will also be good for the Union . 
We should not just be an example when it comes to bringing money in , where we are very quick to take action in the form of legal sanctions and harsh instruments , but as the EU we should also be exemplary when it comes to paying out . 
We should be a reliable partner and an example for Europe . 
Mr President , as president of the Friends of Music in the European Parliament I regularly get requests , urgent telephone calls and pleas from organisations in the musical field who are waiting for their payments from the Commission . 
The European Court of Justice case made it worse this year but I have to say that in my 4 & half ; years experience in this Parliament it has been the same every year with the Commission . 
Every year we take the decisions in November , in the budget , as to which organisations should get funding , and every year the Commission delivers the money to them if they are lucky by October of the following year . 
This is a totally unacceptable delay in terms of delivery of money . 
The solution seems to be that we need more multiannual programmes -- which I hope the new cultural framework programme will actually establish -- so that major organisations like the European Youth Orchestra , the European Opera Centre and so on will actually be getting their money on a staged payment basis , with monitoring and evaluation by the Commission and proper auditing and all those things , but in a reliable and regular way that they can count on . 
If delays are incurred because of the Commission 's fault then we should demand that the Commission pay the interest payments that they have to pay to the banks because of the delay . 
I can see Commissioner Fischler is laughing there and I assume that is a positive response . 
Mr President , in some respects , what we are dealing with here is a moral rule of procedure . 
I would like to give the example of a case on which I do not think a decision has been made by the European Court of Justice , and where payment has been delayed by about a year now . 
Voluntary workers wanted to build a school for homeless children in Chile . They obtained a legally binding commitment but they have been waiting for the money for a year now . 
Luckily they were able to get some interim financing . 
All this is surely bad enough in itself , but what is even worse , and a sign furthermore of the arrogance and slowness in the Commission , is that all the letters asking for an explanation have either remained unanswered or have been answered without giving any answers . 
I would ask you , Commissioner , to pass this matter on to the competent services , otherwise I shall report it to the European Ombudsman . 
This is no way to treat European citizens ! 
Mr Rehder , that was not a point of order ; it was a statement . 
I would be grateful if , in future , you could ensure that you are included on the list of speakers . 
The debate is closed . 
I have received a motion for a resolution to wind up the debate . 
We shall now proceed to the vote . 
( Parliament adopted the resolution ) 
Adjournment of the session 
Parliament has now come to the end of its agenda . 
The Minutes of today 's sitting will be submitted to Parliament for its approval at the beginning of its next sitting . 
Ladies and gentlemen , before ending , may I express my thanks as usual to all of Parliament 's services . 
This week has had some tense and intense moments , which is inevitable when debating and adopting budgets . And , it must be said , everything has run very smoothly thanks to the efficiency of Parliament 's services , thanks to the quality of the rapporteurs and , it might also be said , thanks to Mrs Fontaine 's enviable ability to conduct the voting . 
Ladies and gentlemen , this week began with the sign of peace . 
The first words of our President , Mr Gil - Robles , were to honour the fitting award of the Nobel Prize to two of the greatest leaders of the peace process in Northern Ireland . 
And we end , likewise , with the sign of peace , because these Friday morning sittings are extraordinarily peaceful , so much so that , when the time comes round again to nominate candidates for the Nobel Peace Prize , I am tempted to nominate the Friday morning sittings as a candidate . 
I hope , ladies and gentlemen , that I am successful . 
I declare the session of the European Parliament adjourned . 
( The sitting was closed at 11.15 a.m ) . 
